BEGIN TRANSACTION;
CREATE TABLE cf_aliases (
	id INTEGER NOT NULL, 
	alias VARCHAR NOT NULL, 
	standard_name VARCHAR NOT NULL, 
	PRIMARY KEY (id), 
	FOREIGN KEY(standard_name) REFERENCES cf_names (standard_name)
);
INSERT INTO "cf_aliases" VALUES(1,'longwave_radiance','isotropic_longwave_radiance_in_air');
INSERT INTO "cf_aliases" VALUES(2,'shortwave_radiance','isotropic_shortwave_radiance_in_air');
INSERT INTO "cf_aliases" VALUES(3,'mole_fraction_of_o3_in_air','mole_fraction_of_ozone_in_air');
INSERT INTO "cf_aliases" VALUES(4,'product_of_northward_wind_and_specific_humdity','product_of_northward_wind_and_specific_humidity');
INSERT INTO "cf_aliases" VALUES(5,'electromagnetic_wavelength','radiation_wavelength');
INSERT INTO "cf_aliases" VALUES(6,'specific_potential_energy','specific_gravitational_potential_energy');
INSERT INTO "cf_aliases" VALUES(7,'atmosphere_surface_drag_coefficient_of_heat','surface_drag_coefficient_for_heat_in_air');
INSERT INTO "cf_aliases" VALUES(8,'atmosphere_surface_drag_coefficient_of_momentum','surface_drag_coefficient_for_momentum_in_air');
INSERT INTO "cf_aliases" VALUES(9,'atmosphere_surface_drag_coefficient','surface_drag_coefficient_in_air');
INSERT INTO "cf_aliases" VALUES(10,'swell_wave_period','sea_surface_swell_wave_period');
INSERT INTO "cf_aliases" VALUES(11,'wind_wave_period','sea_surface_wind_wave_period');
INSERT INTO "cf_aliases" VALUES(12,'mass_fraction_of_convective_condensed_water_in_air','mass_fraction_of_convective_cloud_condensed_water_in_air');
INSERT INTO "cf_aliases" VALUES(13,'mass_fraction_of_o3_in_air','mass_fraction_of_ozone_in_air');
INSERT INTO "cf_aliases" VALUES(14,'sea_surface_wave_frequency','wave_frequency');
INSERT INTO "cf_aliases" VALUES(15,'northward_eliassen_palm_flux','northward_eliassen_palm_flux_in_air');
INSERT INTO "cf_aliases" VALUES(16,'northward_heat_flux_due_to_eddy_advection','northward_heat_flux_in_air_due_to_eddy_advection');
INSERT INTO "cf_aliases" VALUES(17,'upward_eliassen_palm_flux','upward_eliassen_palm_flux_in_air');
INSERT INTO "cf_aliases" VALUES(18,'upward_flux_of_eastward_momentum_due_to_nonorographic_eastward_gravity_waves','upward_eastward_momentum_flux_in_air_due_to_nonorographic_eastward_gravity_waves');
INSERT INTO "cf_aliases" VALUES(19,'upward_flux_of_eastward_momentum_due_to_nonorographic_westward_gravity_waves','upward_eastward_momentum_flux_in_air_due_to_nonorographic_westward_gravity_waves');
INSERT INTO "cf_aliases" VALUES(20,'upward_flux_of_eastward_momentum_due_to_orographic_gravity_waves','upward_eastward_momentum_flux_in_air_due_to_orographic_gravity_waves');
INSERT INTO "cf_aliases" VALUES(21,'water_flux_into_ocean','water_flux_into_sea_water');
INSERT INTO "cf_aliases" VALUES(22,'wind_mixing_energy_flux_into_ocean','wind_mixing_energy_flux_into_sea_water');
INSERT INTO "cf_aliases" VALUES(23,'mole_fraction_of_chlorine dioxide_in_air','mole_fraction_of_chlorine_dioxide_in_air');
INSERT INTO "cf_aliases" VALUES(24,'mole_fraction_of_chlorine monoxide_in_air','mole_fraction_of_chlorine_monoxide_in_air');
INSERT INTO "cf_aliases" VALUES(25,'mole_fraction_of_hypochlorous acid_in_air','mole_fraction_of_hypochlorous_acid_in_air');
INSERT INTO "cf_aliases" VALUES(26,'surface_net_downward_radiative_flux_where_land','surface_net_downward_radiative_flux');
INSERT INTO "cf_aliases" VALUES(27,'surface_snow_thickness_where_sea_ice','surface_snow_thickness');
INSERT INTO "cf_aliases" VALUES(28,'surface_temperature_where_land','surface_temperature');
INSERT INTO "cf_aliases" VALUES(29,'surface_temperature_where_open_sea','surface_temperature');
INSERT INTO "cf_aliases" VALUES(30,'surface_temperature_where_snow','surface_temperature');
INSERT INTO "cf_aliases" VALUES(31,'surface_upward_sensible_heat_flux_where_sea','surface_upward_sensible_heat_flux');
INSERT INTO "cf_aliases" VALUES(32,'moles_of_carbon_monoxide_in_atmosphere','atmosphere_moles_of_carbon_monoxide');
INSERT INTO "cf_aliases" VALUES(33,'moles_of_methane_in_atmosphere','atmosphere_moles_of_methane');
INSERT INTO "cf_aliases" VALUES(34,'moles_of_methyl_bromide_in_atmosphere','atmosphere_moles_of_methyl_bromide');
INSERT INTO "cf_aliases" VALUES(35,'moles_of_methyl_chloride_in_atmosphere','atmosphere_moles_of_methyl_chloride');
INSERT INTO "cf_aliases" VALUES(36,'moles_of_molecular_hydrogen_in_atmosphere','atmosphere_moles_of_molecular_hydrogen');
INSERT INTO "cf_aliases" VALUES(37,'moles_of_nitrous_oxide_in_atmosphere','atmosphere_moles_of_nitrous_oxide');
INSERT INTO "cf_aliases" VALUES(38,'concentration_of_suspended_matter_in_sea_water','mass_concentration_of_suspended_matter_in_sea_water');
INSERT INTO "cf_aliases" VALUES(39,'mole_concentration_of_mesozooplankton_in_sea_water_expressed_as_nitrogen','mole_concentration_of_mesozooplankton_expressed_as_nitrogen_in_sea_water');
INSERT INTO "cf_aliases" VALUES(40,'mole_concentration_of_microzooplankton_in_sea_water_expressed_as_nitrogen','mole_concentration_of_microzooplankton_expressed_as_nitrogen_in_sea_water');
INSERT INTO "cf_aliases" VALUES(41,'mole_concentration_of_organic_detritus_in_sea_water_expressed_as_nitrogen','mole_concentration_of_organic_detritus_expressed_as_nitrogen_in_sea_water');
INSERT INTO "cf_aliases" VALUES(42,'mole_concentration_of_organic_detritus_in_sea_water_expressed_as_silicon','mole_concentration_of_organic_detritus_expressed_as_silicon_in_sea_water');
INSERT INTO "cf_aliases" VALUES(43,'tendency_of_moles_of_methyl_bromide_in_atmosphere','tendency_of_atmosphere_moles_of_methyl_bromide');
INSERT INTO "cf_aliases" VALUES(44,'tendency_of_moles_of_methyl_chloride_in_atmosphere','tendency_of_atmosphere_moles_of_methyl_chloride');
INSERT INTO "cf_aliases" VALUES(45,'tendency_of_moles_of_molecular_hydrogen_in_atmosphere','tendency_of_atmosphere_moles_of_molecular_hydrogen');
INSERT INTO "cf_aliases" VALUES(46,'tendency_of_moles_of_nitrous_oxide_in_atmosphere','tendency_of_atmosphere_moles_of_nitrous_oxide');
INSERT INTO "cf_aliases" VALUES(47,'tendency_of_moles_of_carbon_monoxide_in_middle_atmosphere','tendency_of_middle_atmosphere_moles_of_carbon_monoxide');
INSERT INTO "cf_aliases" VALUES(48,'tendency_of_moles_of_methane_in_middle_atmosphere','tendency_of_middle_atmosphere_moles_of_methane');
INSERT INTO "cf_aliases" VALUES(49,'tendency_of_moles_of_methyl_bromide_in_middle_atmosphere','tendency_of_middle_atmosphere_moles_of_methyl_bromide');
INSERT INTO "cf_aliases" VALUES(50,'tendency_of_moles_of_methyl_chloride_in_middle_atmosphere','tendency_of_middle_atmosphere_moles_of_methyl_chloride');
INSERT INTO "cf_aliases" VALUES(51,'tendency_of_moles_of_molecular_hydrogen_in_middle_atmosphere','tendency_of_middle_atmosphere_moles_of_molecular_hydrogen');
INSERT INTO "cf_aliases" VALUES(52,'tendency_of_moles_of_carbon_monoxide_in_troposphere','tendency_of_troposphere_moles_of_carbon_monoxide');
INSERT INTO "cf_aliases" VALUES(53,'tendency_of_moles_of_methane_in_troposphere','tendency_of_troposphere_moles_of_methane');
INSERT INTO "cf_aliases" VALUES(54,'tendency_of_moles_of_methyl_bromide_in_troposphere','tendency_of_troposphere_moles_of_methyl_bromide');
INSERT INTO "cf_aliases" VALUES(55,'tendency_of_moles_of_methyl_chloride_in_troposphere','tendency_of_troposphere_moles_of_methyl_chloride');
INSERT INTO "cf_aliases" VALUES(56,'tendency_of_moles_of_molecular_hydrogen_in_troposphere','tendency_of_troposphere_moles_of_molecular_hydrogen');
INSERT INTO "cf_aliases" VALUES(57,'atmosphere_convective_mass_flux','atmosphere_net_upward_convective_mass_flux');
INSERT INTO "cf_aliases" VALUES(58,'eastward_water_vapor_flux','eastward_water_vapor_flux_in_air');
INSERT INTO "cf_aliases" VALUES(59,'dissipation_in_atmosphere_boundary_layer','kinetic_energy_dissipation_in_atmosphere_boundary_layer');
INSERT INTO "cf_aliases" VALUES(60,'liquid_water_content_of_snow_layer','liquid_water_content_of_surface_snow');
INSERT INTO "cf_aliases" VALUES(61,'lwe_large_scale_snowfall_rate','lwe_stratiform_snowfall_rate');
INSERT INTO "cf_aliases" VALUES(62,'lwe_thickness_of_large_scale_snowfall_amount','lwe_thickness_of_stratiform_snowfall_amount');
INSERT INTO "cf_aliases" VALUES(63,'northward_water_vapor_flux','northward_water_vapor_flux_in_air');
INSERT INTO "cf_aliases" VALUES(64,'snow_soot_content','soot_content_of_surface_snow');
INSERT INTO "cf_aliases" VALUES(65,'large_scale_rainfall_amount','stratiform_rainfall_amount');
INSERT INTO "cf_aliases" VALUES(66,'large_scale_rainfall_flux','stratiform_rainfall_flux');
INSERT INTO "cf_aliases" VALUES(67,'large_scale_rainfall_rate','stratiform_rainfall_rate');
INSERT INTO "cf_aliases" VALUES(68,'large_scale_snowfall_amount','stratiform_snowfall_amount');
INSERT INTO "cf_aliases" VALUES(69,'large_scale_snowfall_flux','stratiform_snowfall_flux');
INSERT INTO "cf_aliases" VALUES(70,'snow_temperature','temperature_in_surface_snow');
INSERT INTO "cf_aliases" VALUES(71,'snow_thermal_energy_content','thermal_energy_content_of_surface_snow');
INSERT INTO "cf_aliases" VALUES(72,'thickness_of_large_scale_rainfall_amount','thickness_of_stratiform_rainfall_amount');
INSERT INTO "cf_aliases" VALUES(73,'thickness_of_large_scale_snowfall_amount','thickness_of_stratiform_snowfall_amount');
INSERT INTO "cf_aliases" VALUES(74,'atmosphere_cloud_condensed_water_content','atmosphere_mass_content_of_cloud_condensed_water');
INSERT INTO "cf_aliases" VALUES(75,'atmosphere_cloud_ice_content','atmosphere_mass_content_of_cloud_ice');
INSERT INTO "cf_aliases" VALUES(76,'atmosphere_convective_cloud_condensed_water_content','atmosphere_mass_content_of_convective_cloud_condensed_water');
INSERT INTO "cf_aliases" VALUES(77,'atmosphere_water_vapor_content','atmosphere_mass_content_of_water_vapor');
INSERT INTO "cf_aliases" VALUES(78,'surface_carbon_dioxide_mole_flux','surface_downward_mole_flux_of_carbon_dioxide');
INSERT INTO "cf_aliases" VALUES(79,'surface_carbon_dioxide_mole_flux','surface_upward_mole_flux_of_carbon_dioxide');
INSERT INTO "cf_aliases" VALUES(80,'atmosphere_so4_content','atmosphere_mass_content_of_sulfate');
INSERT INTO "cf_aliases" VALUES(81,'atmosphere_sulfate_content','atmosphere_mass_content_of_sulfate');
INSERT INTO "cf_aliases" VALUES(82,'change_over_time_in_atmosphere_water_content_due_to_advection','change_over_time_in_atmosphere_mass_content_of_water_due_to_advection');
INSERT INTO "cf_aliases" VALUES(83,'change_over_time_in_atmospheric_water_content_due_to_advection','change_over_time_in_atmosphere_mass_content_of_water_due_to_advection');
INSERT INTO "cf_aliases" VALUES(84,'lwe_thickness_of_atmosphere_water_vapor_content','lwe_thickness_of_atmosphere_mass_content_of_water_vapor');
INSERT INTO "cf_aliases" VALUES(85,'cloud_condensed_water_content_of_atmosphere_layer','mass_content_of_cloud_condensed_water_in_atmosphere_layer');
INSERT INTO "cf_aliases" VALUES(86,'cloud_ice_content_of_atmosphere_layer','mass_content_of_cloud_ice_in_atmosphere_layer');
INSERT INTO "cf_aliases" VALUES(87,'water_content_of_atmosphere_layer','mass_content_of_water_in_atmosphere_layer');
INSERT INTO "cf_aliases" VALUES(88,'water_vapor_content_of_atmosphere_layer','mass_content_of_water_vapor_in_atmosphere_layer');
INSERT INTO "cf_aliases" VALUES(89,'tendency_of_atmosphere_water_content_due_to_advection','tendency_of_atmosphere_mass_content_of_water_due_to_advection');
INSERT INTO "cf_aliases" VALUES(90,'tendency_of_atmosphere_water_vapor_content','tendency_of_atmosphere_mass_content_of_water_vapor');
INSERT INTO "cf_aliases" VALUES(91,'tendency_of_atmosphere_water_vapor_content_due_to_convection','tendency_of_atmosphere_mass_content_of_water_vapor_due_to_convection');
INSERT INTO "cf_aliases" VALUES(92,'tendency_of_atmosphere_water_vapor_content_due_to_deep_convection','tendency_of_atmosphere_mass_content_of_water_vapor_due_to_deep_convection');
INSERT INTO "cf_aliases" VALUES(93,'tendency_of_atmosphere_water_vapor_content_due_to_shallow_convection','tendency_of_atmosphere_mass_content_of_water_vapor_due_to_shallow_convection');
INSERT INTO "cf_aliases" VALUES(94,'tendency_of_atmosphere_water_vapor_content_due_to_turbulence','tendency_of_atmosphere_mass_content_of_water_vapor_due_to_turbulence');
INSERT INTO "cf_aliases" VALUES(95,'tendency_of_water_vapor_content_of_atmosphere_layer','tendency_of_mass_content_of_water_vapor_in_atmosphere_layer');
INSERT INTO "cf_aliases" VALUES(96,'tendency_of_water_vapor_content_of_atmosphere_layer_due_to_convection','tendency_of_mass_content_of_water_vapor_in_atmosphere_layer_due_to_convection');
INSERT INTO "cf_aliases" VALUES(97,'tendency_of_water_vapor_content_of_atmosphere_layer_due_to_deep_convection','tendency_of_mass_content_of_water_vapor_in_atmosphere_layer_due_to_deep_convection');
INSERT INTO "cf_aliases" VALUES(98,'tendency_of_water_vapor_content_of_atmosphere_layer_due_to_shallow_convection','tendency_of_mass_content_of_water_vapor_in_atmosphere_layer_due_to_shallow_convection');
INSERT INTO "cf_aliases" VALUES(99,'tendency_of_water_vapor_content_of_atmosphere_layer_due_to_turbulence','tendency_of_mass_content_of_water_vapor_in_atmosphere_layer_due_to_turbulence');
INSERT INTO "cf_aliases" VALUES(100,'equivalent_thickness_at_stp_of_atmosphere_o3_content','equivalent_thickness_at_stp_of_atmosphere_ozone_content');
INSERT INTO "cf_aliases" VALUES(101,'x_sea_water_velocity','sea_water_x_velocity');
INSERT INTO "cf_aliases" VALUES(102,'y_sea_water_velocity','sea_water_y_velocity');
INSERT INTO "cf_aliases" VALUES(103,'grid_eastward_wind','x_wind');
INSERT INTO "cf_aliases" VALUES(104,'grid_northward_wind','y_wind');
INSERT INTO "cf_aliases" VALUES(105,'tendency_of_atmosphere_water_vapor_content_due_to_advection','tendency_of_atmosphere_mass_content_of_water_vapor_due_to_advection');
INSERT INTO "cf_aliases" VALUES(106,'land_ice_surface_specific_mass_balance','land_ice_surface_specific_mass_balance_rate');
INSERT INTO "cf_aliases" VALUES(107,'land_ice_lwe_surface_specific_mass_balance','land_ice_lwe_surface_specific_mass_balance_rate');
INSERT INTO "cf_aliases" VALUES(108,'isotropic_spectral_radiance_in_air','isotropic_radiance_per_unit_wavelength_in_air');
INSERT INTO "cf_aliases" VALUES(109,'spectral_radiance','isotropic_radiance_per_unit_wavelength_in_air');
INSERT INTO "cf_aliases" VALUES(110,'omnidirectional_spectral_spherical_irradiance_in_sea_water','omnidirectional_spherical_irradiance_per_unit_wavelength_in_sea_water');
INSERT INTO "cf_aliases" VALUES(111,'chlorophyll_concentration_in_sea_water','mass_concentration_of_chlorophyll_in_sea_water');
INSERT INTO "cf_aliases" VALUES(112,'concentration_of_chlorophyll_in_sea_water','mass_concentration_of_chlorophyll_in_sea_water');
INSERT INTO "cf_aliases" VALUES(113,'atmosphere_specific_convective_available_potential_energy','atmosphere_convective_available_potential_energy');
INSERT INTO "cf_aliases" VALUES(114,'specific_convective_available_potential_energy','atmosphere_convective_available_potential_energy');
INSERT INTO "cf_aliases" VALUES(115,'gross_primary_productivity_of_carbon','gross_primary_productivity_of_biomass_expressed_as_carbon');
INSERT INTO "cf_aliases" VALUES(116,'net_primary_productivity_of_carbon','net_primary_productivity_of_biomass_expressed_as_carbon');
INSERT INTO "cf_aliases" VALUES(117,'net_primary_productivity_of_carbon_accumulated_in_leaves','net_primary_productivity_of_biomass_expressed_as_carbon_accumulated_in_leaves');
INSERT INTO "cf_aliases" VALUES(118,'net_primary_productivity_of_carbon_accumulated_in_roots','net_primary_productivity_of_biomass_expressed_as_carbon_accumulated_in_roots');
INSERT INTO "cf_aliases" VALUES(119,'net_primary_productivity_of_carbon_accumulated_in_wood','net_primary_productivity_of_biomass_expressed_as_carbon_accumulated_in_wood');
INSERT INTO "cf_aliases" VALUES(120,'atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol','atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(121,'atmosphere_mass_content_of_primary_particulate_organic_matter_dry_aerosol','atmosphere_mass_content_of_primary_particulate_organic_matter_dry_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(122,'mass_fraction_of_particulate_organic_matter_dry_aerosol_in_air','mass_fraction_of_particulate_organic_matter_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(123,'mass_fraction_of_primary_particulate_organic_matter_dry_aerosol_in_air','mass_fraction_of_primary_particulate_organic_matter_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(124,'tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_due_to_dry_deposition','tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_due_to_dry_deposition');
INSERT INTO "cf_aliases" VALUES(125,'tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_due_to_gravitational_settling','tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_due_to_gravitational_settling');
INSERT INTO "cf_aliases" VALUES(126,'tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_due_to_turbulent_deposition','tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_due_to_turbulent_deposition');
INSERT INTO "cf_aliases" VALUES(127,'tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_due_to_wet_deposition','tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_due_to_wet_deposition');
INSERT INTO "cf_aliases" VALUES(128,'tendency_of_atmosphere_mass_content_of_primary_particulate_organic_matter_dry_aerosol_due_to_dry_deposition','tendency_of_atmosphere_mass_content_of_primary_particulate_organic_matter_dry_aerosol_particles_due_to_dry_deposition');
INSERT INTO "cf_aliases" VALUES(129,'tendency_of_atmosphere_mass_content_of_primary_particulate_organic_matter_dry_aerosol_due_to_wet_deposition','tendency_of_atmosphere_mass_content_of_primary_particulate_organic_matter_dry_aerosol_particles_due_to_wet_deposition');
INSERT INTO "cf_aliases" VALUES(130,'atmosphere_absorption_optical_thickness_due_to_ambient_aerosol','atmosphere_absorption_optical_thickness_due_to_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(131,'aerosol_angstrom_exponent','angstrom_exponent_of_ambient_aerosol_in_air');
INSERT INTO "cf_aliases" VALUES(132,'atmosphere_absorption_optical_thickness_due_to_dust_ambient_aerosol','atmosphere_absorption_optical_thickness_due_to_dust_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(133,'atmosphere_absorption_optical_thickness_due_to_particulate_organic_matter_ambient_aerosol','atmosphere_absorption_optical_thickness_due_to_particulate_organic_matter_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(134,'atmosphere_absorption_optical_thickness_due_to_sulfate_ambient_aerosol','atmosphere_absorption_optical_thickness_due_to_sulfate_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(135,'atmosphere_mass_content_of_ammonium_dry_aerosol','atmosphere_mass_content_of_ammonium_dry_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(136,'atmosphere_mass_content_of_dust_dry_aerosol','atmosphere_mass_content_of_dust_dry_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(137,'atmosphere_mass_content_of_mercury_dry_aerosol','atmosphere_mass_content_of_mercury_dry_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(138,'atmosphere_mass_content_of_nitrate_dry_aerosol','atmosphere_mass_content_of_nitrate_dry_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(139,'atmosphere_mass_content_of_nitric_acid_trihydrate_ambient_aerosol','atmosphere_mass_content_of_nitric_acid_trihydrate_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(140,'atmosphere_mass_content_of_secondary_particulate_organic_matter_dry_aerosol','atmosphere_mass_content_of_secondary_particulate_organic_matter_dry_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(141,'atmosphere_mass_content_of_sulfate_ambient_aerosol','atmosphere_mass_content_of_sulfate_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(142,'atmosphere_content_of_sulfate_aerosol','atmosphere_mass_content_of_sulfate_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(143,'atmosphere_mass_content_of_sulfate_dry_aerosol','atmosphere_mass_content_of_sulfate_dry_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(144,'atmosphere_mass_content_of_water_in_ambient_aerosol','atmosphere_mass_content_of_water_in_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(145,'atmosphere_moles_of_nitric_acid_trihydrate_ambient_aerosol','atmosphere_moles_of_nitric_acid_trihydrate_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(146,'atmosphere_optical_thickness_due_to_ambient_aerosol','atmosphere_optical_thickness_due_to_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(147,'atmosphere_optical_thickness_due_to_aerosol','atmosphere_optical_thickness_due_to_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(148,'atmosphere_optical_thickness_due_to_dust_ambient_aerosol','atmosphere_optical_thickness_due_to_dust_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(149,'atmosphere_optical_thickness_due_to_dust_dry_aerosol','atmosphere_optical_thickness_due_to_dust_dry_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(150,'atmosphere_optical_thickness_due_to_particulate_organic_matter_ambient_aerosol','atmosphere_optical_thickness_due_to_particulate_organic_matter_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(151,'mass_concentration_of_dust_dry_aerosol_in_air','mass_concentration_of_dust_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(152,'mass_concentration_of_coarse_mode_ambient_aerosol_in_air','mass_concentration_of_coarse_mode_ambient_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(153,'mass_concentration_of_ammonium_dry_aerosol_in_air','mass_concentration_of_ammonium_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(154,'atmosphere_mass_content_of_sulfate_dry_aerosol_expressed_as_sulfur','atmosphere_mass_content_of_sulfate_dry_aerosol_particles_expressed_as_sulfur');
INSERT INTO "cf_aliases" VALUES(155,'atmosphere_mass_content_of_sulfate_expressed_as_sulfur_dry_aerosol','atmosphere_mass_content_of_sulfate_dry_aerosol_particles_expressed_as_sulfur');
INSERT INTO "cf_aliases" VALUES(156,'mass_concentration_of_primary_particulate_organic_matter_dry_aerosol_in_air','mass_concentration_of_primary_particulate_organic_matter_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(157,'mass_concentration_of_particulate_organic_matter_dry_aerosol_in_air','mass_concentration_of_particulate_organic_matter_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(158,'atmosphere_optical_thickness_due_to_water_in_ambient_aerosol','atmosphere_optical_thickness_due_to_water_in_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(159,'mass_concentration_of_mercury_dry_aerosol_in_air','mass_concentration_of_mercury_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(160,'mass_concentration_of_nitrate_dry_aerosol_in_air','mass_concentration_of_nitrate_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(161,'mass_concentration_of_nitric_acid_trihydrate_ambient_aerosol_in_air','mass_concentration_of_nitric_acid_trihydrate_ambient_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(162,'mass_concentration_of_secondary_particulate_organic_matter_dry_aerosol_in_air','mass_concentration_of_secondary_particulate_organic_matter_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(163,'mass_concentration_of_sulfate_ambient_aerosol_in_air','mass_concentration_of_sulfate_ambient_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(164,'mass_concentration_of_sulfate_aerosol_in_air','mass_concentration_of_sulfate_ambient_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(165,'mass_concentration_of_sulfate_dry_aerosol_in_air','mass_concentration_of_sulfate_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(166,'mass_concentration_of_water_in_ambient_aerosol_in_air','mass_concentration_of_water_in_ambient_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(167,'mass_fraction_of_ammonium_dry_aerosol_in_air','mass_fraction_of_ammonium_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(168,'mass_fraction_of_dust_dry_aerosol_in_air','mass_fraction_of_dust_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(169,'mass_fraction_of_nitrate_dry_aerosol_in_air','mass_fraction_of_nitrate_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(170,'mass_fraction_of_nitric_acid_trihydrate_ambient_aerosol_in_air','mass_fraction_of_nitric_acid_trihydrate_ambient_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(171,'mass_fraction_of_secondary_particulate_organic_matter_dry_aerosol_in_air','mass_fraction_of_secondary_particulate_organic_matter_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(172,'mass_fraction_of_sulfate_dry_aerosol_in_air','mass_fraction_of_sulfate_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(173,'mass_fraction_of_water_in_ambient_aerosol_in_air','mass_fraction_of_water_in_ambient_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(174,'mole_concentration_of_nitric_acid_trihydrate_ambient_aerosol_in_air','mole_concentration_of_nitric_acid_trihydrate_ambient_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(175,'mole_fraction_of_nitric_acid_trihydrate_ambient_aerosol_in_air','mole_fraction_of_nitric_acid_trihydrate_ambient_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(176,'number_concentration_of_ambient_aerosol_in_air','number_concentration_of_ambient_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(177,'number_concentration_of_coarse_mode_ambient_aerosol_in_air','number_concentration_of_coarse_mode_ambient_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(178,'number_concentration_of_nucleation_mode_ambient_aerosol_in_air','number_concentration_of_nucleation_mode_ambient_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(179,'optical_thickness_of_atmosphere_layer_due_to_ambient_aerosol','optical_thickness_of_atmosphere_layer_due_to_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(180,'optical_thickness_of_atmosphere_layer_due_to_aerosol','optical_thickness_of_atmosphere_layer_due_to_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(181,'tendency_of_atmosphere_mass_content_of_ammonium_dry_aerosol_due_to_dry_deposition','tendency_of_atmosphere_mass_content_of_ammonium_dry_aerosol_particles_due_to_dry_deposition');
INSERT INTO "cf_aliases" VALUES(182,'tendency_of_atmosphere_mass_content_of_ammonium_dry_aerosol_due_to_wet_deposition','tendency_of_atmosphere_mass_content_of_ammonium_dry_aerosol_particles_due_to_wet_deposition');
INSERT INTO "cf_aliases" VALUES(183,'tendency_of_atmosphere_mass_content_of_dust_dry_aerosol_due_to_dry_deposition','tendency_of_atmosphere_mass_content_of_dust_dry_aerosol_particles_due_to_dry_deposition');
INSERT INTO "cf_aliases" VALUES(184,'tendency_of_atmosphere_mass_content_of_dust_dry_aerosol_due_to_gravitational_settling','tendency_of_atmosphere_mass_content_of_dust_dry_aerosol_particles_due_to_gravitational_settling');
INSERT INTO "cf_aliases" VALUES(185,'tendency_of_atmosphere_mass_content_of_dust_dry_aerosol_due_to_turbulent_deposition','tendency_of_atmosphere_mass_content_of_dust_dry_aerosol_particles_due_to_turbulent_deposition');
INSERT INTO "cf_aliases" VALUES(186,'tendency_of_atmosphere_mass_content_of_dust_dry_aerosol_due_to_wet_deposition','tendency_of_atmosphere_mass_content_of_dust_dry_aerosol_particles_due_to_wet_deposition');
INSERT INTO "cf_aliases" VALUES(187,'tendency_of_atmosphere_mass_content_of_mercury_dry_aerosol_due_to_dry_deposition','tendency_of_atmosphere_mass_content_of_mercury_dry_aerosol_particles_due_to_dry_deposition');
INSERT INTO "cf_aliases" VALUES(188,'tendency_of_atmosphere_mass_content_of_mercury_dry_aerosol_due_to_wet_deposition','tendency_of_atmosphere_mass_content_of_mercury_dry_aerosol_particles_due_to_wet_deposition');
INSERT INTO "cf_aliases" VALUES(189,'tendency_of_atmosphere_mass_content_of_nitrate_dry_aerosol_due_to_dry_deposition','tendency_of_atmosphere_mass_content_of_nitrate_dry_aerosol_particles_due_to_dry_deposition');
INSERT INTO "cf_aliases" VALUES(190,'tendency_of_atmosphere_mass_content_of_secondary_particulate_organic_matter_dry_aerosol_due_to_dry_deposition','tendency_of_atmosphere_mass_content_of_secondary_particulate_organic_matter_dry_aerosol_particles_due_to_dry_deposition');
INSERT INTO "cf_aliases" VALUES(191,'tendency_of_atmosphere_mass_content_of_secondary_particulate_organic_matter_dry_aerosol_due_to_net_chemical_production','tendency_of_atmosphere_mass_content_of_secondary_particulate_organic_matter_dry_aerosol_particles_due_to_net_chemical_production');
INSERT INTO "cf_aliases" VALUES(192,'tendency_of_atmosphere_mass_content_of_secondary_particulate_organic_matter_dry_aerosol_due_to_net_production','tendency_of_atmosphere_mass_content_of_secondary_particulate_organic_matter_dry_aerosol_particles_due_to_net_chemical_production');
INSERT INTO "cf_aliases" VALUES(193,'tendency_of_atmosphere_mass_content_of_secondary_particulate_organic_matter_dry_aerosol_due_to_wet_deposition','tendency_of_atmosphere_mass_content_of_secondary_particulate_organic_matter_dry_aerosol_particles_due_to_wet_deposition');
INSERT INTO "cf_aliases" VALUES(194,'tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_due_to_dry_deposition','tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_particles_due_to_dry_deposition');
INSERT INTO "cf_aliases" VALUES(195,'tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_expressed_as_sulfur_due_to_dry_deposition','tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_particles_expressed_as_sulfur_due_to_dry_deposition');
INSERT INTO "cf_aliases" VALUES(196,'tendency_of_atmosphere_mass_content_of_sulfate_expressed_as_sulfur_dry_aerosol_due_to_dry_deposition','tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_particles_expressed_as_sulfur_due_to_dry_deposition');
INSERT INTO "cf_aliases" VALUES(197,'tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_expressed_as_sulfur_due_to_gravitational_settling','tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_particles_expressed_as_sulfur_due_to_gravitational_settling');
INSERT INTO "cf_aliases" VALUES(198,'tendency_of_atmosphere_mass_content_of_sulfate_expressed_as_sulfur_dry_aerosol_due_to_gravitational_settling','tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_particles_expressed_as_sulfur_due_to_gravitational_settling');
INSERT INTO "cf_aliases" VALUES(199,'tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_expressed_as_sulfur_due_to_turbulent_deposition','tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_particles_expressed_as_sulfur_due_to_turbulent_deposition');
INSERT INTO "cf_aliases" VALUES(200,'tendency_of_atmosphere_mass_content_of_sulfate_expressed_as_sulfur_dry_aerosol_due_to_turbulent_deposition','tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_particles_expressed_as_sulfur_due_to_turbulent_deposition');
INSERT INTO "cf_aliases" VALUES(201,'tendency_of_atmosphere_moles_of_nitric_acid_trihydrate_ambient_aerosol','tendency_of_atmosphere_moles_of_nitric_acid_trihydrate_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(202,'tendency_of_atmosphere_moles_of_sulfate_dry_aerosol','tendency_of_atmosphere_moles_of_sulfate_dry_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(203,'tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_due_to_emission','tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_particles_due_to_emission');
INSERT INTO "cf_aliases" VALUES(204,'tendency_of_atmosphere_mass_content_of_dust_dry_aerosol_due_to_emission','tendency_of_atmosphere_mass_content_of_dust_dry_aerosol_particles_due_to_emission');
INSERT INTO "cf_aliases" VALUES(205,'tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_expressed_as_carbon_due_to_emission_from_residential_and_commercial_combustion','tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_due_to_emission_from_residential_and_commercial_combustion');
INSERT INTO "cf_aliases" VALUES(206,'tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_expressed_as_carbon_due_to_emission_from_waste_treatment_and_disposal','tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_due_to_emission_from_waste_treatment_and_disposal');
INSERT INTO "cf_aliases" VALUES(207,'tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_expressed_as_carbon_due_to_emission_from_savanna_and_grassland_fires','tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_due_to_emission_from_savanna_and_grassland_fires');
INSERT INTO "cf_aliases" VALUES(208,'tendency_of_atmosphere_mass_content_of_primary_particulate_organic_matter_dry_aerosol_due_to_emission','tendency_of_atmosphere_mass_content_of_primary_particulate_organic_matter_dry_aerosol_particles_due_to_emission');
INSERT INTO "cf_aliases" VALUES(209,'tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_expressed_as_carbon_due_to_emission_from_land_transport','tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_due_to_emission_from_land_transport');
INSERT INTO "cf_aliases" VALUES(210,'tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_expressed_as_carbon_due_to_emission_from_agricultural_waste_burning','tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_due_to_emission_from_agricultural_waste_burning');
INSERT INTO "cf_aliases" VALUES(211,'tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_expressed_as_carbon_due_to_emission_from_energy_production_and_distribution','tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_due_to_emission_from_energy_production_and_distribution');
INSERT INTO "cf_aliases" VALUES(212,'tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_expressed_as_carbon_due_to_emission_from_maritime_transport','tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_due_to_emission_from_maritime_transport');
INSERT INTO "cf_aliases" VALUES(213,'tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_due_to_net_chemical_production_and_emission','tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_due_to_net_chemical_production_and_emission');
INSERT INTO "cf_aliases" VALUES(214,'tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_due_to_net_production_and_emission','tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_due_to_net_chemical_production_and_emission');
INSERT INTO "cf_aliases" VALUES(215,'tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_expressed_as_carbon_due_to_emission_from_forest_fires','tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_due_to_emission_from_forest_fires');
INSERT INTO "cf_aliases" VALUES(216,'tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_expressed_as_carbon_due_to_emission_from_industrial_processes_and_combustion','tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_due_to_emission_from_industrial_processes_and_combustion');
INSERT INTO "cf_aliases" VALUES(217,'significant_height_of_swell_waves','sea_surface_swell_wave_significant_height');
INSERT INTO "cf_aliases" VALUES(218,'significant_height_of_wind_waves','sea_surface_wind_wave_significant_height');
INSERT INTO "cf_aliases" VALUES(219,'significant_height_of_wind_and_swell_waves','sea_surface_wave_significant_height');
INSERT INTO "cf_aliases" VALUES(220,'moisture_content_of_soil_layer','mass_content_of_water_in_soil_layer');
INSERT INTO "cf_aliases" VALUES(221,'soil_moisture_content','mass_content_of_water_in_soil');
INSERT INTO "cf_aliases" VALUES(222,'direction_of_swell_wave_velocity','sea_surface_swell_wave_to_direction');
INSERT INTO "cf_aliases" VALUES(223,'direction_of_wind_wave_velocity','sea_surface_wind_wave_to_direction');
INSERT INTO "cf_aliases" VALUES(224,'sea_surface_wave_zero_upcrossing_period','sea_surface_wave_mean_period');
INSERT INTO "cf_aliases" VALUES(225,'sea_surface_wind_wave_zero_upcrossing_period','sea_surface_wind_wave_mean_period');
INSERT INTO "cf_aliases" VALUES(226,'sea_surface_swell_wave_zero_upcrossing_period','sea_surface_swell_wave_mean_period');
INSERT INTO "cf_aliases" VALUES(227,'ocean_mixed_layer_thickness_defined_by_vertical_tracer_diffusivity','ocean_mixed_layer_thickness_defined_by_vertical_tracer_diffusivity_deficit');
INSERT INTO "cf_aliases" VALUES(228,'atmosphere_mass_content_of_seasalt_dry_aerosol_particles','atmosphere_mass_content_of_sea_salt_dry_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(229,'atmosphere_mass_content_of_seasalt_dry_aerosol','atmosphere_mass_content_of_sea_salt_dry_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(230,'atmosphere_optical_thickness_due_to_seasalt_ambient_aerosol_particles','atmosphere_optical_thickness_due_to_sea_salt_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(231,'atmosphere_optical_thickness_due_to_seasalt_ambient_aerosol','atmosphere_optical_thickness_due_to_sea_salt_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(232,'mass_concentration_of_seasalt_dry_aerosol_particles_in_air','mass_concentration_of_sea_salt_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(233,'mass_concentration_of_seasalt_dry_aerosol_in_air','mass_concentration_of_sea_salt_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(234,'mass_fraction_of_seasalt_dry_aerosol_particles_in_air','mass_fraction_of_sea_salt_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(235,'mass_fraction_of_seasalt_dry_aerosol_in_air','mass_fraction_of_sea_salt_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(236,'tendency_of_atmosphere_mass_content_of_pm10_seasalt_dry_aerosol_particles_due_to_dry_deposition','tendency_of_atmosphere_mass_content_of_pm10_sea_salt_dry_aerosol_particles_due_to_dry_deposition');
INSERT INTO "cf_aliases" VALUES(237,'tendency_of_atmosphere_mass_content_of_pm10_seasalt_dry_aerosol_particles_due_to_emission','tendency_of_atmosphere_mass_content_of_pm10_sea_salt_dry_aerosol_particles_due_to_emission');
INSERT INTO "cf_aliases" VALUES(238,'tendency_of_atmosphere_mass_content_of_pm10_seasalt_dry_aerosol_particles_due_to_wet_deposition','tendency_of_atmosphere_mass_content_of_pm10_sea_salt_dry_aerosol_particles_due_to_wet_deposition');
INSERT INTO "cf_aliases" VALUES(239,'tendency_of_atmosphere_mass_content_of_pm2p5_seasalt_dry_aerosol_particles_due_to_wet_deposition','tendency_of_atmosphere_mass_content_of_pm2p5_sea_salt_dry_aerosol_particles_due_to_wet_deposition');
INSERT INTO "cf_aliases" VALUES(240,'tendency_of_atmosphere_mass_content_of_seasalt_dry_aerosol_particles_due_to_dry_deposition','tendency_of_atmosphere_mass_content_of_sea_salt_dry_aerosol_particles_due_to_dry_deposition');
INSERT INTO "cf_aliases" VALUES(241,'tendency_of_atmosphere_mass_content_of_seasalt_dry_aerosol_due_to_dry_deposition','tendency_of_atmosphere_mass_content_of_sea_salt_dry_aerosol_particles_due_to_dry_deposition');
INSERT INTO "cf_aliases" VALUES(242,'tendency_of_atmosphere_mass_content_of_seasalt_dry_aerosol_particles_due_to_gravitational_settling','tendency_of_atmosphere_mass_content_of_sea_salt_dry_aerosol_particles_due_to_gravitational_settling');
INSERT INTO "cf_aliases" VALUES(243,'tendency_of_atmosphere_mass_content_of_seasalt_dry_aerosol_due_to_gravitational_settling','tendency_of_atmosphere_mass_content_of_sea_salt_dry_aerosol_particles_due_to_gravitational_settling');
INSERT INTO "cf_aliases" VALUES(244,'tendency_of_atmosphere_mass_content_of_seasalt_dry_aerosol_particles_due_to_turbulent_deposition','tendency_of_atmosphere_mass_content_of_sea_salt_dry_aerosol_particles_due_to_turbulent_deposition');
INSERT INTO "cf_aliases" VALUES(245,'tendency_of_atmosphere_mass_content_of_seasalt_dry_aerosol_due_to_turbulent_deposition','tendency_of_atmosphere_mass_content_of_sea_salt_dry_aerosol_particles_due_to_turbulent_deposition');
INSERT INTO "cf_aliases" VALUES(246,'tendency_of_atmosphere_mass_content_of_seasalt_dry_aerosol_particles_due_to_wet_deposition','tendency_of_atmosphere_mass_content_of_sea_salt_dry_aerosol_particles_due_to_wet_deposition');
INSERT INTO "cf_aliases" VALUES(247,'tendency_of_atmosphere_mass_content_of_seasalt_dry_aerosol_due_to_wet_deposition','tendency_of_atmosphere_mass_content_of_sea_salt_dry_aerosol_particles_due_to_wet_deposition');
INSERT INTO "cf_aliases" VALUES(248,'atmosphere_optical_thickness_due_to_pm1_ambient_aerosol','atmosphere_optical_thickness_due_to_pm1_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(249,'mass_concentration_of_pm1_ambient_aerosol_in_air','mass_concentration_of_pm1_ambient_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(250,'mass_fraction_of_pm1_ambient_aerosol_in_air','mass_fraction_of_pm1_ambient_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(251,'mass_fraction_of_pm1_aerosol_in_air','mass_fraction_of_pm1_ambient_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(252,'atmosphere_optical_thickness_due_to_pm2p5_ambient_aerosol','atmosphere_optical_thickness_due_to_pm2p5_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(253,'mass_concentration_of_pm2p5_ambient_aerosol_in_air','mass_concentration_of_pm2p5_ambient_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(254,'mass_fraction_of_pm2p5_ambient_aerosol_in_air','mass_fraction_of_pm2p5_ambient_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(255,'mass_fraction_of_pm2p5_aerosol_in_air','mass_fraction_of_pm2p5_ambient_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(256,'atmosphere_optical_thickness_due_to_pm10_ambient_aerosol','atmosphere_optical_thickness_due_to_pm10_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(257,'mass_concentration_of_pm10_ambient_aerosol_in_air','mass_concentration_of_pm10_ambient_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(258,'mass_fraction_of_pm10_ambient_aerosol_in_air','mass_fraction_of_pm10_ambient_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(259,'mass_fraction_of_pm10_aerosol_in_air','mass_fraction_of_pm10_ambient_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(260,'tendency_of_atmosphere_mass_content_of_pm2p5_seasalt_dry_aerosol_particles_due_to_dry_deposition','tendency_of_atmosphere_mass_content_of_pm2p5_sea_salt_dry_aerosol_particles_due_to_dry_deposition');
INSERT INTO "cf_aliases" VALUES(261,'tendency_of_atmosphere_mass_content_of_pm2p5_seasalt_dry_aerosol_particles_due_to_emission','tendency_of_atmosphere_mass_content_of_pm2p5_sea_salt_dry_aerosol_particles_due_to_emission');
INSERT INTO "cf_aliases" VALUES(262,'sea_floor_depth_below_sea_level','sea_floor_depth_below_mean_sea_level');
INSERT INTO "cf_aliases" VALUES(263,'sea_surface_height_above_sea_level','sea_surface_height_above_mean_sea_level');
INSERT INTO "cf_aliases" VALUES(264,'sea_surface_height','sea_surface_height_above_mean_sea_level');
INSERT INTO "cf_aliases" VALUES(265,'surface_geostrophic_eastward_sea_water_velocity_assuming_sea_level_for_geoid','surface_geostrophic_eastward_sea_water_velocity_assuming_mean_sea_level_for_geoid');
INSERT INTO "cf_aliases" VALUES(266,'surface_eastward_geostrophic_sea_water_velocity_assuming_sea_level_for_geoid','surface_geostrophic_eastward_sea_water_velocity_assuming_mean_sea_level_for_geoid');
INSERT INTO "cf_aliases" VALUES(267,'surface_geostrophic_northward_sea_water_velocity_assuming_sea_level_for_geoid','surface_geostrophic_northward_sea_water_velocity_assuming_mean_sea_level_for_geoid');
INSERT INTO "cf_aliases" VALUES(268,'surface_northward_geostrophic_sea_water_velocity_assuming_sea_level_for_geoid','surface_geostrophic_northward_sea_water_velocity_assuming_mean_sea_level_for_geoid');
INSERT INTO "cf_aliases" VALUES(269,'surface_geostrophic_sea_water_x_velocity_assuming_sea_level_for_geoid','surface_geostrophic_sea_water_x_velocity_assuming_mean_sea_level_for_geoid');
INSERT INTO "cf_aliases" VALUES(270,'surface_geostrophic_sea_water_y_velocity_assuming_sea_level_for_geoid','surface_geostrophic_sea_water_y_velocity_assuming_mean_sea_level_for_geoid');
INSERT INTO "cf_aliases" VALUES(271,'tendency_of_sea_surface_height_above_sea_level','tendency_of_sea_surface_height_above_mean_sea_level');
INSERT INTO "cf_aliases" VALUES(272,'surface_northward_geostrophic_sea_water_velocity','surface_geostrophic_northward_sea_water_velocity');
INSERT INTO "cf_aliases" VALUES(273,'surface_eastward_geostrophic_sea_water_velocity','surface_geostrophic_eastward_sea_water_velocity');
INSERT INTO "cf_aliases" VALUES(274,'tendency_of_atmosphere_mass_content_of_nitrogen_due_to_dry_deposition','tendency_of_atmosphere_mass_content_of_nitrogen_compounds_expressed_as_nitrogen_due_to_dry_deposition');
INSERT INTO "cf_aliases" VALUES(275,'tendency_of_atmosphere_mass_content_of_nitrogen_due_to_deposition','tendency_of_atmosphere_mass_content_of_nitrogen_compounds_expressed_as_nitrogen_due_to_deposition');
INSERT INTO "cf_aliases" VALUES(276,'atmosphere_absorption_optical_thickness_due_to_seasalt_ambient_aerosol_particles','atmosphere_absorption_optical_thickness_due_to_sea_salt_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(277,'atmosphere_absorption_optical_thickness_due_to_seasalt_ambient_aerosol','atmosphere_absorption_optical_thickness_due_to_sea_salt_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(278,'tendency_of_atmosphere_mass_content_of_seasalt_dry_aerosol_particles_due_to_emission','tendency_of_atmosphere_mass_content_of_sea_salt_dry_aerosol_particles_due_to_emission');
INSERT INTO "cf_aliases" VALUES(279,'tendency_of_atmosphere_mass_content_of_seasalt_dry_aerosol_due_to_emission','tendency_of_atmosphere_mass_content_of_sea_salt_dry_aerosol_particles_due_to_emission');
INSERT INTO "cf_aliases" VALUES(280,'sea_surface_elevation_anomaly','sea_surface_height_above_geoid');
INSERT INTO "cf_aliases" VALUES(281,'sea_surface_elevation','sea_surface_height_above_geoid');
INSERT INTO "cf_aliases" VALUES(282,'sea_floor_depth','sea_floor_depth_below_geoid');
INSERT INTO "cf_aliases" VALUES(283,'air_pressure_at_sea_level','air_pressure_at_mean_sea_level');
INSERT INTO "cf_aliases" VALUES(284,'omega','lagrangian_tendency_of_air_pressure');
INSERT INTO "cf_aliases" VALUES(285,'vertical_air_velocity_expressed_as_tendency_of_pressure','lagrangian_tendency_of_air_pressure');
INSERT INTO "cf_aliases" VALUES(286,'mass_concentration_of_black_carbon_dry_aerosol_in_air','mass_concentration_of_elemental_carbon_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(287,'atmosphere_mass_content_of_black_carbon_dry_aerosol','atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(288,'mass_fraction_of_black_carbon_dry_aerosol_in_air','mass_fraction_of_elemental_carbon_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(289,'tendency_of_atmosphere_mass_content_of_black_carbon_dry_aerosol_due_to_dry_deposition','tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_dry_deposition');
INSERT INTO "cf_aliases" VALUES(290,'tendency_of_atmosphere_mass_content_of_black_carbon_dry_aerosol_due_to_emission','tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_emission');
INSERT INTO "cf_aliases" VALUES(291,'tendency_of_atmosphere_mass_content_of_black_carbon_dry_aerosol_due_to_emission_from_energy_production_and_distribution','tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_emission_from_energy_production_and_distribution');
INSERT INTO "cf_aliases" VALUES(292,'tendency_of_atmosphere_mass_content_of_black_carbon_dry_aerosol_due_to_emission_from_forest_fires','tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_emission_from_forest_fires');
INSERT INTO "cf_aliases" VALUES(293,'tendency_of_atmosphere_mass_content_of_black_carbon_dry_aerosol_due_to_emission_from_industrial_processes_and_combustion','tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_emission_from_industrial_processes_and_combustion');
INSERT INTO "cf_aliases" VALUES(294,'tendency_of_atmosphere_mass_content_of_black_carbon_dry_aerosol_due_to_emission_from_land_transport','tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_emission_from_land_transport');
INSERT INTO "cf_aliases" VALUES(295,'tendency_of_atmosphere_mass_content_of_black_carbon_dry_aerosol_due_to_emission_from_maritime_transport','tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_emission_from_maritime_transport');
INSERT INTO "cf_aliases" VALUES(296,'tendency_of_atmosphere_mass_content_of_black_carbon_dry_aerosol_due_to_emission_from_residential_and_commercial_combustion','tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_emission_from_residential_and_commercial_combustion');
INSERT INTO "cf_aliases" VALUES(297,'tendency_of_atmosphere_mass_content_of_black_carbon_dry_aerosol_due_to_emission_from_savanna_and_grassland_fires','tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_emission_from_savanna_and_grassland_fires');
INSERT INTO "cf_aliases" VALUES(298,'tendency_of_atmosphere_mass_content_of_black_carbon_dry_aerosol_due_to_emission_from_waste_treatment_and_disposal','tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_emission_from_waste_treatment_and_disposal');
INSERT INTO "cf_aliases" VALUES(299,'tendency_of_atmosphere_mass_content_of_black_carbon_dry_aerosol_due_to_gravitational_settling','tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_gravitational_settling');
INSERT INTO "cf_aliases" VALUES(300,'tendency_of_atmosphere_mass_content_of_black_carbon_dry_aerosol_due_to_turbulent_deposition','tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_turbulent_deposition');
INSERT INTO "cf_aliases" VALUES(301,'tendency_of_atmosphere_mass_content_of_black_carbon_dry_aerosol_due_to_wet_deposition','tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_wet_deposition');
INSERT INTO "cf_aliases" VALUES(302,'tendency_of_mass_concentration_of_black_carbon_dry_aerosol_in_air_due_to_emission_from_aviation','tendency_of_mass_concentration_of_elemental_carbon_dry_aerosol_particles_in_air_due_to_emission_from_aviation');
INSERT INTO "cf_aliases" VALUES(303,'integral_of_air_temperature_deficit_wrt_time','integral_wrt_time_of_air_temperature_deficit');
INSERT INTO "cf_aliases" VALUES(304,'integral_of_air_temperature_excess_wrt_time','integral_wrt_time_of_air_temperature_excess');
INSERT INTO "cf_aliases" VALUES(305,'integral_of_surface_downward_eastward_stress_wrt_time','integral_wrt_time_of_surface_downward_eastward_stress');
INSERT INTO "cf_aliases" VALUES(306,'integral_of_surface_downward_northward_stress_wrt_time','integral_wrt_time_of_surface_downward_northward_stress');
INSERT INTO "cf_aliases" VALUES(307,'integral_of_surface_downward_latent_heat_flux_wrt_time','integral_wrt_time_of_surface_downward_latent_heat_flux');
INSERT INTO "cf_aliases" VALUES(308,'integral_of_surface_downward_sensible_heat_flux_wrt_time','integral_wrt_time_of_surface_downward_sensible_heat_flux');
INSERT INTO "cf_aliases" VALUES(309,'integral_of_surface_net_downward_longwave_flux_wrt_time','integral_wrt_time_of_surface_net_downward_longwave_flux');
INSERT INTO "cf_aliases" VALUES(310,'integral_of_surface_net_downward_shortwave_flux_wrt_time','integral_wrt_time_of_surface_net_downward_shortwave_flux');
INSERT INTO "cf_aliases" VALUES(311,'integral_of_toa_net_downward_shortwave_flux_wrt_time','integral_wrt_time_of_toa_net_downward_shortwave_flux');
INSERT INTO "cf_aliases" VALUES(312,'integral_of_toa_outgoing_longwave_flux_wrt_time','integral_wrt_time_of_toa_outgoing_longwave_flux');
INSERT INTO "cf_aliases" VALUES(313,'northward_ocean_freshwater_transport_due_to_bolus_advection','northward_ocean_freshwater_transport_due_to_parameterized_eddy_advection');
INSERT INTO "cf_aliases" VALUES(314,'northward_ocean_salt_transport_due_to_bolus_advection','northward_ocean_salt_transport_due_to_parameterized_eddy_advection');
INSERT INTO "cf_aliases" VALUES(315,'ocean_heat_x_transport_due_to_bolus_advection','ocean_heat_x_transport_due_to_parameterized_eddy_advection');
INSERT INTO "cf_aliases" VALUES(316,'ocean_heat_y_transport_due_to_bolus_advection','ocean_heat_y_transport_due_to_parameterized_eddy_advection');
INSERT INTO "cf_aliases" VALUES(317,'ocean_mass_x_transport_due_to_advection_and_bolus_advection','ocean_mass_x_transport_due_to_advection_and_parameterized_eddy_advection');
INSERT INTO "cf_aliases" VALUES(318,'ocean_mass_y_transport_due_to_advection_and_bolus_advection','ocean_mass_y_transport_due_to_advection_and_parameterized_eddy_advection');
INSERT INTO "cf_aliases" VALUES(319,'ocean_meridional_overturning_mass_streamfunction_due_to_bolus_advection','ocean_meridional_overturning_mass_streamfunction_due_to_parameterized_eddy_advection');
INSERT INTO "cf_aliases" VALUES(320,'ocean_y_overturning_mass_streamfunction_due_to_bolus_advection','ocean_y_overturning_mass_streamfunction_due_to_parameterized_eddy_advection');
INSERT INTO "cf_aliases" VALUES(321,'tendency_of_sea_water_salinity_due_to_bolus_advection','tendency_of_sea_water_salinity_due_to_parameterized_eddy_advection');
INSERT INTO "cf_aliases" VALUES(322,'tendency_of_sea_water_temperature_due_to_bolus_advection','tendency_of_sea_water_temperature_due_to_parameterized_eddy_advection');
INSERT INTO "cf_aliases" VALUES(323,'bolus_northward_sea_water_velocity','northward_sea_water_velocity_due_to_parameterized_mesoscale_eddies');
INSERT INTO "cf_aliases" VALUES(324,'bolus_eastward_sea_water_velocity','eastward_sea_water_velocity_due_to_parameterized_mesoscale_eddies');
INSERT INTO "cf_aliases" VALUES(325,'bolus_sea_water_x_velocity','sea_water_x_velocity_due_to_parameterized_mesoscale_eddies');
INSERT INTO "cf_aliases" VALUES(326,'bolus_sea_water_y_velocity','sea_water_y_velocity_due_to_parameterized_mesoscale_eddies');
INSERT INTO "cf_aliases" VALUES(327,'bolus_upward_sea_water_velocity','upward_sea_water_velocity_due_to_parameterized_mesoscale_eddies');
INSERT INTO "cf_aliases" VALUES(328,'ocean_tracer_bolus_biharmonic_diffusivity','ocean_tracer_biharmonic_diffusivity_due_to_parameterized_mesoscale_eddy_advection');
INSERT INTO "cf_aliases" VALUES(329,'ocean_tracer_bolus_laplacian_diffusivity','ocean_tracer_laplacian_diffusivity_due_to_parameterized_mesoscale_eddy_advection');
INSERT INTO "cf_aliases" VALUES(330,'tendency_of_ocean_eddy_kinetic_energy_content_due_to_bolus_transport','tendency_of_ocean_eddy_kinetic_energy_content_due_to_parameterized_eddy_advection');
INSERT INTO "cf_aliases" VALUES(331,'northward_ocean_heat_transport_due_to_bolus_advection','northward_ocean_heat_transport_due_to_parameterized_eddy_advection');
INSERT INTO "cf_aliases" VALUES(332,'mole_concentration_of_dissolved_inorganic_carbon13_in_sea_water','mole_concentration_of_dissolved_inorganic_13C_in_sea_water');
INSERT INTO "cf_aliases" VALUES(333,'surface_downward_mass_flux_of_carbon13_dioxide_abiotic_analogue_expressed_as_carbon13','surface_downward_mass_flux_of_13C_dioxide_abiotic_analogue_expressed_as_13C');
INSERT INTO "cf_aliases" VALUES(334,'surface_downward_mass_flux_of_carbon14_dioxide_abiotic_analogue_expressed_as_carbon','surface_downward_mass_flux_of_14C_dioxide_abiotic_analogue_expressed_as_carbon');
INSERT INTO "cf_aliases" VALUES(335,'mole_concentration_of_dissolved_inorganic_carbon14_in_sea_water','mole_concentration_of_dissolved_inorganic_14C_in_sea_water');
INSERT INTO "cf_aliases" VALUES(336,'wood_carbon_content','stem_mass_content_of_carbon');
INSERT INTO "cf_aliases" VALUES(337,'subsurface_litter_carbon_content','subsurface_litter_mass_content_of_carbon');
INSERT INTO "cf_aliases" VALUES(338,'litter_carbon_flux','mass_flux_of_carbon_into_litter_from_vegetation');
INSERT INTO "cf_aliases" VALUES(339,'litter_carbon_content','litter_mass_content_of_carbon');
INSERT INTO "cf_aliases" VALUES(340,'surface_litter_carbon_content','surface_litter_mass_content_of_carbon');
INSERT INTO "cf_aliases" VALUES(341,'eastward_transformed_eulerian_mean_velocity','eastward_transformed_eulerian_mean_air_velocity');
INSERT INTO "cf_aliases" VALUES(342,'northward_transformed_eulerian_mean_velocity','northward_transformed_eulerian_mean_air_velocity');
INSERT INTO "cf_aliases" VALUES(343,'heterotrophic_respiration_carbon_flux','surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_heterotrophic_respiration');
INSERT INTO "cf_aliases" VALUES(344,'soil_respiration_carbon_flux','surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_respiration_in_soil');
INSERT INTO "cf_aliases" VALUES(345,'plant_respiration_carbon_flux','surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_plant_respiration');
INSERT INTO "cf_aliases" VALUES(346,'surface_upward_carbon_mass_flux_due_to_plant_respiration_for_biomass_growth','surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_plant_respiration_for_biomass_growth');
INSERT INTO "cf_aliases" VALUES(347,'surface_upward_carbon_mass_flux_due_to_plant_respiration_for_biomass_maintenance','surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_plant_respiration_for_biomass_maintenance');
INSERT INTO "cf_aliases" VALUES(348,'carbon_content_of_forestry_and_agricultural_products','carbon_mass_content_of_forestry_and_agricultural_products');
INSERT INTO "cf_aliases" VALUES(349,'carbon_content_of_products_of_anthropogenic_land_use_change','carbon_mass_content_of_forestry_and_agricultural_products');
INSERT INTO "cf_aliases" VALUES(350,'leaf_carbon_content','leaf_mass_content_of_carbon');
INSERT INTO "cf_aliases" VALUES(351,'medium_soil_pool_carbon_content','medium_soil_pool_mass_content_of_carbon');
INSERT INTO "cf_aliases" VALUES(352,'fast_soil_pool_carbon_content','fast_soil_pool_mass_content_of_carbon');
INSERT INTO "cf_aliases" VALUES(353,'miscellaneous_living_matter_carbon_content','miscellaneous_living_matter_mass_content_of_carbon');
INSERT INTO "cf_aliases" VALUES(354,'root_carbon_content','root_mass_content_of_carbon');
INSERT INTO "cf_aliases" VALUES(355,'slow_soil_pool_carbon_content','slow_soil_pool_mass_content_of_carbon');
INSERT INTO "cf_aliases" VALUES(356,'soil_carbon_content','soil_mass_content_of_carbon');
INSERT INTO "cf_aliases" VALUES(357,'volume_scattering_coefficient_in_air_due_to_dried_aerosol_particles','volume_scattering_coefficient_of_radiative_flux_in_air_due_to_dried_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(358,'volume_scattering_coefficient_in_air_due_to_ambient_aerosol_particles','volume_scattering_coefficient_of_radiative_flux_in_air_due_to_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(359,'integral_of_sea_water_practical_salinity_wrt_depth','integral_wrt_depth_of_sea_water_practical_salinity');
INSERT INTO "cf_aliases" VALUES(360,'integral_wrt_depth_of_sea_water_temperature_in_ocean_layer','integral_wrt_depth_of_sea_water_temperature');
INSERT INTO "cf_aliases" VALUES(361,'ocean_integral_wrt_depth_of_sea_water_temperature','integral_wrt_depth_of_sea_water_temperature');
INSERT INTO "cf_aliases" VALUES(362,'integral_of_sea_water_temperature_wrt_depth_in_ocean_layer','integral_wrt_depth_of_sea_water_temperature');
INSERT INTO "cf_aliases" VALUES(363,'ocean_integral_of_sea_water_temperature_wrt_depth','integral_wrt_depth_of_sea_water_temperature');
INSERT INTO "cf_aliases" VALUES(364,'integral_of_product_of_eastward_wind_and_specific_humidity_wrt_height','integral_wrt_height_of_product_of_eastward_wind_and_specific_humidity');
INSERT INTO "cf_aliases" VALUES(365,'integral_of_product_of_northward_wind_and_specific_humidity_wrt_height','integral_wrt_height_of_product_of_northward_wind_and_specific_humidity');
INSERT INTO "cf_aliases" VALUES(366,'water_flux_into_ocean_from_rivers','water_flux_into_sea_water_from_rivers');
INSERT INTO "cf_aliases" VALUES(367,'toa_outgoing_shortwave_flux_assuming_clean_clear_sky','toa_outgoing_shortwave_flux_assuming_clear_sky_and_no_aerosol');
INSERT INTO "cf_aliases" VALUES(368,'wood_debris_carbon_content','wood_debris_mass_content_of_carbon');
INSERT INTO "cf_aliases" VALUES(369,'large_scale_graupel_flux','stratiform_graupel_flux');
INSERT INTO "cf_aliases" VALUES(370,'water_volume_transport_into_ocean_from_rivers','water_volume_transport_into_sea_water_from_rivers');
INSERT INTO "cf_aliases" VALUES(371,'water_evaporation_flux_where_sea_ice','surface_water_evaporation_flux');
INSERT INTO "cf_aliases" VALUES(372,'water_evaporation_flux','water_evapotranspiration_flux');
INSERT INTO "cf_aliases" VALUES(373,'integral_wrt_depth_of_sea_ice_temperature_expressed_as_heat_content','sea_ice_temperature_expressed_as_heat_content');
INSERT INTO "cf_aliases" VALUES(374,'integral_of_sea_ice_temperature_wrt_depth_expressed_as_heat_content','sea_ice_temperature_expressed_as_heat_content');
INSERT INTO "cf_aliases" VALUES(375,'integral_wrt_depth_of_sea_water_potential_temperature_expressed_as_heat_content','sea_water_potential_temperature_expressed_as_heat_content');
INSERT INTO "cf_aliases" VALUES(376,'integral_of_sea_water_potential_temperature_wrt_depth_expressed_as_heat_content','sea_water_potential_temperature_expressed_as_heat_content');
INSERT INTO "cf_aliases" VALUES(377,'river_water_volume_transport_into_cell','incoming_water_volume_transport_along_river_channel');
INSERT INTO "cf_aliases" VALUES(378,'surface_upwelling_longwave_flux','surface_upwelling_longwave_flux_in_air');
INSERT INTO "cf_aliases" VALUES(379,'surface_upwelling_spectral_radiance_in_air','surface_upwelling_radiance_per_unit_wavelength_in_air');
INSERT INTO "cf_aliases" VALUES(380,'surface_upwelling_spectral_radiance_in_air_emerging_from_sea_water','surface_upwelling_radiance_per_unit_wavelength_in_air_emerging_from_sea_water');
INSERT INTO "cf_aliases" VALUES(381,'surface_upwelling_spectral_radiance_in_air_reflected_by_sea_water','surface_upwelling_radiance_per_unit_wavelength_in_air_reflected_by_sea_water');
INSERT INTO "cf_aliases" VALUES(382,'surface_upwelling_spectral_radiance_in_sea_water','surface_upwelling_radiance_per_unit_wavelength_in_sea_water');
INSERT INTO "cf_aliases" VALUES(383,'surface_upwelling_spectral_radiative_flux_in_air','surface_upwelling_radiative_flux_per_unit_wavelength_in_air');
INSERT INTO "cf_aliases" VALUES(384,'surface_upwelling_spectral_radiative_flux_in_sea_water','surface_upwelling_radiative_flux_per_unit_wavelength_in_sea_water');
INSERT INTO "cf_aliases" VALUES(385,'surface_upwelling_shortwave_flux','surface_upwelling_shortwave_flux_in_air');
INSERT INTO "cf_aliases" VALUES(386,'surface_upwelling_shortwave_flux_in_air_assuming_clean_clear_sky','surface_upwelling_shortwave_flux_in_air_assuming_clear_sky_and_no_aerosol');
INSERT INTO "cf_aliases" VALUES(387,'upwelling_spectral_radiance_in_air','upwelling_radiance_per_unit_wavelength_in_air');
INSERT INTO "cf_aliases" VALUES(388,'upwelling_spectral_radiative_flux_in_air','upwelling_radiative_flux_per_unit_wavelength_in_air');
INSERT INTO "cf_aliases" VALUES(389,'upwelling_spectral_radiative_flux_in_sea_water','upwelling_radiative_flux_per_unit_wavelength_in_sea_water');
INSERT INTO "cf_aliases" VALUES(390,'upwelling_shortwave_flux_in_air_assuming_clean_clear_sky','upwelling_shortwave_flux_in_air_assuming_clear_sky_and_no_aerosol');
INSERT INTO "cf_aliases" VALUES(391,'surface_upwelling_longwave_flux_assuming_clear_sky','surface_upwelling_longwave_flux_in_air_assuming_clear_sky');
INSERT INTO "cf_aliases" VALUES(392,'surface_upwelling_shortwave_flux_assuming_clear_sky','surface_upwelling_shortwave_flux_in_air_assuming_clear_sky');
INSERT INTO "cf_aliases" VALUES(393,'downwelling_spectral_photon_flux_in_sea_water','downwelling_photon_flux_per_unit_wavelength_in_sea_water');
INSERT INTO "cf_aliases" VALUES(394,'downwelling_spectral_photon_radiance_in_sea_water','downwelling_photon_radiance_per_unit_wavelength_in_sea_water');
INSERT INTO "cf_aliases" VALUES(395,'downwelling_spectral_photon_spherical_irradiance_in_sea_water','downwelling_photon_spherical_irradiance_per_unit_wavelength_in_sea_water');
INSERT INTO "cf_aliases" VALUES(396,'downwelling_spectral_radiance_in_air','downwelling_radiance_per_unit_wavelength_in_air');
INSERT INTO "cf_aliases" VALUES(397,'downwelling_spectral_radiance_in_sea_water','downwelling_radiance_per_unit_wavelength_in_sea_water');
INSERT INTO "cf_aliases" VALUES(398,'downwelling_spectral_radiative_flux_in_air','downwelling_radiative_flux_per_unit_wavelength_in_air');
INSERT INTO "cf_aliases" VALUES(399,'downwelling_spectral_radiative_flux_in_sea_water','downwelling_radiative_flux_per_unit_wavelength_in_sea_water');
INSERT INTO "cf_aliases" VALUES(400,'downwelling_shortwave_flux_in_air_assuming_clean_clear_sky','downwelling_shortwave_flux_in_air_assuming_clear_sky_and_no_aerosol');
INSERT INTO "cf_aliases" VALUES(401,'downwelling_spectral_spherical_irradiance_in_sea_water','downwelling_spherical_irradiance_per_unit_wavelength_in_sea_water');
INSERT INTO "cf_aliases" VALUES(402,'integral_of_surface_downwelling_longwave_flux_in_air_wrt_time','integral_wrt_time_of_surface_downwelling_longwave_flux_in_air');
INSERT INTO "cf_aliases" VALUES(403,'integral_of_surface_downwelling_shortwave_flux_in_air_wrt_time','integral_wrt_time_of_surface_downwelling_shortwave_flux_in_air');
INSERT INTO "cf_aliases" VALUES(404,'surface_downwelling_longwave_flux','surface_downwelling_longwave_flux_in_air');
INSERT INTO "cf_aliases" VALUES(405,'surface_downwelling_spectral_photon_flux_in_sea_water','surface_downwelling_photon_flux_per_unit_wavelength_in_sea_water');
INSERT INTO "cf_aliases" VALUES(406,'surface_downwelling_spectral_photon_radiance_in_sea_water','surface_downwelling_photon_radiance_per_unit_wavelength_in_sea_water');
INSERT INTO "cf_aliases" VALUES(407,'surface_downwelling_spectral_photon_spherical_irradiance_in_sea_water','surface_downwelling_photon_spherical_irradiance_per_unit_wavelength_in_sea_water');
INSERT INTO "cf_aliases" VALUES(408,'surface_downwelling_spectral_radiance_in_sea_water','surface_downwelling_radiance_per_unit_wavelength_in_sea_water');
INSERT INTO "cf_aliases" VALUES(409,'surface_downwelling_spectral_radiative_flux_in_air','surface_downwelling_radiative_flux_per_unit_wavelength_in_air');
INSERT INTO "cf_aliases" VALUES(410,'surface_downwelling_spectral_radiative_flux_in_sea_water','surface_downwelling_radiative_flux_per_unit_wavelength_in_sea_water');
INSERT INTO "cf_aliases" VALUES(411,'surface_downwelling_shortwave_flux','surface_downwelling_shortwave_flux_in_air');
INSERT INTO "cf_aliases" VALUES(412,'surface_downwelling_shortwave_flux_assuming_clear_sky','surface_downwelling_shortwave_flux_in_air_assuming_clear_sky');
INSERT INTO "cf_aliases" VALUES(413,'surface_downwelling_shortwave_flux_in_air_assuming_clean_clear_sky','surface_downwelling_shortwave_flux_in_air_assuming_clear_sky_and_no_aerosol');
INSERT INTO "cf_aliases" VALUES(414,'surface_downwelling_spectral_spherical_irradiance_in_sea_water','surface_downwelling_spherical_irradiance_per_unit_wavelength_in_sea_water');
INSERT INTO "cf_aliases" VALUES(415,'sea_ice_displacement','magnitude_of_sea_ice_displacement');
INSERT INTO "cf_aliases" VALUES(416,'tendency_of_sea_ice_amount_due_to_snow_conversion','tendency_of_sea_ice_amount_due_to_conversion_of_snow_to_sea_ice');
INSERT INTO "cf_aliases" VALUES(417,'river_water_volume_transport_out_of_cell','outgoing_water_volume_transport_along_river_channel');
INSERT INTO "cf_aliases" VALUES(418,'precipitation_flux_onto_canopy_where_land','precipitation_flux_onto_canopy');
INSERT INTO "cf_aliases" VALUES(419,'water_evaporation_flux_from_canopy_where_land','water_evaporation_flux_from_canopy');
INSERT INTO "cf_aliases" VALUES(420,'surface_snow_and_ice_sublimation_flux','tendency_of_atmosphere_mass_content_of_water_vapor_due_to_sublimation_of_surface_snow_and_ice');
INSERT INTO "cf_aliases" VALUES(421,'water_evaporation_amount_from_canopy_where_land','water_evaporation_amount_from_canopy');
INSERT INTO "cf_aliases" VALUES(422,'lwe_large_scale_precipitation_rate','lwe_stratiform_precipitation_rate');
INSERT INTO "cf_aliases" VALUES(423,'lwe_thickness_of_large_scale_precipitation_amount','lwe_thickness_of_stratiform_precipitation_amount');
INSERT INTO "cf_aliases" VALUES(424,'large_scale_precipitation_amount','stratiform_precipitation_amount');
INSERT INTO "cf_aliases" VALUES(425,'large_scale_precipitation_flux','stratiform_precipitation_flux');
INSERT INTO "cf_aliases" VALUES(426,'tendency_of_air_temperature_due_to_large_scale_precipitation','tendency_of_air_temperature_due_to_stratiform_precipitation');
INSERT INTO "cf_aliases" VALUES(427,'tendency_of_specific_humidity_due_to_large_scale_precipitation','tendency_of_specific_humidity_due_to_stratiform_precipitation');
INSERT INTO "cf_aliases" VALUES(428,'platform_roll_angle','platform_roll');
INSERT INTO "cf_aliases" VALUES(429,'platform_pitch_angle','platform_pitch');
INSERT INTO "cf_aliases" VALUES(430,'platform_yaw_angle','platform_yaw');
INSERT INTO "cf_aliases" VALUES(431,'station_wmo_id','platform_id');
INSERT INTO "cf_aliases" VALUES(432,'station_description','platform_name');
INSERT INTO "cf_aliases" VALUES(433,'water_vapor_pressure','water_vapor_partial_pressure_in_air');
INSERT INTO "cf_aliases" VALUES(434,'volume_extinction_coefficient_in_air_due_to_ambient_aerosol','volume_extinction_coefficient_in_air_due_to_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(435,'tendency_of_atmosphere_of_mole_concentration_of_carbon_monoxide_due_to_chemical_destruction','tendency_of_atmosphere_mole_concentration_of_carbon_monoxide_due_to_chemical_destruction');
INSERT INTO "cf_aliases" VALUES(436,'tendency_of_mole_concentration_of_dissolved_inorganic_phosphate_in_sea_water_due_to_biological_processes','tendency_of_mole_concentration_of_dissolved_inorganic_phosphorus_in_sea_water_due_to_biological_processes');
INSERT INTO "cf_aliases" VALUES(437,'tendency_of_mole_concentration_of_dissolved_inorganic_silicate_in_sea_water_due_to_biological_processes','tendency_of_mole_concentration_of_dissolved_inorganic_silicon_in_sea_water_due_to_biological_processes');
INSERT INTO "cf_aliases" VALUES(438,'mole_concentration_of_diatoms_in_sea_water_expressed_as_nitrogen','mole_concentration_of_diatoms_expressed_as_nitrogen_in_sea_water');
INSERT INTO "cf_aliases" VALUES(439,'net_primary_mole_productivity_of_carbon_by_calcareous_phytoplankton','net_primary_mole_productivity_of_biomass_expressed_as_carbon_by_calcareous_phytoplankton');
INSERT INTO "cf_aliases" VALUES(440,'net_primary_mole_productivity_of_carbon_by_diatoms','net_primary_mole_productivity_of_biomass_expressed_as_carbon_by_diatoms');
INSERT INTO "cf_aliases" VALUES(441,'net_primary_mole_productivity_of_carbon_by_phytoplankton','net_primary_mole_productivity_of_biomass_expressed_as_carbon_by_phytoplankton');
INSERT INTO "cf_aliases" VALUES(442,'net_primary_mole_productivity_of_carbon_by_picophytoplankton','net_primary_mole_productivity_of_biomass_expressed_as_carbon_by_picophytoplankton');
INSERT INTO "cf_aliases" VALUES(443,'net_primary_mole_productivity_of_carbon_due_to_nitrate_utilization','net_primary_mole_productivity_of_biomass_expressed_as_carbon_due_to_nitrate_utilization');
INSERT INTO "cf_aliases" VALUES(444,'mole_concentration_of_phytoplankton_in_sea_water_expressed_as_nitrogen','mole_concentration_of_phytoplankton_expressed_as_nitrogen_in_sea_water');
INSERT INTO "cf_aliases" VALUES(445,'tendency_of_atmosphere_mass_content_of_nitrogen_due_to_wet_deposition','tendency_of_atmosphere_mass_content_of_nitrogen_compounds_expressed_as_nitrogen_due_to_wet_deposition');
INSERT INTO "cf_aliases" VALUES(446,'tendency_of_moles_of_carbon_monoxide_in_atmosphere','tendency_of_atmosphere_moles_of_carbon_monoxide');
INSERT INTO "cf_aliases" VALUES(447,'tendency_of_moles_of_carbon_tetrachloride_in_atmosphere','tendency_of_atmosphere_moles_of_carbon_tetrachloride');
INSERT INTO "cf_aliases" VALUES(448,'tendency_of_atmosphere_mass_content_of_black_carbon_dry_aerosol_due_to_emission_from_agricultural_waste_burning','tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_emission_from_agricultural_waste_burning');
INSERT INTO "cf_aliases" VALUES(449,'water_vapor_saturation_deficit','water_vapor_saturation_deficit_in_air');
INSERT INTO "cf_aliases" VALUES(450,'mole_fraction_of_total_inorganic_bromine_in_air','mole_fraction_of_inorganic_bromine_in_air');
INSERT INTO "cf_aliases" VALUES(451,'net_primary_mole_productivity_of_carbon_by_miscellaneous_phytoplankton','net_primary_mole_productivity_of_biomass_expressed_as_carbon_by_miscellaneous_phytoplankton');
INSERT INTO "cf_aliases" VALUES(452,'rate_of_ hydroxyl_radical_destruction_due_to_reaction_with_nmvoc','rate_of_hydroxyl_radical_destruction_due_to_reaction_with_nmvoc');
INSERT INTO "cf_aliases" VALUES(453,'tendency_of_moles_of_methane_in_atmosphere','tendency_of_atmosphere_moles_of_methane');
INSERT INTO "cf_aliases" VALUES(454,'mole_fraction_of_total_reactive_nitrogen_in_air','mole_fraction_of_noy_expressed_as_nitrogen_in_air');
INSERT INTO "cf_aliases" VALUES(455,'mole_fraction_of_dichlorine peroxide_in_air','mole_fraction_of_dichlorine_peroxide_in_air');
INSERT INTO "cf_aliases" VALUES(456,'mole_fraction_of_methlyglyoxal_in_air','mole_fraction_of_methylglyoxal_in_air');
INSERT INTO "cf_aliases" VALUES(457,'moles_of_carbon_tetrachloride_in_atmosphere','atmosphere_moles_of_carbon_tetrachloride');
INSERT INTO "cf_aliases" VALUES(458,'floating_ice_sheet_area_fraction','floating_ice_shelf_area_fraction');
INSERT INTO "cf_aliases" VALUES(459,'large_scale_cloud_area_fraction','stratiform_cloud_area_fraction');
INSERT INTO "cf_aliases" VALUES(460,'tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_expressed_as_sulfur_due_to_wet_deposition','tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_particles_expressed_as_sulfur_due_to_wet_deposition');
INSERT INTO "cf_aliases" VALUES(461,'tendency_of_atmosphere_mass_content_of_sulfate_expressed_as_sulfur_dry_aerosol_due_to_wet_deposition','tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_particles_expressed_as_sulfur_due_to_wet_deposition');
INSERT INTO "cf_aliases" VALUES(462,'mass_fraction_of_mercury_dry_aerosol_in_air','mass_fraction_of_mercury_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(463,'tendency_of_atmosphere_mass_content_of_mercury_dry_aerosol_due_to_emission','tendency_of_atmosphere_mass_content_of_mercury_dry_aerosol_particles_due_to_emission');
INSERT INTO "cf_aliases" VALUES(464,'carbon_mass_flux_into_soil_and_litter_due_to_anthropogenic_land_use_or_land_cover_change','carbon_mass_flux_into_litter_and_soil_due_to_anthropogenic_land_use_or_land_cover_change');
INSERT INTO "cf_aliases" VALUES(465,'product_of_eastward_wind_and_omega','product_of_eastward_wind_and_lagrangian_tendency_of_air_pressure');
INSERT INTO "cf_aliases" VALUES(466,'product_of_northward_wind_and_omega','product_of_northward_wind_and_lagrangian_tendency_of_air_pressure');
INSERT INTO "cf_aliases" VALUES(467,'backscattering_ratio','backscattering_ratio_in_air');
INSERT INTO "cf_aliases" VALUES(468,'histogram_of_backscattering_ratio_over_height_above_reference_ellipsoid','histogram_of_backscattering_ratio_in_air_over_height_above_reference_ellipsoid');
INSERT INTO "cf_aliases" VALUES(469,'effective_radius_of_convective_cloud_ice_particle','effective_radius_of_convective_cloud_ice_particles');
INSERT INTO "cf_aliases" VALUES(470,'effective_radius_of_convective_cloud_rain_particle','effective_radius_of_convective_cloud_rain_particles');
INSERT INTO "cf_aliases" VALUES(471,'effective_radius_of_convective_cloud_snow_particle','effective_radius_of_convective_cloud_snow_particles');
INSERT INTO "cf_aliases" VALUES(472,'effective_radius_of_stratiform_cloud_graupel_particle','effective_radius_of_stratiform_cloud_graupel_particles');
INSERT INTO "cf_aliases" VALUES(473,'effective_radius_of_stratiform_cloud_ice_particle','effective_radius_of_stratiform_cloud_ice_particles');
INSERT INTO "cf_aliases" VALUES(474,'effective_radius_of_stratiform_cloud_rain_particle','effective_radius_of_stratiform_cloud_rain_particles');
INSERT INTO "cf_aliases" VALUES(475,'mass_concentration_of_biomass_burning_dry_aerosol_in_air','mass_concentration_of_biomass_burning_dry_aerosol_particles_in_air');
INSERT INTO "cf_aliases" VALUES(476,'ambient_aerosol_particle_diameter','diameter_of_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(477,'electrical_mobility_particle_diameter','electrical_mobility_diameter_of_ambient_aerosol_particles');
INSERT INTO "cf_aliases" VALUES(478,'upward_air_velocity_expressed_as_tendency_of_sigma','lagrangian_tendency_of_atmosphere_sigma_coordinate');
INSERT INTO "cf_aliases" VALUES(479,'vertical_air_velocity_expressed_as_tendency_of_sigma','lagrangian_tendency_of_atmosphere_sigma_coordinate');
INSERT INTO "cf_aliases" VALUES(480,'tendency_of_atmosphere_number_content_of_aerosol_particles_due_to_turbulent_depostion','tendency_of_atmosphere_number_content_of_aerosol_particles_due_to_turbulent_deposition');
INSERT INTO "cf_aliases" VALUES(481,'moles_of_hcfc22_in_atmosphere','atmosphere_moles_of_hcfc22');
INSERT INTO "cf_aliases" VALUES(482,'tendency_of_moles_of_hcfc22_in_atmosphere','tendency_of_atmosphere_moles_of_hcfc22');
INSERT INTO "cf_aliases" VALUES(483,'tendency_of_moles_of_hcfc22_in_troposphere','tendency_of_troposphere_moles_of_hcfc22');
INSERT INTO "cf_aliases" VALUES(484,'tendency_of_moles_of_hcc140a_in_middle_atmosphere','tendency_of_middle_atmosphere_moles_of_hcc140a');
INSERT INTO "cf_aliases" VALUES(485,'tendency_of_moles_of_hcc140a_in_troposphere','tendency_of_troposphere_moles_of_hcc140a');
INSERT INTO "cf_aliases" VALUES(486,'moles_of_hcc140a_in_atmosphere','atmosphere_moles_of_hcc140a');
INSERT INTO "cf_aliases" VALUES(487,'tendency_of_moles_of_hcc140a_in_atmosphere','tendency_of_atmosphere_moles_of_hcc140a');
INSERT INTO "cf_aliases" VALUES(488,'moles_of_halon2402_in_atmosphere','atmosphere_moles_of_halon2402');
INSERT INTO "cf_aliases" VALUES(489,'tendency_of_moles_of_halon2402_in_atmosphere','tendency_of_atmosphere_moles_of_halon2402');
INSERT INTO "cf_aliases" VALUES(490,'moles_of_halon1301_in_atmosphere','atmosphere_moles_of_halon1301');
INSERT INTO "cf_aliases" VALUES(491,'tendency_of_moles_of_halon1301_in_atmosphere','tendency_of_atmosphere_moles_of_halon1301');
INSERT INTO "cf_aliases" VALUES(492,'moles_of_halon1211_in_atmosphere','atmosphere_moles_of_halon1211');
INSERT INTO "cf_aliases" VALUES(493,'tendency_of_moles_of_halon1211_in_atmosphere','tendency_of_atmosphere_moles_of_halon1211');
INSERT INTO "cf_aliases" VALUES(494,'moles_of_halon1202_in_atmosphere','atmosphere_moles_of_halon1202');
INSERT INTO "cf_aliases" VALUES(495,'tendency_of_moles_of_halon1202_in_atmosphere','tendency_of_atmosphere_moles_of_halon1202');
INSERT INTO "cf_aliases" VALUES(496,'moles_of_cfc12_in_atmosphere','atmosphere_moles_of_cfc12');
INSERT INTO "cf_aliases" VALUES(497,'tendency_of_moles_of_cfc12_in_atmosphere','tendency_of_atmosphere_moles_of_cfc12');
INSERT INTO "cf_aliases" VALUES(498,'moles_of_cfc115_in_atmosphere','atmosphere_moles_of_cfc115');
INSERT INTO "cf_aliases" VALUES(499,'tendency_of_moles_of_cfc115_in_atmosphere','tendency_of_atmosphere_moles_of_cfc115');
INSERT INTO "cf_aliases" VALUES(500,'moles_of_cfc114_in_atmosphere','atmosphere_moles_of_cfc114');
INSERT INTO "cf_aliases" VALUES(501,'tendency_of_moles_of_cfc114_in_atmosphere','tendency_of_atmosphere_moles_of_cfc114');
INSERT INTO "cf_aliases" VALUES(502,'moles_of_cfc113_in_atmosphere','atmosphere_moles_of_cfc113');
INSERT INTO "cf_aliases" VALUES(503,'tendency_of_moles_of_cfc113_in_atmosphere','tendency_of_atmosphere_moles_of_cfc113');
INSERT INTO "cf_aliases" VALUES(504,'moles_of_cfc11_in_atmosphere','atmosphere_moles_of_cfc11');
INSERT INTO "cf_aliases" VALUES(505,'moles_per_unit_mass_of_cfc11_in_sea_water','moles_of_cfc11_per_unit_mass_in_sea_water');
INSERT INTO "cf_aliases" VALUES(506,'tendency_of_moles_of_cfc11_in_atmosphere','tendency_of_atmosphere_moles_of_cfc11');
INSERT INTO "cf_aliases" VALUES(507,'effective_radius_of_stratiform_cloud_snow_particle','effective_radius_of_stratiform_cloud_snow_particles');
INSERT INTO "cf_aliases" VALUES(508,'tendency_of_sea_water_conservative_temperature_expressed_as_heat_content_due_to_parameterized_eddy_dianeutral_mixing','tendency_of_sea_water_conservative_temperature_expressed_as_heat_content_due_to_parameterized_dianeutral_mixing');
INSERT INTO "cf_aliases" VALUES(509,'tendency_of_sea_water_potential_temperature_expressed_as_heat_content_due_to_parameterized_eddy_dianeutral_mixing','tendency_of_sea_water_potential_temperature_expressed_as_heat_content_due_to_parameterized_dianeutral_mixing');
INSERT INTO "cf_aliases" VALUES(510,'tendency_of_sea_water_salinity_expressed_as_salt_content_due_to_parameterized_eddy_dianeutral_mixing','tendency_of_sea_water_salinity_expressed_as_salt_content_due_to_parameterized_dianeutral_mixing');
INSERT INTO "cf_aliases" VALUES(511,'product_of_omega_and_air_temperature','product_of_lagrangian_tendency_of_air_pressure_and_air_temperature');
INSERT INTO "cf_aliases" VALUES(512,'product_of_air_temperature_and_omega','product_of_lagrangian_tendency_of_air_pressure_and_air_temperature');
INSERT INTO "cf_aliases" VALUES(513,'product_of_geopotential_height_and_omega','product_of_lagrangian_tendency_of_air_pressure_and_geopotential_height');
INSERT INTO "cf_aliases" VALUES(514,'product_of_omega_and_specific_humidity','product_of_lagrangian_tendency_of_air_pressure_and_specific_humidity');
INSERT INTO "cf_aliases" VALUES(515,'product_of_specific_humidity_and_omega','product_of_lagrangian_tendency_of_air_pressure_and_specific_humidity');
INSERT INTO "cf_aliases" VALUES(516,'volume_fraction_of_water_in_soil','volume_fraction_of_condensed_water_in_soil');
INSERT INTO "cf_aliases" VALUES(517,'volume_fraction_of_water_in_soil_at_critical_point','volume_fraction_of_condensed_water_in_soil_at_critical_point');
INSERT INTO "cf_aliases" VALUES(518,'volume_fraction_of_water_in_soil_at_field_capacity','volume_fraction_of_condensed_water_in_soil_at_field_capacity');
INSERT INTO "cf_aliases" VALUES(519,'volume_fraction_of_water_in_soil_at_wilting_point','volume_fraction_of_condensed_water_in_soil_at_wilting_point');
INSERT INTO "cf_aliases" VALUES(520,'integral_wrt_depth_of_product_of_sea_water_density_and_potential_temperature','integral_wrt_depth_of_product_of_potential_temperature_and_sea_water_density');
INSERT INTO "cf_aliases" VALUES(521,'integral_wrt_depth_of_product_of_sea_water_density_and_conservative_temperature','integral_wrt_depth_of_product_of_conservative_temperature_and_sea_water_density');
INSERT INTO "cf_aliases" VALUES(522,'integral_wrt_depth_of_product_of_sea_water_density_and_salinity','integral_wrt_depth_of_product_of_salinity_and_sea_water_density');
INSERT INTO "cf_aliases" VALUES(523,'sea_water_to_direction','sea_water_velocity_to_direction');
INSERT INTO "cf_aliases" VALUES(524,'direction_of_sea_water_velocity','sea_water_velocity_to_direction');
INSERT INTO "cf_aliases" VALUES(525,'sea_water_from_direction','sea_water_velocity_from_direction');
INSERT INTO "cf_aliases" VALUES(526,'atmosphere_cloud_liquid_water_content','atmosphere_mass_content_of_cloud_liquid_water');
INSERT INTO "cf_aliases" VALUES(527,'effective_radius_of_cloud_liquid_water_particle','effective_radius_of_cloud_liquid_water_particles');
INSERT INTO "cf_aliases" VALUES(528,'effective_radius_of_convective_cloud_liquid_water_particle','effective_radius_of_convective_cloud_liquid_water_particles');
INSERT INTO "cf_aliases" VALUES(529,'effective_radius_of_convective_cloud_liquid_water_particle_at_convective_liquid_water_cloud_top','effective_radius_of_convective_cloud_liquid_water_particles_at_convective_liquid_water_cloud_top');
INSERT INTO "cf_aliases" VALUES(530,'effective_radius_of_stratiform_cloud_liquid_water_particle','effective_radius_of_stratiform_cloud_liquid_water_particles');
INSERT INTO "cf_aliases" VALUES(531,'effective_radius_of_stratiform_cloud_liquid_water_particle_at_stratiform_liquid_water_cloud_top','effective_radius_of_stratiform_cloud_liquid_water_particles_at_stratiform_liquid_water_cloud_top');
INSERT INTO "cf_aliases" VALUES(532,'number_concentration_of_convective_cloud_liquid_water_particle_at_convective_liquid_water_cloud_top','number_concentration_of_convective_cloud_liquid_water_particles_at_convective_liquid_water_cloud_top');
INSERT INTO "cf_aliases" VALUES(533,'number_concentration_of_stratiform_cloud_liquid_water_particle_at_stratiform_liquid_water_cloud_top','number_concentration_of_stratiform_cloud_liquid_water_particles_at_stratiform_liquid_water_cloud_top');
INSERT INTO "cf_aliases" VALUES(534,'equivalent_potential_temperature','air_equivalent_potential_temperature');
INSERT INTO "cf_aliases" VALUES(535,'cloud_liquid_water_content_of_atmosphere_layer','mass_content_of_cloud_liquid_water_in_atmosphere_layer');
INSERT INTO "cf_aliases" VALUES(536,'pseudo_equivalent_temperature','air_pseudo_equivalent_temperature');
INSERT INTO "cf_aliases" VALUES(537,'equivalent_temperature','air_equivalent_temperature');
INSERT INTO "cf_aliases" VALUES(538,'effective_radius_of_cloud_liquid_water_particle_at_liquid_water_cloud_top','effective_radius_of_cloud_liquid_water_particles_at_liquid_water_cloud_top');
INSERT INTO "cf_aliases" VALUES(539,'atmosphere_convective_cloud_liquid_water_content','atmosphere_mass_content_of_convective_cloud_liquid_water');
INSERT INTO "cf_aliases" VALUES(540,'tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_riming_from_cloud_liquid','tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_riming_from_cloud_liquid_water');
INSERT INTO "cf_aliases" VALUES(541,'tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_heterogeneous_nucleation_from_cloud_liquid','tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_heterogeneous_nucleation_from_cloud_liquid_water');
INSERT INTO "cf_aliases" VALUES(542,'tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_melting_to_cloud_liquid','tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_melting_to_cloud_liquid_water');
INSERT INTO "cf_aliases" VALUES(543,'pseudo_equivalent_potential_temperature','air_pseudo_equivalent_potential_temperature');
INSERT INTO "cf_aliases" VALUES(544,'growth_limitation_of_diazotrophs_due_to_solar_irradiance','growth_limitation_of_diazotrophic_phytoplankton_due_to_solar_irradiance');
INSERT INTO "cf_aliases" VALUES(545,'iron_growth_limitation_of_diazotrophs','iron_growth_limitation_of_diazotrophic_phytoplankton');
INSERT INTO "cf_aliases" VALUES(546,'mass_concentration_of_diazotrophs_expressed_as_chlorophyll_in_sea_water','mass_concentration_of_diazotrophic_phytoplankton_expressed_as_chlorophyll_in_sea_water');
INSERT INTO "cf_aliases" VALUES(547,'mole_concentration_of_diazotrophs_expressed_as_carbon_in_sea_water','mole_concentration_of_diazotrophic_phytoplankton_expressed_as_carbon_in_sea_water');
INSERT INTO "cf_aliases" VALUES(548,'net_primary_mole_productivity_of_biomass_expressed_as_carbon_by_diazotrophs','net_primary_mole_productivity_of_biomass_expressed_as_carbon_by_diazotrophic_phytoplankton');
INSERT INTO "cf_aliases" VALUES(549,'net_primary_mole_productivity_of_carbon_by_diazotrophs','net_primary_mole_productivity_of_biomass_expressed_as_carbon_by_diazotrophic_phytoplankton');
INSERT INTO "cf_aliases" VALUES(550,'nitrogen_growth_limitation_of_diazotrophs','nitrogen_growth_limitation_of_diazotrophic_phytoplankton');
INSERT INTO "cf_aliases" VALUES(551,'tendency_of_mole_concentration_of_particulate_organic_matter_expressed_as_carbon_in_sea_water_due_to_net_primary_production_by_diazotrophs','tendency_of_mole_concentration_of_particulate_organic_matter_expressed_as_carbon_in_sea_water_due_to_net_primary_production_by_diazotrophic_phytoplankton');
INSERT INTO "cf_aliases" VALUES(552,'mass_fraction_of_rain_and_drizzle_in_air','mass_fraction_of_liquid_precipitation_in_air');
INSERT INTO "cf_aliases" VALUES(553,'mass_fraction_of_rain_in_air','mass_fraction_of_liquid_precipitation_in_air');
INSERT INTO "cf_aliases" VALUES(554,'land_cover','area_type');
INSERT INTO "cf_aliases" VALUES(555,'surface_cover','area_type');
INSERT INTO "cf_aliases" VALUES(556,'atmosphere_absolute_vorticity','atmosphere_upward_absolute_vorticity');
INSERT INTO "cf_aliases" VALUES(557,'atmosphere_relative_vorticity','atmosphere_upward_relative_vorticity');
INSERT INTO "cf_aliases" VALUES(558,'snow_density','surface_snow_density');
INSERT INTO "cf_aliases" VALUES(559,'solid_earth_subsurface_temperature','temperature_in_ground');
INSERT INTO "cf_aliases" VALUES(560,'biological_taxon_identifier','biological_taxon_lsid');
INSERT INTO "cf_aliases" VALUES(561,'moles_of_particulate_inorganic_carbon_per_unit_mass_of_sea_water','moles_of_particulate_inorganic_carbon_per_unit_mass_in_sea_water');
INSERT INTO "cf_aliases" VALUES(562,'vertical_drainage_amount_in_soil','drainage_amount_through_base_of_soil_model');
INSERT INTO "cf_aliases" VALUES(563,'universal_thermal_climate_index','universal_thermal_comfort_index');
CREATE TABLE cf_names (
	standard_name VARCHAR NOT NULL, 
	canonical_units VARCHAR, 
	grib VARCHAR, 
	amip VARCHAR, 
	description TEXT, 
	PRIMARY KEY (standard_name)
);
INSERT INTO "cf_names" VALUES('acoustic_signal_roundtrip_travel_time_in_sea_water','s',NULL,NULL,'The quantity with standard name acoustic_signal_roundtrip_travel_time_in_sea_water is the time taken for an acoustic signal to propagate from the emitting instrument to a reflecting surface and back again to the instrument. In the case of an instrument based on the sea floor and measuring the roundtrip time to the sea surface, the data are commonly used as a measure of ocean heat content.');
INSERT INTO "cf_names" VALUES('aerodynamic_particle_diameter','m',NULL,NULL,'The diameter of a spherical particle with density 1000 kg m-3 having the same aerodynamic properties as the particles in question.');
INSERT INTO "cf_names" VALUES('aerodynamic_resistance','m-1 s',NULL,NULL,'The "aerodynamic_resistance" is the resistance to mixing through the boundary layer toward the surface by means of the dominant process, turbulent transport. Reference: Wesely, M. L., 1989,  doi:10.1016/0004-6981(89)90153-4.');
INSERT INTO "cf_names" VALUES('age_of_sea_ice','year',NULL,NULL,'"Age of sea ice" means the length of time elapsed since the ice formed. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('age_of_stratospheric_air','s',NULL,NULL,'"Age of stratospheric air" means an estimate of the time since a parcel of stratospheric air was last in contact with the troposphere.');
INSERT INTO "cf_names" VALUES('age_of_surface_snow','day',NULL,NULL,'"Age of surface snow" means the length of time elapsed since the snow accumulated on the earth''s surface. Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants.');
INSERT INTO "cf_names" VALUES('aggregate_quality_flag','1',NULL,NULL,'This flag is an algorithmic combination of the results of all relevant quality tests run for the related ancillary parent data variable. The linkage between the data variable and this variable is achieved using the ancillary_variables attribute. The aggregate quality flag provides a summary of all quality tests performed on the data variable (both automated and manual) whether present in the dataset as independent ancillary variables to the parent data variable or not.');
INSERT INTO "cf_names" VALUES('air_density','kg m-3',NULL,NULL,NULL);
INSERT INTO "cf_names" VALUES('air_equivalent_potential_temperature','K',NULL,NULL,'The "equivalent potential temperature" is a thermodynamic quantity, with its natural logarithm proportional to the entropy of moist air, that is conserved in a reversible moist adiabatic process. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Equivalent_potential_temperature. It is the temperature of a parcel of air if all the moisture contained in it were first condensed, releasing latent heat, before moving the parcel dry adiabatically to a standard pressure, typically representative of mean sea level pressure. To specify the standard pressure to which the quantity applies, provide a scalar coordinate variable with standard name reference_pressure.');
INSERT INTO "cf_names" VALUES('air_equivalent_temperature','K',NULL,NULL,'The equivalent temperature is the temperature that an air parcel would have if all water vapor were condensed at contstant pressure and the enthalpy released from the vapor used to heat the air. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Equivalent_temperature. It is the isobaric equivalent temperature and not the adiabatic equivalent temperature, also known as pseudoequivalent temperature, which has the standard name air_pseudo_equivalent_temperature.');
INSERT INTO "cf_names" VALUES('air_potential_temperature','K','13','theta','Air potential temperature is the temperature a parcel of air would have if moved dry adiabatically to a standard pressure, typically representative of mean sea level pressure. To specify the standard pressure to which the quantity applies, provide a scalar coordinate variable with standard name reference_pressure.');
INSERT INTO "cf_names" VALUES('air_pressure','Pa','1','plev','Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation.');
INSERT INTO "cf_names" VALUES('air_pressure_anomaly','Pa','26',NULL,'The term "anomaly" means difference from climatology. Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation.');
INSERT INTO "cf_names" VALUES('air_pressure_at_cloud_base','Pa',NULL,NULL,'The phrase "cloud_base" refers to the base of the lowest cloud. Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation.');
INSERT INTO "cf_names" VALUES('air_pressure_at_cloud_top','Pa',NULL,NULL,'The phrase "cloud_top" refers to the top of the highest cloud. Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation.');
INSERT INTO "cf_names" VALUES('air_pressure_at_convective_cloud_base','Pa',NULL,NULL,'The phrase "cloud_base" refers to the base of the lowest cloud. Convective cloud is that produced by the convection schemes in an atmosphere model. Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation.');
INSERT INTO "cf_names" VALUES('air_pressure_at_convective_cloud_top','Pa',NULL,NULL,'The phrase "cloud_top" refers to the top of the highest cloud. Convective cloud is that produced by the convection schemes in an atmosphere model. Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation.');
INSERT INTO "cf_names" VALUES('air_pressure_at_freezing_level','Pa',NULL,NULL,'Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation.');
INSERT INTO "cf_names" VALUES('air_pressure_at_mean_sea_level','Pa','2 E151','psl','Air pressure at sea level is the quantity often abbreviated as MSLP or PMSL. Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation. "Mean sea level" means the time mean of sea surface elevation at a given location over an arbitrary period sufficient to eliminate the tidal signals.');
INSERT INTO "cf_names" VALUES('air_pressure_at_top_of_atmosphere_model','Pa',NULL,NULL,'"Top of atmosphere model" means the upper boundary of the top layer of an atmosphere model. Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation.');
INSERT INTO "cf_names" VALUES('air_pseudo_equivalent_potential_temperature','K','14',NULL,'The pseudoequivalent potential temperature is the temperature a parcel of air would have if it is expanded by a pseudoadiabatic (irreversible moist-adiabatic) process to zero pressure and afterwards compressed by a dry-adiabatic process to a standard pressure, typically representative of mean sea level pressure. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Pseudoequivalent_potential_temperature. A pseudoadiabatic process means that the liquid water that condenses is assumed to be removed as soon as it is formed. Reference: AMS Glossary http:/glossary.ametsoc.org/wiki/Pseudoadiabatic_process. To specify the standard pressure to which the quantity applies, provide a scalar coordinate variable with the standard name reference_pressure.');
INSERT INTO "cf_names" VALUES('air_pseudo_equivalent_temperature','K',NULL,NULL,'The pseudoequivalent temperature is also known as the adiabatic equivalent temperature. It is the temperature that an air parcel would have after undergoing the following process: dry-adiabatic expansion until saturated; pseudoadiabatic expansion until all moisture is precipitated out; dry-adiabatic compression to the initial pressure. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Equivalent_temperature. This quantity is distinct from the isobaric equivalent temperature, also known as equivalent temperature, which has the standard name air_equivalent_temperature.');
INSERT INTO "cf_names" VALUES('air_temperature','K','11 E130','ta','Air temperature is the bulk temperature of the air, not the surface (skin) temperature.');
INSERT INTO "cf_names" VALUES('air_temperature_anomaly','K','25',NULL,'"anomaly" means difference from climatology. Air temperature is the bulk temperature of the air, not the surface (skin) temperature.');
INSERT INTO "cf_names" VALUES('air_temperature_at_cloud_top','K',NULL,NULL,'cloud_top refers to the top of the highest cloud. Air temperature is the bulk temperature of the air, not the surface (skin) temperature.');
INSERT INTO "cf_names" VALUES('air_temperature_at_effective_cloud_top_defined_by_infrared_radiation','K',NULL,NULL,'The "effective cloud top defined by infrared radiation" is (approximately) the geometric height above the surface that is one optical depth at infrared wavelengths (in the region of 11 micrometers) below the cloud top that would be detected by visible and lidar techniques. Reference: Minnis, P. et al 2011 CERES Edition-2 Cloud Property Retrievals Using TRMM VIRS and Terra and Aqua MODIS Data x2014; Part I: Algorithms IEEE Transactions on Geoscience and Remote Sensing, 49(11), 4374-4400. doi: http://dx.doi.org/10.1109/TGRS.2011.2144601.');
INSERT INTO "cf_names" VALUES('air_temperature_lapse_rate','K m-1','19',NULL,'Air temperature is the bulk temperature of the air, not the surface (skin) temperature. A lapse rate is the negative derivative of a quantity with respect to increasing height above the surface, or the (positive) derivative with respect to increasing depth.');
INSERT INTO "cf_names" VALUES('air_temperature_threshold','K',NULL,NULL,'Air temperature is the bulk temperature of the air, not the surface (skin) temperature. Air temperature excess and deficit are calculated relative to the air temperature threshold.');
INSERT INTO "cf_names" VALUES('altimeter_range','m',NULL,NULL,'An altimeter operates by sending out a short pulse of radiation and measuring the time required for the pulse to return from the sea surface; this measurement is used to calculate the distance between the instrument and the sea surface.  That measurement is called the "altimeter range" and does not include any range corrections.');
INSERT INTO "cf_names" VALUES('altimeter_range_correction_due_to_dry_troposphere','m',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.   To apply the altimeter range correction it must be added to the quantity with standard name altimeter_range.  "Correction_due_to_dry_troposphere" means a correction for dry gases in the troposphere, i.e. excluding the effect of liquid water.  Additional altimeter range corrections are given by the quantities with standard names altimeter_range_correction_due_to_wet_troposphere, altimeter_range_correction_due_to_ionosphere, sea_surface_height_correction_due_to_air_pressure_at_low_frequency and sea_surface_height_correction_due_to_air_pressure_and_wind_at_high_frequency.');
INSERT INTO "cf_names" VALUES('altimeter_range_correction_due_to_ionosphere','m',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.   To apply the altimeter range correction it must be added to the quantity with standard name altimeter_range.  "Correction_due_to_ionosphere" means a correction for the atmosphere''s electron content in the ionosphere. Additional altimeter range corrections are given by the quantities with standard names altimeter_range_correction_due_to_wet_troposphere, altimeter_range_correction_due_to_dry_troposphere, sea_surface_height_correction_due_to_air_pressure_at_low_frequency and sea_surface_height_correction_due_to_air_pressure_and_wind_at_high_frequency.');
INSERT INTO "cf_names" VALUES('altimeter_range_correction_due_to_wet_troposphere','m',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.   To apply the altimeter range correction it must be added to the quantity with standard name altimeter_range.  "Correction_due_to_wet_troposphere" means a correction for the effect of liquid water in the troposphere.  Additional altimeter range corrections are given by the quantities with standard names altimeter_range_correction_due_to_dry_troposphere, altimeter_range_correction_due_to_ionosphere, sea_surface_height_correction_due_to_air_pressure_at_low_frequency and sea_surface_height_correction_due_to_air_pressure_and_wind_at_high_frequency.');
INSERT INTO "cf_names" VALUES('altitude','m','8',NULL,'Altitude is the (geometric) height above the geoid, which is the reference geopotential surface. The geoid is similar to mean sea level.');
INSERT INTO "cf_names" VALUES('altitude_at_top_of_atmosphere_model','m',NULL,NULL,'Altitude is the (geometric) height above the geoid, which is the reference geopotential surface. The geoid is similar to mean sea level. "Top of atmosphere model" means the upper boundary of the top layer of an atmosphere model.');
INSERT INTO "cf_names" VALUES('altitude_at_top_of_dry_convection','m',NULL,NULL,'Altitude is the (geometric) height above the geoid, which is the reference geopotential surface. The geoid is similar to mean sea level.');
INSERT INTO "cf_names" VALUES('amplitude_of_global_average_sea_level_change','m',NULL,NULL,'Global average sea level change is due to change in volume of the water in the ocean, caused by mass and/or density change, or to change in the volume of the ocean basins, caused by tectonics etc. It is sometimes called "eustatic", which is a term that also has other definitions. It differs from the change in the global average sea surface height relative to the centre of the Earth by the global average vertical movement of the ocean floor. Zero sea level change is an arbitrary level. Amplitude is the magnitude of a wave modelled by a sinusoidal function. A coordinate variable of harmonic_period should be used to specify the period of the sinusoidal wave. Because global average sea level change quantifies the change in volume of the world ocean, it is not calculated necessarily by considering local changes in mean sea level.');
INSERT INTO "cf_names" VALUES('angle_of_emergence','degree',NULL,NULL,'The angle of emergence is that between the direction of a beam of radiation emerging from the surface of a medium and the normal to that surface.');
INSERT INTO "cf_names" VALUES('angle_of_incidence','degree',NULL,NULL,'The angle of incidence is that between the direction of approach of a beam of radiation toward a surface and the normal to that surface.');
INSERT INTO "cf_names" VALUES('angle_of_rotation_from_east_to_x','degree',NULL,NULL,'The quantity with standard name angle_of_rotation_from_east_to_x is the angle, anticlockwise reckoned positive, between due East and (dr/di)jk, where r(i,j,k) is the vector 3D position of the point with coordinate indices (i,j,k).  It could be used for rotating vector fields between model space and latitude-longitude space.');
INSERT INTO "cf_names" VALUES('angle_of_rotation_from_east_to_y','degree',NULL,NULL,'The quantity with standard name angle_of_rotation_from_east_to_y is the angle, anticlockwise reckoned positive, between due East and (dr/dj)ik, where r(i,j,k) is the vector 3D position of the point with coordinate indices (i,j,k).  It could be used for rotating vector fields between model space and latitude-longitude space.');
INSERT INTO "cf_names" VALUES('angle_of_rotation_from_solar_azimuth_to_platform_azimuth','degree',NULL,NULL,'An angle of rotation is reckoned positive in the anticlockwise direction. The "angle_of_rotation_from_solar_azimuth_to_platform_azimuth" is the angle of rotation between the solar azimuth angle and the platform azimuth angle. Solar azimuth angle is the horizontal angle between the line of sight from the observation point to the sun and a reference direction at the observation point, which is often due north. The angle is measured clockwise, starting from the reference direction. Platform azimuth angle is the horizontal angle between the line of sight from the observation point to the platform and a reference direction at the observation point, which is often due north. The angle is measured clockwise, starting from the reference direction. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('angstrom_exponent_of_ambient_aerosol_in_air','1',NULL,NULL,'The "Angstrom exponent" appears in the formula relating aerosol optical thickness to the wavelength of incident radiation: T(lambda) = T(lambda0) * [lambda/lambda0] ** (-1 * alpha) where alpha is the Angstrom exponent, lambda is the wavelength of incident radiation, lambda0 is a reference wavelength, T(lambda) and T(lambda0) are the values of aerosol optical thickness at wavelengths lambda and lambda0, respectively. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature".');
INSERT INTO "cf_names" VALUES('apparent_oxygen_utilization','mol kg-1',NULL,NULL,'Apparent Oxygen Utilization (AOU) is the difference between measured dissolved oxygen concentration in water, and the equilibrium saturation concentration of dissolved oxygen in water with the same physical and chemical properties. Reference: Broecker, W. S. and T. H. Peng (1982), Tracers in the Sea, Lamont-Doherty Earth Observatory, Palisades, N. Y.');
INSERT INTO "cf_names" VALUES('area_fraction','1',NULL,NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. To specify which area is quantified by a variable with standard name area_fraction, provide a coordinate variable or scalar coordinate variable with standard name area_type. Alternatively, if one is defined, use a more specific standard name of X_area_fraction for the fraction of horizontal area occupied by X.');
INSERT INTO "cf_names" VALUES('area_fraction_below_surface','1',NULL,'psbg','The quantity with standard name area_fraction_below_surface is the fraction of horizontal area where a given isobaric surface is below the (ground or sea) surface. "Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. The surface called "surface" means the lower boundary of the atmosphere.');
INSERT INTO "cf_names" VALUES('area_fraction_of_day_defined_by_solar_zenith_angle','1',NULL,NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. A coordinate variable of solar_zenith_angle indicating the day extent should be specified. Solar zenith angle is the the angle between the line of sight to the sun and the local vertical.');
INSERT INTO "cf_names" VALUES('area_fraction_of_night_defined_by_solar_zenith_angle','1',NULL,NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. A coordinate variable of solar_zenith_angle indicating the day extent should be specified. Solar zenith angle is the the angle between the line of sight to the sun and the local vertical.');
INSERT INTO "cf_names" VALUES('area_fraction_of_twilight_defined_by_solar_zenith_angle','1',NULL,NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. A coordinate variable of solar_zenith_angle indicating the day extent should be specified. Solar zenith angle is the the angle between the line of sight to the sun and the local vertical.');
INSERT INTO "cf_names" VALUES('area_type',NULL,NULL,NULL,'A variable with the standard_name of area_type contains either strings which indicate the nature of the surface e.g. land, sea, sea_ice, or flags which can be translated to strings using flag_values and flag_meanings attributes. These strings are standardised. Values must be taken from the area_type table.');
INSERT INTO "cf_names" VALUES('asymmetry_factor_of_ambient_aerosol_particles','1',NULL,NULL,'The asymmetry factor is the angular integral of the aerosol scattering phase function weighted by the cosine of the angle with the incident radiation flux. The asymmetry coefficient is assumed to be an integral over all wavelengths, unless a coordinate of radiation_wavelength is included to specify the wavelength. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature".');
INSERT INTO "cf_names" VALUES('atmosphere_absorption_optical_thickness_due_to_ambient_aerosol_particles','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-optical_thickness) on traversing the path. A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. "Absorption optical thickness" means that part of the atmosphere optical thickness that is caused by the absorption of incident radiation. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature". The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('atmosphere_absorption_optical_thickness_due_to_black_carbon_ambient_aerosol','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-optical_thickness) on traversing the path.  A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. "Absorption optical thickness" means that part of the atmosphere optical thickness that is caused by the absorption of incident radiation. "Aerosol" means the suspended liquid or solid particles in air (except cloud droplets).  "Ambient aerosol" is aerosol that has taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the aerosol. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('atmosphere_absorption_optical_thickness_due_to_dust_ambient_aerosol_particles','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-optical_thickness) on traversing the path. A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. "Absorption optical thickness" means that part of the atmosphere optical thickness that is caused by the absorption of incident radiation. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature". The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('atmosphere_absorption_optical_thickness_due_to_particulate_organic_matter_ambient_aerosol_particles','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-optical_thickness) on traversing the path. A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. "Absorption optical thickness" means that part of the atmosphere optical thickness that is caused by the absorption of incident radiation. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature". The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('atmosphere_absorption_optical_thickness_due_to_sea_salt_ambient_aerosol_particles','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-optical_thickness) on traversing the path. A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. "Absorption optical thickness" means that part of the atmosphere optical thickness that is caused by the absorption of incident radiation. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('atmosphere_absorption_optical_thickness_due_to_sulfate_ambient_aerosol_particles','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-optical_thickness) on traversing the path. A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. "Absorption optical thickness" means that part of the atmosphere optical thickness that is caused by the absorption of incident radiation. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature". The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('atmosphere_boundary_layer_thickness','m',NULL,'zmla','The atmosphere boundary layer thickness is the "depth" or "height" of the (atmosphere) planetary boundary layer.');
INSERT INTO "cf_names" VALUES('atmosphere_convective_available_potential_energy','J kg-1',NULL,NULL,'Convective(ly) available potential energy (often abbreviated CAPE) is a stability measure calculated by integrating the positive temperature difference between the surrounding atmosphere and a parcel of air lifted adiabatically from a given starting height to its equilibrium level. A coordinate variable of original_air_pressure_of_lifted_parcel should be specified to indicate the starting height of the lifted parcel. CAPE exists under conditions of potential instability, and measures the potential energy per unit mass that would be released by the unstable parcel if it were able to convect upwards to equilibrium.');
INSERT INTO "cf_names" VALUES('atmosphere_convective_available_potential_energy_wrt_surface','J kg-1',NULL,NULL,'Convective(ly) available potential energy (often abbreviated CAPE) is a stability measure calculated by integrating the positive temperature difference between the surrounding atmosphere and a parcel of air lifted adiabatically from the surface to its equilibrium level. CAPE exists under conditions of potential instability, and measures the potential energy per unit mass that would be released by the unstable parcel if it were able to convect upwards to equilibrium.');
INSERT INTO "cf_names" VALUES('atmosphere_convective_inhibition','J kg-1',NULL,NULL,'Convective inhibition is the amount of energy per unit mass required to overcome the negatively buoyant energy exerted by the environment on a parcel of air.  Convective inhibition is often abbreviated as "CIN" or "CINH".  It is calculated by integrating the negative temperature difference between the surrounding atmosphere and a parcel of air lifted adiabatically from a given starting height to its equilibrium level. A coordinate variable of original_air_pressure_of_lifted_parcel should be specified to indicate the starting height of the lifted parcel.');
INSERT INTO "cf_names" VALUES('atmosphere_convective_inhibition_wrt_surface','J kg-1',NULL,NULL,'Convective inhibition is the amount of energy per unit mass required to overcome the negatively buoyant energy exerted by the environment on a parcel of air.  Convective inhibition is often abbreviated as "CIN" or "CINH".  It is calculated by integrating the negative temperature difference between the surrounding atmosphere and a parcel of air lifted adiabatically from the surface to its equilibrium level.');
INSERT INTO "cf_names" VALUES('atmosphere_downdraft_convective_mass_flux','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  The atmosphere convective mass flux is the vertical transport of mass for a field of cumulus clouds or thermals, given by the product of air density and vertical velocity. For an area-average, cell_methods should specify whether the average is over all the area or the area of updrafts and/or downdrafts only.  "Downdraft" means that the flux is positive in the downward direction (negative upward).');
INSERT INTO "cf_names" VALUES('atmosphere_dry_energy_content','J m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. Dry energy is the sum of dry static energy and kinetic energy. Dry static energy is the sum of enthalpy and potential energy (itself the sum of gravitational and centripetal potential energy). Enthalpy can be written either as (1) CpT, where Cp is heat capacity at constant pressure, T is absolute temperature, or (2) U+pV, where U is internal energy, p is pressure and V is volume.');
INSERT INTO "cf_names" VALUES('atmosphere_dry_static_energy_content','J m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. Dry static energy is the sum of enthalpy and potential energy (itself the sum of gravitational and centripetal potential energy). Enthalpy can be written either as (1) CpT, where Cp is heat capacity at constant pressure, T is absolute temperature, or (2) U+pV, where U is internal energy, p is pressure and V is volume.');
INSERT INTO "cf_names" VALUES('atmosphere_eastward_stress_due_to_gravity_wave_drag','Pa',NULL,'tauugwd','The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). Atmosphere_Xward_stress is a stress which tends to accelerate the atmosphere in direction X.');
INSERT INTO "cf_names" VALUES('atmosphere_energy_content','J m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. "Atmosphere energy content" has not yet been precisely defined! Please express your views on this quantity on the CF email list.');
INSERT INTO "cf_names" VALUES('atmosphere_enthalpy_content','J m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. Enthalpy can be written either as (1) CpT, where Cp is heat capacity at constant pressure, T is absolute temperature, or (2) U+pV, where U is internal energy, p is pressure and V is volume.');
INSERT INTO "cf_names" VALUES('atmosphere_heat_diffusivity','m2 s-1',NULL,NULL,NULL);
INSERT INTO "cf_names" VALUES('atmosphere_horizontal_streamfunction','m2 s-1','35',NULL,'"Horizontal" indicates that the streamfunction applies to a horizontal velocity field on a particular vertical level.');
INSERT INTO "cf_names" VALUES('atmosphere_horizontal_velocity_potential','m2 s-1','36',NULL,'A velocity is a vector quantity. "Horizontal" indicates that the velocity potential applies to a horizontal velocity field on a particular vertical level.');
INSERT INTO "cf_names" VALUES('atmosphere_hybrid_height_coordinate','m',NULL,NULL,'See Appendix D of the CF convention for information about parametric vertical coordinates.');
INSERT INTO "cf_names" VALUES('atmosphere_hybrid_sigma_pressure_coordinate','1',NULL,NULL,'See Appendix D of the CF convention for information about parametric vertical coordinates.');
INSERT INTO "cf_names" VALUES('atmosphere_kinetic_energy_content','J m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.');
INSERT INTO "cf_names" VALUES('atmosphere_level_of_free_convection','m',NULL,NULL,'The level of free convection is the altitude where the temperature of the environment decreases faster than the moist adiabatic lapse rate of a saturated air parcel at the same level.  It is calculated by lifting a parcel of air dry adiabatically to the LCL (lifted condensation level), then moist adiabatically until the parcel temperature is equal to the ambient temperature. A coordinate variable of original_air_pressure_of_lifted_parcel should be specified to indicate the starting height of the lifted parcel.');
INSERT INTO "cf_names" VALUES('atmosphere_level_of_free_convection_wrt_surface','m',NULL,NULL,'The level of free convection is the altitude where the temperature of the environment decreases faster than the moist adiabatic lapse rate of a saturated air parcel at the same level.  It is calculated by lifting a parcel of air dry adiabatically from the surface to the LCL (lifting condensation level), then moist adiabatically until the parcel temperature is equal to the ambient temperature.');
INSERT INTO "cf_names" VALUES('atmosphere_lifting_condensation_level','m',NULL,NULL,'The lifting condensation level is the height at which the relative humidity of an air parcel cooled by dry adiabatic lifting would reach 100%. A coordinate variable of original_air_pressure_of_lifted_parcel should be specified to indicate the starting height of the lifted parcel.');
INSERT INTO "cf_names" VALUES('atmosphere_lifting_condensation_level_wrt_surface','m',NULL,NULL,'The lifting condensation level is the height at which the relative humidity of an air parcel cooled by dry adiabatic lifting from the surface would reach 100%.');
INSERT INTO "cf_names" VALUES('atmosphere_ln_pressure_coordinate','1',NULL,NULL,'"ln_X" means natural logarithm of X. X must be dimensionless. See Appendix D of the CF convention for information about parametric vertical coordinates.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_acetic_acid','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for acetic_acid is CH3COOH. The IUPAC name for acetic acid is ethanoic acid.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_aceto_nitrile','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for aceto-nitrile is CH3CN. The IUPAC name for aceto-nitrile is ethanenitrile.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_alkanes','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  Alkanes are saturated hydrocarbons, i.e. they do not contain any chemical double bonds.  Alkanes contain only hydrogen and carbon combined in the general proportions C(n)H(2n+2); "alkanes" is the term used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models.  Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names exist for some individual alkane species, e.g., methane and ethane.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_alkenes','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  Alkenes are unsaturated hydrocarbons as they contain chemical double bonds between adjacent carbon atoms.  Alkenes contain only hydrogen and carbon combined in the general proportions C(n)H(2n); "alkenes" is the term used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models.  Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names exist for some individual alkene species, e.g., ethene and propene.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_alpha_hexachlorocyclohexane','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for alpha_hexachlorocyclohexane is C6H6Cl6.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_alpha_pinene','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for alpha_pinene is C10H16. The IUPAC name for alpha-pinene is (1S,5S)-2,6,6-trimethylbicyclo[3.1.1]hept-2-ene.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_ammonia','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for ammonia is NH3.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_ammonium_dry_aerosol_particles','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The chemical formula for ammonium is NH4.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_anthropogenic_nmvoc_expressed_as_carbon','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Anthropogenic" means influenced, caused, or created by human activity. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_aromatic_compounds','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  Aromatic compounds in organic chemistry are compounds that contain at least one benzene ring of six carbon atoms joined by alternating single and double covalent bonds.  The simplest aromatic compound is benzene itself.  In standard names "aromatic_compounds" is the term used to describe the group of aromatic chemical species that  are represented within a given model.  The list of individual species that are included in a quantity having a group chemical standard name can vary between models.  Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.  Standard names exist for some individual aromatic species, e.g. benzene and xylene.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_atomic_bromine','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical symbol for atomic bromine is Br.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_atomic_chlorine','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical symbol for atomic chlorine is Cl.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_atomic_nitrogen','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical symbol for atomic nitrogen is N.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_benzene','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for benzene is C6H6.  Benzene is the simplest aromatic hydrocarbon and has a ring structure consisting of six carbon atoms joined by alternating single and double chemical bonds. Each carbon atom is additionally bonded to one hydrogen atom. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_beta_pinene','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for beta_pinene is C10H16.  The IUPAC name for beta-pinene is (1S,5S)-6,6-dimethyl-2-methylenebicyclo[3.1.1]heptane.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_biogenic_nmvoc_expressed_as_carbon','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Biogenic" means influenced, caused, or created by natural processes. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_bromine_chloride','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for bromine chloride is BrCl.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_bromine_monoxide','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for bromine monoxide is BrO.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_bromine_nitrate','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for bromine nitrate is BrONO2. The chemical formula for the nitrate anion is NO3-.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_brox_expressed_as_bromine','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer are used". "Brox"  describes a family of chemical species consisting of inorganic bromine compounds with the exception of hydrogen bromide (HBr) and bromine nitrate (BrONO2). The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Brox" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity with a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Inorganic bromine", sometimes referred to as Bry, describes a family of chemical species which result from the degradation of source gases containing bromine (halons, methyl bromide, VSLS) and natural inorganic bromine sources such as volcanoes, sea salt and other aerosols. Standard names that use the term "inorganic_bromine" are used for quantities that contain all inorganic bromine species including HCl and ClONO2.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_butane','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for butane is C4H10. Butane is a member of the group of hydrocarbons known as alkanes.  There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_carbon_dioxide','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for carbon dioxide is CO2.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_carbon_monoxide','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula of carbon monoxide is CO.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_carbon_tetrachloride','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The chemical formula of carbon tetrachloride is CCl4. The IUPAC name for carbon tetrachloride is tetrachloromethane.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_cfc11','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The chemical formula of CFC11 is CFCl3. The IUPAC name for CFC11 is trichloro(fluoro)methane.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_cfc113','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including  "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The chemical formula of CFC113 is CCl2FCClF2. The IUPAC name for CFC113 is 1,1,2-trichloro-1,2,2-trifluoroethane.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_cfc113a','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The chemical formula of CFC113a is CCl3CF3. The IUPAC name for CFC113a is 1,1,1-trichloro-2,2,2-trifluoroethane.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_cfc114','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The chemical formula of CFC114 is CClF2CClF2. The IUPAC name for CFC114 is 1,2-dichloro-1,1,2,2-tetrafluoroethane.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_cfc115','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The chemical formula of CFC115 is CClF2CF3. The IUPAC name for CFC115 is 1-chloro-1,1,2,2,2-pentafluoroethane.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_cfc12','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The chemical formula for CFC12 is CF2Cl2. The IUPAC name for CFC12 is dichloro(difluoro)methane.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_chlorine_dioxide','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for chlorine dioxide is OClO.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_chlorine_monoxide','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for chlorine monoxide is ClO.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_chlorine_nitrate','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for chlorine nitrate is ClONO2.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_cloud_condensed_water','kg m-2','76','clwvi','The phrase "condensed_water" means liquid and ice. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_cloud_ice','kg m-2','58','clivi','"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_cloud_liquid_water','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_clox_expressed_as_chlorine','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "Clox" describes a family of chemical species consisting of inorganic chlorine compounds with the exception of hydrogen chloride (HCl) and chlorine nitrate (ClONO2). The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Clox" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity with a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Inorganic chlorine", sometimes referred to as Cly, describes a family of chemical species which result from the degradation of source gases containing chlorine (CFCs, HCFCs, VSLS) and natural inorganic chlorine sources such as sea salt and other aerosols. Standard names that use the term "inorganic_chlorine" are used for quantities that contain all inorganic chlorine species including HCl and ClONO2.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_convective_cloud_condensed_water','kg m-2',NULL,NULL,'The phrase "condensed_water" means liquid and ice. Convective cloud is that produced by the convection schemes in an atmosphere model.  "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_convective_cloud_ice','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. Convective cloud is that produced by the convection schemes in an atmosphere model.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_convective_cloud_liquid_water','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. Convective cloud is that produced by the convection schemes in an atmosphere model. "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_dichlorine_peroxide','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for dichlorine peroxide is Cl2O2.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_dimethyl_sulfide','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for dimethyl sulfide is (CH3)2S.  Dimethyl sulfide is sometimes referred to as DMS.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_dinitrogen_pentoxide','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for dinitrogen pentoxide is N2O5.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_dust_dry_aerosol_particles','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983).');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_ethane','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for ethane is C2H6. Ethane is a member of the group of hydrocarbons known as alkanes.  There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_ethanol','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for ethanol is C2H5OH.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_ethene','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for ethene is C2H4. Ethene is a member of the group of hydrocarbons known as alkenes.  There are standard names for the alkene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_ethyne','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for ethyne is HC2H.  Ethyne is the IUPAC name for this species, which is also commonly known as acetylene.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_formaldehyde','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for formaldehyde is CH2O. The IUPAC name for formaldehyde is methanal.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_formic_acid','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for formic acid is HCOOH.  The IUPAC name for formic acid is methanoic acid.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_gaseous_divalent_mercury','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  "Divalent mercury" means all compounds in which the mercury has two binding sites to other ion(s) in a salt or to other atom(s) in a molecule.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_gaseous_elemental_mercury','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical symbol for mercury is Hg.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_graupel','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. Graupel consists of heavily rimed snow particles, often called snow pellets; often indistinguishable from very small soft hail except when the size convention that hail must have a diameter greater than 5 mm is adopted. Reference: American Meteorological Society Glossary http://glossary.ametsoc.org/wiki/Graupel. There are also separate standard names for hail. Standard names for "graupel_and_hail" should be used to describe data produced by models that do not distinguish between hail and graupel.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_graupel_and_hail','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. Graupel consists of heavily rimed snow particles, often called snow pellets; often indistinguishable from very small soft hail except when the size convention that hail must have a diameter greater than 5 mm is adopted. Reference: American Meteorological Society Glossary http://glossary.ametsoc.org/wiki/Graupel. Hail is precipitation in the form of balls or irregular lumps of ice, often restricted by a size convention to diameters of 5 mm or more. Reference: American Meteorological Society Glossary http://glossary.ametsoc.org/wiki/Hail. Standard names for "graupel_and_hail" should be used to describe data produced by models that do not distinguish between hail and graupel. For models that do distinguish between them, separate standard names for hail and graupel are available.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_hail','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. Hail is precipitation in the form of balls or irregular lumps of ice, often restricted by a size convention to diameters of 5 mm or more. Reference: American Meteorological Society Glossary http://glossary.ametsoc.org/wiki/Hail. For diameters of less than 5 mm standard names for "graupel" should be used. Standard names for "graupel_and_hail" should be used to describe data produced by models that do not distinguish between hail and graupel.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_halon1202','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The chemical formula for Halon1202 is CBr2F2. The IUPAC name for Halon1202 is dibromo(difluoro)methane.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_halon1211','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The chemical formula for Halon1211 is CBrClF2. The IUPAC name for Halon1211 is bromo-chloro-difluoromethane.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_halon1301','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer are used". The mass is the total mass of the molecules. The chemical formula for Halon1301 is CBrF3. The IUPAC name for Halon1301 is bromo(trifluoro)methane.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_halon2402','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The chemical formula for Halon2402 is C2Br2F4. The IUPAC name for Halon2402 is 1,2-dibromo-1,1,2,2-tetrafluoroethane.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_hcc140a','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The chemical formula for HCC140a, also called methyl chloroform, is CH3CCl3. The IUPAC name for HCC140a is 1,1,1-trichloroethane.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_hcfc141b','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The chemical formula for HCFC141b is CH3CCl2F. The IUPAC name for HCFC141b is 1,1-dichloro-1-fluoroethane.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_hcfc142b','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The chemical formula for HCFC142b is CH3CClF2. The IUPAC name for HCFC142b is 1-chloro-1,1-difluoroethane.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_hcfc22','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer are used". The mass is the total mass of the molecules. The chemical formula for HCFC22 is CHClF2. The IUPAC name for HCFC22 is chloro(difluoro)methane.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_hexachlorobiphenyl','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the molecules. The chemical formula for hexachlorobiphenyl is C12H4Cl6. The structure of this species consists of two linked benzene rings, each of which is additionally bonded to three chlorine atoms.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_hox_expressed_as_hydrogen','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. "HOx" means a combination of two radical species containing hydrogen and oxygen: OH and HO2. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_hydrogen_bromide','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the molecules. The chemical formula for hydrogen bromide is HBr.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_hydrogen_chloride','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The chemical formula for hydrogen chloride is HCl.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_hydrogen_cyanide','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the molecules. The chemical formula for hydrogen cyanide is HCN.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_hydrogen_peroxide','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the molecules. The chemical formula for hydrogen peroxide is H2O2.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_hydroperoxyl_radical','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The chemical formula for the hydroperoxyl radical is HO2. In chemistry, a ''radical'' is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_hydroxyl_radical','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The chemical formula for the hydroxyl radical is OH. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_hypobromous_acid','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The chemical formula for hypobromous acid is HOBr.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_hypochlorous_acid','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The chemical formula for hypochlorous acid is HOCl.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_inorganic_bromine','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "Inorganic bromine", sometimes referred to as Bry, describes a family of chemical species which result from the degradation of source gases containing bromine (halons, methyl bromide, VSLS) and natural inorganic bromine sources such as volcanoes, sea salt and other aerosols. "Inorganic bromine" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names that use the term "brox" are used for quantities that contain all inorganic bromine species except HBr and BrONO2.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_inorganic_chlorine','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "Inorganic chlorine", sometimes referred to as Cly, describes a family of chemical species which result from the degradation of source gases containing chlorine (CFCs, HCFCs, VSLS) and natural inorganic chlorine sources such as sea salt and other aerosols. "Inorganic chlorine" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names that use the term "clox" are used for quantities that contain all inorganic chlorine species except HCl and ClONO2.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_isoprene','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The chemical formula for isoprene is CH2=C(CH3)CH=CH2. The IUPAC name for isoprene is 2-methylbuta-1,3-diene. Isoprene is a member of the group of hydrocarbons known as terpenes. There are standard names for the terpene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_limonene','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The chemical formula for limonene is C10H16. The IUPAC name for limonene is 1-methyl-4-prop-1-en-2-ylcyclohexene. Limonene is a member of the group of hydrocarbons known as terpenes. There are standard names for the terpene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_liquid_precipitation','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "Liquid_precipitation" includes both "rain" and "drizzle". "Rain" means drops of water falling through the atmosphere that have a diameter greater than 0.5 mm. "Drizzle" means drops of water falling through the atmosphere that have a diameter typically in the range 0.2-0.5 mm.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_mercury_dry_aerosol_particles','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_methane','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for methane is CH4. Methane is a member of the group of hydrocarbons known as alkanes.  There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_methanol','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The chemical formula for methanol is CH3OH.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_methyl_bromide','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for methyl bromide is CH3Br. The IUPAC name for methyl bromide is bromomethane.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_methyl_chloride','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for methyl chloride is CH3Cl. The IUPAC name for methyl chloride is chloromethane.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_methyl_hydroperoxide','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for methyl hydroperoxide is CH3OOH.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_methyl_peroxy_radical','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The chemical formula for methyl_peroxy_radical is CH3O2. In chemistry, a "radical"is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_molecular_hydrogen','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for molecular hydrogen is H2.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_nitrate_dry_aerosol_particles','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The chemical formula for the nitrate anion is NO3-.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_nitrate_radical','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The chemical formula for nitrate is NO3. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_nitric_acid','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for nitric acid is HNO3.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_nitric_acid_trihydrate_ambient_aerosol_particles','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature". Nitric acid trihydrate, sometimes referred to as NAT, is a stable crystalline substance consisting of three molecules of water to one molecule of nitric acid. The chemical formula for nitric acid is HNO3.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_nitrogen_monoxide','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for nitrogen monoxide is NO.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_nitrous_acid','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for nitrous acid is HNO2.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_nitrous_oxide','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for nitrous oxide is N2O.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_nmvoc_expressed_as_carbon','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_nox_expressed_as_nitrogen','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  "Nox" means a combination of two radical species containing nitrogen and oxygen: NO+NO2. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_noy_expressed_as_nitrogen','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  "Noy" describes a family of chemical species. The family usually includes atomic nitrogen (N), nitrogen monoxide (NO), nitrogen dioxide (NO2), dinitrogen pentoxide (N2O5), nitric acid (HNO3), peroxynitric acid (HNO4), bromine nitrate (BrONO2) , chlorine nitrate (ClONO2) and organic nitrates (most notably peroxyacetyl nitrate, sometimes referred to as PAN, (CH3COO2NO2)). The list of individual species that are included in a quantity having a group chemical standard name can vary between models.  Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_oxygenated_hydrocarbons','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.   "Oxygenated" means containing oxygen. "Hydrocarbon" means a compound containing hydrogen and carbon.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_ozone','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for ozone is O3.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The term "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_peroxyacetyl_nitrate','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The chemical formula for peroxyacetyl nitrate, sometimes referred to as PAN, is CH3COO2NO2.  The IUPAC name for peroxyacetyl_nitrate is nitroethaneperoxoate.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_peroxynitric_acid','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for peroxynitric acid, sometimes referred to as PNA, is HO2NO2.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_peroxy_radicals','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The term "peroxy_radicals" means all organic and inorganic peroxy radicals. This includes HO2 and all organic peroxy radicals, sometimes referred to as RO2. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_primary_particulate_organic_matter_dry_aerosol_particles','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. "Primary particulate organic matter " means all organic matter emitted directly to the atmosphere as particles except elemental carbon. The sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol is particulate_organic_matter_dry_aerosol.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_propane','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for propane is C3H8. Propane is a member of the group of hydrocarbons known as alkanes.  There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_propene','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for propene is C3H6. Propene is a member of the group of hydrocarbons known as alkenes.  There are standard names for the alkene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_radon','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical symbol for radon is Rn.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_sea_salt_dry_aerosol_particles','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_sea_salt_dry_aerosol_particles_expressed_as_cations','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The phrase "sea_salt_cation" is the term used in standard names to describe collectively the group of cationic species that occur in sea salt. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Sea salt cations are mainly sodium (Na+), but also include potassium (K+), magnesium (Mg2+), calcium (Ca2+) and rarer cations. Where possible, the data variable should be accompanied by a complete description of the ions represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_secondary_particulate_organic_matter_dry_aerosol_particles','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Secondary particulate organic matter " means particulate organic matter formed within the atmosphere from gaseous precursors. The sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol is particulate_organic_matter_dry_aerosol.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_snow','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "Snow" refers to the precipitating part of snow in the atmosphere – the cloud snow content is excluded.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_sulfate','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_sulfate_ambient_aerosol_particles','kg m-2',NULL,'trsult','"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature".');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_sulfate_dry_aerosol_particles','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The chemical formula for the sulfate anion is SO4(2-).');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_sulfate_dry_aerosol_particles_expressed_as_sulfur','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The chemical formula for the sulfate anion is SO4(2-).');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_sulfur_dioxide','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for sulfur dioxide is SO2.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_terpenes','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  Terpenes are hydrocarbons, that is, they contain only hydrogen and carbon combined in the general proportions (C5H8)n where n is an integer greater than on equal to one. The term "terpenes" is used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models.  Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.  Standard names exist for some individual terpene species, e.g., isoprene and limonene.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_toluene','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The chemical formula for toluene is C6H5CH3. Toluene has the same structure as benzene, except that one of the hydrogen atoms is replaced by a methyl group. The IUPAC name for toluene is methylbenzene.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_volcanic_ash','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. "Volcanic_ash" means the fine-grained products of explosive volcanic eruptions, such as minerals or crystals, older fragmented rock (e.g. andesite), and glass. Particles within a volcanic ash cloud have diameters less than 2 mm. "Volcanic_ash" does not include non-volcanic dust.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_water','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. "Water" means water in all phases.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_water_in_ambient_aerosol_particles','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. "Water" means water in all phases. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature".');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_water_vapor','kg m-2','54','prw','"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. Atmosphere water vapor content is sometimes referred to as "precipitable water", although this term does not imply the water could all be precipitated.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_content_of_xylene','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The chemical formula for xylene is C6H4C2H6. In chemistry, xylene is a generic term for a group of three isomers of dimethylbenzene. The IUPAC names for the isomers are 1,2-dimethylbenzene, 1,3-dimethylbenzene and 1,4-dimethylbenzene. Xylene is an aromatic hydrocarbon. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_of_air_per_unit_area','kg m-2',NULL,NULL,'"Mass_of_air" means the mass due solely to the gaseous constituents of the atmosphere.  The standard name for the mass including precipitation and aerosol particles is atmosphere_mass_per_unit_area.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_of_carbon_dioxide','kg',NULL,NULL,'The chemical formula for carbon dioxide is CO2.');
INSERT INTO "cf_names" VALUES('atmosphere_mass_per_unit_area','kg m-2',NULL,NULL,'"X_area" means the horizontal area occupied by X within the grid cell.');
INSERT INTO "cf_names" VALUES('atmosphere_mole_content_of_carbon_monoxide','mol m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The construction "atmosphere_mole_content_of_X" means the vertically integrated number of moles of X above a unit area. The chemical formula of carbon monoxide is CO.');
INSERT INTO "cf_names" VALUES('atmosphere_mole_content_of_methane','mol m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The construction "atmosphere_mole_content_of_X" means the vertically integrated number of moles of X above a unit area. The chemical formula for methane is CH4. Methane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('atmosphere_mole_content_of_nitrogen_dioxide','mol m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The construction "atmosphere_mole_content_of_X" means the vertically integrated number of moles of X above a unit area. The chemical formula for nitrogen dioxide is NO2.');
INSERT INTO "cf_names" VALUES('atmosphere_mole_content_of_ozone','mol m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The construction "atmosphere_mole_content_of_X" means the vertically integrated number of moles of X above a unit area. The chemical formula for ozone is O3. atmosphere_mole_content_of_ozone is usually measured in Dobson Units which are equivalent to 446.2 micromoles m-2. N.B. Data variables containing column content of ozone can be given the standard name of either equivalent_thickness_at_stp_of_atmosphere_ozone_content or atmosphere_mole_content_of_ozone.The latter name is recommended for consistency with mole content names for chemical species other than ozone.');
INSERT INTO "cf_names" VALUES('atmosphere_mole_content_of_water_vapor','mol m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The construction "atmosphere_mole_content_of_X" means the vertically integrated number of moles of X above a unit area. Atmosphere water vapor content is sometimes referred to as "precipitable water", although this term does not imply the water could all be precipitated. The chemical formula for water is H2O.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_acetic_acid','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for acetic_acid is CH3COOH. The IUPAC name for acetic acid is ethanoic acid.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_aceto_nitrile','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for aceto-nitrile is CH3CN. The IUPAC name for aceto-nitrile is ethanenitrile.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_alpha_hexachlorocyclohexane','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for alpha_hexachlorocyclohexane is C6H6Cl6.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_alpha_pinene','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for alpha_pinene is C10H16. The IUPAC name for alpha-pinene is (1S,5S)-2,6,6-trimethylbicyclo[3.1.1]hept-2-ene.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_ammonia','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for ammonia is NH3.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_anthropogenic_nmvoc_expressed_as_carbon','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Anthropogenic" means influenced, caused, or created by human activity.  The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_atomic_bromine','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical symbol for atomic bromine is Br.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_atomic_chlorine','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical symbol for atomic chlorine is Cl.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_atomic_nitrogen','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical symbol for atomic nitrogen is N.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_benzene','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for benzene is C6H6.  Benzene is the simplest aromatic hydrocarbon and has a ring structure consisting of six carbon atoms joined by alternating single and double chemical bonds. Each carbon atom is additionally bonded to one hydrogen atom. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_beta_pinene','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for beta_pinene is C10H16.  The IUPAC name for beta-pinene is (1S,5S)-6,6-dimethyl-2-methylenebicyclo[3.1.1]heptane.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_biogenic_nmvoc_expressed_as_carbon','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Biogenic" means influenced, caused, or created by natural processes. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_bromine_chloride','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for bromine chloride is BrCl.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_bromine_monoxide','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for bromine monoxide is BrO.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_bromine_nitrate','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for bromine nitrate is BrONO2.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_brox_expressed_as_bromine','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. "Brox" describes a family of chemical species consisting of inorganic bromine compounds with the exception of hydrogen bromide (HBr) and bromine nitrate (BrONO2). The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Brox" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity with a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Inorganic bromine", sometimes referred to as Bry, describes a family of chemical species which result from the degradation of source gases containing bromine (halons, methyl bromide, VSLS) and natural inorganic bromine sources such as volcanoes, sea salt and other aerosols. Standard names that use the term "inorganic_bromine" are used for quantities that contain all inorganic bromine species including HCl and ClONO2.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_butane','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for butane is C4H10. Butane is a member of the group of hydrocarbons known as alkanes.  There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_carbon_dioxide','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for carbon dioxide is CO2.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_carbon_monoxide','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for carbon monoxide is CO.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_carbon_tetrachloride','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for carbon tetrachloride is CCl4. The IUPAC name for carbon tetrachloride is tetrachloromethane.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_cfc11','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula of CFC11 is CFCl3. The IUPAC name for CFC11 is trichloro(fluoro)methane.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_cfc113','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula of CFC113 is CCl2FCClF2. The IUPAC name for CFC113 is 1,1,2-trichloro-1,2,2-trifluoroethane.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_cfc113a','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula of CFC113a is CCl3CF3. The IUPAC name for CFC113a is 1,1,1-trichloro-2,2,2-trifluoroethane.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_cfc114','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula of CFC114 is CClF2CClF2. The IUPAC name for CFC114 is 1,2-dichloro-1,1,2,2-tetrafluoroethane.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_cfc115','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula of CFC115 is CClF2CF3. The IUPAC name for CFC115 is 1-chloro-1,1,2,2,2-pentafluoroethane.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_cfc12','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for CFC12 is CF2Cl2. The IUPAC name for CFC12 is dichloro(difluoro)methane.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_chlorine_dioxide','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for chlorine dioxide is OClO.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_chlorine_monoxide','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for chlorine monoxide is ClO.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_chlorine_nitrate','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for chlorine nitrate is ClONO2.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_clox_expressed_as_chlorine','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. "Clox" describes a family of chemical species consisting of inorganic chlorine compounds with the exception of hydrogen chloride (HCl) and chlorine nitrate (ClONO2). The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Clox" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity with a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Inorganic chlorine", sometimes referred to as Cly, describes a family of chemical species which result from the degradation of source gases containing chlorine (CFCs, HCFCs, VSLS) and natural inorganic chlorine sources such as sea salt and other aerosols. Standard names that use the term "inorganic_chlorine" are used for quantities that contain all inorganic chlorine species including HCl and ClONO2.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_dichlorine_peroxide','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for dichlorine peroxide is Cl2O2.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_dimethyl_sulfide','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for dimethyl sulfide is (CH3)2S.  Dimethyl sulfide is sometimes referred to as DMS.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_dinitrogen_pentoxide','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for dinitrogen pentoxide is N2O5.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_ethane','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for ethane is C2H6. Ethane is a member of the group of hydrocarbons known as alkanes.  There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_ethanol','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for ethanol is C2H5OH.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_ethene','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for ethene is C2H4. Ethene is a member of the group of hydrocarbons known as alkenes.  There are standard names for the alkene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_ethyne','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for ethyne is HC2H.  Ethyne is the IUPAC name for this species, which is also commonly known as acetylene.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_formaldehyde','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for formaldehyde is CH2O. The IUPAC name for formaldehyde is methanal.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_formic_acid','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for formic acid is HCOOH.  The IUPAC name for formic acid is methanoic acid.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_gaseous_divalent_mercury','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. "Divalent mercury" means all compounds in which the mercury has two binding sites to other ion(s) in a salt or to other atom(s) in a molecule.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_gaseous_elemental_mercury','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical symbol for mercury is Hg.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_halon1202','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for Halon1202 is CBr2F2. The IUPAC name for Halon1202 is dibromo(difluoro)methane.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_halon1211','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for Halon1211 is CBrClF2. The IUPAC name for Halon1211 is bromo-chloro-difluoromethane.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_halon1301','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for Halon1301 is CBrF3. The IUPAC name for Halon1301 is bromo(trifluoro)methane.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_halon2402','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for Halon2402 is C2Br2F4. The IUPAC name for Halon2402 is 1,2-dibromo-1,1,2,2-tetrafluoroethane.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_hcc140a','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for HCC140a, also called methyl chloroform, is CH3CCl3. The IUPAC name for HCC140a is 1,1,1-trichloroethane.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_hcfc141b','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for HCFC141b is CH3CCl2F. The IUPAC name for HCFC141b is 1,1-dichloro-1-fluoroethane.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_hcfc142b','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for HCFC142b is CH3CClF2. The IUPAC name for HCFC142b is 1-chloro-1,1-difluoroethane.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_hcfc22','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for HCFC22 is CHClF2. The IUPAC name for HCFC22 is chloro(difluoro)methane.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_hexachlorobiphenyl','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for hexachlorobiphenyl is C12H4Cl6.  This structure of this species consists of two linked benzene rings, each of which is additionally bonded to three chlorine atoms.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_hox_expressed_as_hydrogen','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. "HOx" means a combination of two radical species containing hydrogen and oxygen: OH and HO2. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_hydrogen_bromide','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for hydrogen bromide is HBr.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_hydrogen_chloride','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for hydrogen chloride is HCl.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_hydrogen_cyanide','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for hydrogen cyanide is HCN.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_hydrogen_peroxide','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for hydrogen peroxide is H2O2.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_hydroperoxyl_radical','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for the hydroperoxyl radical is HO2. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_hydroxyl_radical','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for the hydroxyl radical is OH. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_hypobromous_acid','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for hypobromous acid is HOBr.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_hypochlorous_acid','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for hypochlorous acid is HOCl.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_inorganic_bromine','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. "Inorganic bromine", sometimes referred to as Bry, describes a family of chemical species which result from the degradation of source gases containing bromine (halons, methyl bromide, VSLS) and natural inorganic bromine sources such as volcanoes, sea salt and other aerosols. "Inorganic bromine" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names that use the term "brox" are used for quantities that contain all inorganic bromine species except HBr and BrONO2.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_inorganic_chlorine','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. "Inorganic chlorine", sometimes referred to as Cly, describes a family of chemical species which result from the degradation of source gases containing chlorine (CFCs, HCFCs, VSLS) and natural inorganic chlorine sources such as sea salt and other aerosols. "Inorganic chlorine" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names that use the term "clox" are used for quantities that contain all inorganic chlorine species except HCl and ClONO2.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_isoprene','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for isoprene is CH2=C(CH3)CH=CH2. The IUPAC name for isoprene is 2-methylbuta-1,3-diene. Isoprene is a member of the group of hydrocarbons known as terpenes. There are standard names for the terpene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_limonene','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for limonene is C10H16. The IUPAC name for limonene is 1-methyl-4-prop-1-en-2-ylcyclohexene. Limonene is a member of the group of hydrocarbons known as terpenes. There are standard names for the terpene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_methane','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for methane is CH4. Methane is a member of the group of hydrocarbons known as alkanes.  There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_methanol','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for methanol is CH3OH.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_methyl_bromide','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for methyl bromide is CH3Br. The IUPAC name for methyl bromide is bromomethane.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_methyl_chloride','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for methyl chloride is CH3Cl. The IUPAC name for methyl chloride is chloromethane.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_methyl_hydroperoxide','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for methyl hydroperoxide is CH3OOH.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_methyl_peroxy_radical','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for methyl_peroxy_radical is CH3O2. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_molecular_hydrogen','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for molecular hydrogen is H2.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_nitrate_radical','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_nitric_acid','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for nitric acid is HNO3.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_nitric_acid_trihydrate_ambient_aerosol_particles','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature". The chemical formula for nitric acid is HNO3. Nitric acid trihydrate, sometimes referred to as NAT, is a stable crystalline substance consisting of three molecules of water to one molecule of nitric acid.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_nitrogen_dioxide','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for nitrogen dioxide is NO2.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_nitrogen_monoxide','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for nitrogen monoxide is NO.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_nitrous_acid','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for nitrous acid is HNO2.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_nitrous_oxide','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for nitrous oxide is N2O.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_nmvoc_expressed_as_carbon','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_nox_expressed_as_nitrogen','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. "Nox" means a combination of two radical species containing nitrogen and oxygen: NO+NO2. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_noy_expressed_as_nitrogen','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. "Noy" describes a family of chemical species. The family usually includes atomic nitrogen (N), nitrogen monoxide (NO), nitrogen dioxide (NO2), dinitrogen pentoxide (N2O5), nitric acid (HNO3), peroxynitric acid (HNO4), bromine nitrate (BrONO2) , chlorine nitrate (ClONO2) and organic nitrates (most notably peroxyacetyl nitrate, sometimes referred to as PAN, (CH3COO2NO2)). The list of individual species that are included in a quantity having a group chemical standard name can vary between models.  Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_ozone','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for ozone is O3.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_peroxyacetyl_nitrate','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for peroxyacetyl nitrate, sometimes referred to as PAN, is CH3COO2NO2.  The IUPAC name for peroxyacetyl_nitrate is nitroethaneperoxoate.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_peroxynitric_acid','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for peroxynitric acid, sometimes referred to as PNA, is HO2NO2.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_propane','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for propane is C3H8. Propane is a member of the group of hydrocarbons known as alkanes.  There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_propene','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for propene is C3H6. Propene is a member of the group of hydrocarbons known as alkenes.  There are standard names for the alkene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_radon','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical symbol for radon is Rn.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_sulfur_dioxide','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for sulfur dioxide is SO2.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_toluene','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for toluene is C6H5CH3. Toluene has the same structure as benzene, except that one of the hydrogen atoms is replaced by a methyl group. The IUPAC name for toluene is methylbenzene.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_water_vapor','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe.');
INSERT INTO "cf_names" VALUES('atmosphere_moles_of_xylene','mol',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for xylene is C6H4C2H6. In chemistry, xylene is a generic term for a group of three isomers of dimethylbenzene. The IUPAC names for the isomers are 1,2-dimethylbenzene, 1,3-dimethylbenzene and 1,4-dimethylbenzene. Xylene is an aromatic hydrocarbon. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species.');
INSERT INTO "cf_names" VALUES('atmosphere_momentum_diffusivity','m2 s-1',NULL,NULL,NULL);
INSERT INTO "cf_names" VALUES('atmosphere_net_rate_of_absorption_of_longwave_energy','W m-2',NULL,NULL,'"longwave" means longwave radiation. Net absorbed radiation is the difference between absorbed and emitted radiation.');
INSERT INTO "cf_names" VALUES('atmosphere_net_rate_of_absorption_of_shortwave_energy','W m-2',NULL,NULL,'"shortwave" means shortwave radiation. Net absorbed radiation is the difference between absorbed and emitted radiation.');
INSERT INTO "cf_names" VALUES('atmosphere_net_upward_convective_mass_flux','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The atmosphere convective mass flux is the vertical transport of mass for a field of cumulus clouds or thermals, given by the product of air density and vertical velocity. Net upward convective mass flux is the difference between the updraft mass flux and the downdraft mass flux. "Upward" indicates a vector component which is positive when directed upward (negative downward). For an area-average, cell_methods should specify whether the average is over all the area or the area of updrafts and/or downdrafts only.');
INSERT INTO "cf_names" VALUES('atmosphere_net_upward_deep_convective_mass_flux','kg m-2 s-1',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward).  In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  The atmosphere convective mass flux is the vertical transport of mass for a field of cumulus clouds or thermals, given by the product of air density and vertical velocity. For an area-average, cell_methods should specify whether the average is over all the area or the area of updrafts and/or downdrafts only.  Net upward convective mass flux is the difference between the updraft mass flux and the downdraft mass flux.');
INSERT INTO "cf_names" VALUES('atmosphere_net_upward_shallow_convective_mass_flux','kg m-2 s-1',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward).  In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  The atmosphere convective mass flux is the vertical transport of mass for a field of cumulus clouds or thermals, given by the product of air density and vertical velocity. For an area-average, cell_methods should specify whether the average is over all the area or the area of updrafts and/or downdrafts only.  Net upward convective mass flux is the difference between the updraft mass flux and the downdraft mass flux.');
INSERT INTO "cf_names" VALUES('atmosphere_northward_stress_due_to_gravity_wave_drag','Pa',NULL,'tauvgwd','The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Northward" indicates a vector component which is positive when directed northward (negative southward). Atmosphere_Xward_stress is a stress which tends to accelerate the atmosphere in direction X.');
INSERT INTO "cf_names" VALUES('atmosphere_number_content_of_aerosol_particles','m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself.');
INSERT INTO "cf_names" VALUES('atmosphere_number_content_of_cloud_droplets','m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.');
INSERT INTO "cf_names" VALUES('atmosphere_number_content_of_ice_crystals','m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.');
INSERT INTO "cf_names" VALUES('atmosphere_optical_thickness_due_to_ambient_aerosol_particles','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-optical_thickness) on traversing the path. A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. The atmosphere optical thickness applies to radiation passing through the entire atmosphere. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature". The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('atmosphere_optical_thickness_due_to_ammonium_ambient_aerosol_particles','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-"optical_thickness") on traversing the path. The atmosphere optical thickness applies to radiation passing through the entire atmosphere. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature". The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('atmosphere_optical_thickness_due_to_black_carbon_ambient_aerosol','1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-optical_thickness) on traversing the path. The atmosphere optical thickness applies to radiation passing through the entire atmosphere. "Aerosol" means the suspended liquid or solid particles in air (except cloud droplets).  "Ambient aerosol" is aerosol that has taken up ambient water through hygroscopic growth.  The extent of hygroscopic growth depends on the relative humidity and the composition of the aerosol.  Black carbon aerosol is composed of elemental carbon.  It is strongly light absorbing.');
INSERT INTO "cf_names" VALUES('atmosphere_optical_thickness_due_to_cloud','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-optical_thickness) on traversing the path. A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. The atmosphere optical thickness applies to radiation passing through the entire atmosphere. "Cloud" means the component of extinction owing to the presence of liquid or ice water particles. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('atmosphere_optical_thickness_due_to_convective_cloud','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-optical_thickness) on traversing the path.  A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. The atmosphere optical thickness applies to radiation passing through the entire atmosphere.  Convective cloud is that produced by the convection schemes in an atmosphere model.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('atmosphere_optical_thickness_due_to_dust_ambient_aerosol_particles','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-optical_thickness) on traversing the path. The atmosphere optical thickness applies to radiation passing through the entire atmosphere. A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('atmosphere_optical_thickness_due_to_dust_dry_aerosol_particles','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-"optical_thickness") on traversing the path. The atmosphere optical thickness applies to radiation passing through the entire atmosphere. A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('atmosphere_optical_thickness_due_to_nitrate_ambient_aerosol_particles','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-"optical_thickness") on traversing the path. The atmosphere optical thickness applies to radiation passing through the entire atmosphere. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature". The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The chemical formula for the nitrate anion is NO3-.');
INSERT INTO "cf_names" VALUES('atmosphere_optical_thickness_due_to_particulate_organic_matter_ambient_aerosol_particles','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-optical_thickness) on traversing the path. The atmosphere optical thickness applies to radiation passing through the entire atmosphere. A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('atmosphere_optical_thickness_due_to_pm10_ambient_aerosol_particles','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-optical_thickness) on traversing the path. The atmosphere optical thickness applies to radiation passing through the entire atmosphere. A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('atmosphere_optical_thickness_due_to_pm1_ambient_aerosol_particles','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-optical_thickness) on traversing the path. The atmosphere optical thickness applies to radiation passing through the entire atmosphere. A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. "Pm1 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 1 micrometer. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('atmosphere_optical_thickness_due_to_pm2p5_ambient_aerosol_particles','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-optical_thickness) on traversing the path. The atmosphere optical thickness applies to radiation passing through the entire atmosphere. A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('atmosphere_optical_thickness_due_to_sea_salt_ambient_aerosol_particles','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-optical_thickness) on traversing the path. The atmosphere optical thickness applies to radiation passing through the entire atmosphere. A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('atmosphere_optical_thickness_due_to_stratiform_cloud','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-optical_thickness) on traversing the path.  A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. The atmosphere optical thickness applies to radiation passing through the entire atmosphere.  In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('atmosphere_optical_thickness_due_to_sulfate_ambient_aerosol_particles','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-"optical_thickness") on traversing the path. A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. The atmosphere optical thickness applies to radiation passing through the entire atmosphere. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature". The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('atmosphere_optical_thickness_due_to_water_in_ambient_aerosol_particles','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-optical_thickness) on traversing the path. The atmosphere optical thickness applies to radiation passing through the entire atmosphere. A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. "atmosphere_optical_thickness_due_to_water_in_ambient_aerosol" refers to the optical thickness due to the water that is associated with aerosol particles due to hygroscopic growth in ambient air, affecting the radius and refractive index of the particle. It corresponds to the difference between the total dry aerosol optical thickness and the total ambient aerosol optical thickness. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('atmosphere_potential_energy_content','J m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. Potential energy is the sum of the gravitational potential energy relative to the geoid and the centripetal potential energy. (The geopotential is the specific potential energy.)');
INSERT INTO "cf_names" VALUES('atmosphere_sigma_coordinate','1',NULL,NULL,'See Appendix D of the CF convention for information about parametric vertical coordinates.');
INSERT INTO "cf_names" VALUES('atmosphere_sleve_coordinate','1',NULL,NULL,'See Appendix D of the CF convention for information about parametric vertical coordinates.');
INSERT INTO "cf_names" VALUES('atmosphere_stability_k_index','K',NULL,NULL,'The atmosphere_stability_k_index is an index that indicates the potential of severe convection and is often referred to a simply the k index. The index is derived from the difference in air temperature between 850 and 500 hPa, the dew point temperature at 850 hPa, and the difference between the air temperature and the dew point temperature at 700 hPa.');
INSERT INTO "cf_names" VALUES('atmosphere_stability_showalter_index','K',NULL,NULL,'The atmosphere_stability_showalter_index is an index used to determine convective and thunderstorm potential and is often referred to as simply the showalter index. The index is defined as the temperature difference between a parcel of air lifted from 850 to 500 hPa (wet adiabatically) and the ambient air temperature at 500 hPa.');
INSERT INTO "cf_names" VALUES('atmosphere_stability_total_totals_index','K',NULL,NULL,'The atmosphere_stability_total_totals_index indicates thelikelihood of severe convection and is often referred to as simply thetotal totals index. The index is derived from the difference in airtemperature between 850 and 500 hPa (the vertical totals) and thedifference between the dew point temperature at 850 hPa and the airtemperature at 500 hPa (the cross totals). The vertical totals and crosstotals are summed to obtain the index.');
INSERT INTO "cf_names" VALUES('atmosphere_transformed_eulerian_mean_meridional_overturning_mass_streamfunction','kg s-1',NULL,NULL,'The "meridional mass streamfunction" is a streamfunction of the zonally averaged mass transport in the meridional plane. The "Transformed Eulerian Mean" refers to a formulation of the mean equations which incorporates some eddy terms into the definition of the mean, described in Andrews et al (1987): Middle Atmospheric Dynamics. Academic Press.');
INSERT INTO "cf_names" VALUES('atmosphere_updraft_convective_mass_flux','kg m-2 s-1',NULL,NULL,'The atmosphere convective mass flux is the vertical transport of mass for a field of cumulus clouds or thermals, given by the product of air density and vertical velocity. For an area-average, cell_methods should specify whether the average is over all the area or the area of updrafts and/or downdrafts only. "Updraft" means that the flux is positive in the updward direction (negative downward). upward. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('attenuated_signal_test_quality_flag','1',NULL,NULL,'A quality flag that reports the result of the Attenuated Signal test, which checks for near-flat-line conditions using a range or standard deviation. The linkage between the data variable and this variable is achieved using the ancillary_variables attribute. There are standard names for other specific quality tests which take the form of X_quality_flag. Quality information that does not match any of the specific quantities should be given the more general standard name of quality_flag.');
INSERT INTO "cf_names" VALUES('automated_tropical_cyclone_forecasting_system_storm_identifier',NULL,NULL,NULL,'The Automated Tropical Cyclone Forecasting System (ATCF) storm identifier is an 8 character string which identifies a tropical cyclone. The storm identifier has the form BBCCYYYY, where BB is the ocean basin, specifically: AL - North Atlantic basin, north of the Equator; SL - South Atlantic basin, south of the Equator; EP - North East Pacific basin, eastward of 140 degrees west longitude; CP - North Central Pacific basin, between the dateline and 140 degrees west longitude; WP - North West Pacific basin, westward of the dateline; IO - North Indian Ocean basin, north of the Equator between 40 and 100 degrees east longitude; SH - South Pacific Ocean basin and South Indian Ocean basin. CC is the cyclone number. Numbers 01 through 49 are reserved for tropical and subtropical cyclones. A cyclone number is assigned to each tropical or subtropical cyclone in each basin as it develops. Numbers are assigned in chronological order. Numbers 50 through 79 are reserved for internal use by operational forecast centers. Numbers 80 through 89 are reserved for training, exercises and testing. Numbers 90 through 99 are reserved for tropical disturbances having the potential to become tropical or subtropical cyclones. The 90''s are assigned sequentially and reused throughout the calendar year. YYYY is the four-digit year. This is calendar year for the northern hemisphere. For the southern hemisphere, the year begins July 1, with calendar year plus one. Reference: Miller, R.J., Schrader, A.J., Sampson, C.R., & Tsui, T.L. (1990), The Automated Tropical Cyclone Forecasting System (ATCF), American Meteorological Society Computer Techniques, 5, 653 - 660.');
INSERT INTO "cf_names" VALUES('backscattering_ratio_in_air','1',NULL,NULL,'Scattering of radiation is its deflection from its incident path without loss of energy. Backwards scattering refers to the sum of scattering into all backward angles i.e. scattering_angle exceeding pi/2 radians. A scattering_angle should not be specified with this quantity. "Backscattering ratio" is the ratio of the  quantity with standard name volume_attenuated_backwards_scattering_function_in_air to the quantity with standard name volume_attenuated_backwards_scattering_function_in_air_assuming_no_aerosol_or_cloud.');
INSERT INTO "cf_names" VALUES('baroclinic_eastward_sea_water_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "Eastward" indicates a vector component which is positive when directed eastward (negative westward).');
INSERT INTO "cf_names" VALUES('baroclinic_northward_sea_water_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "Northward" indicates a vector component which is positive when directed northward (negative southward).');
INSERT INTO "cf_names" VALUES('barometric_altitude','m',NULL,NULL,'Barometric altitude is the altitude determined by a pressure measurement which is converted to altitude through interpolation of the International Standard Atmosphere (ICAO, 1976).  A mean sea level pressure of 1013.25 hPa is used for the surface pressure.');
INSERT INTO "cf_names" VALUES('barotropic_eastward_sea_water_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "Eastward" indicates a vector component which is positive when directed eastward (negative westward).');
INSERT INTO "cf_names" VALUES('barotropic_northward_sea_water_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "Northward" indicates a vector component which is positive when directed northward (negative southward).');
INSERT INTO "cf_names" VALUES('barotropic_sea_water_x_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity.  "x" indicates a vector component along the grid x-axis, positive with increasing x.');
INSERT INTO "cf_names" VALUES('barotropic_sea_water_y_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity.  "y" indicates a vector component along the grid y-axis, positive with increasing y.');
INSERT INTO "cf_names" VALUES('basal_downward_heat_flux_in_sea_ice','W m-2',NULL,NULL,'"Downward" indicates a vector component which is positive when directed downward (negative upward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('baseflow_amount','kg m-2',NULL,NULL,'"Baseflow" is subsurface runoff which takes place below the level of the water table. Runoff is the liquid water which drains from land. "Amount" means mass per unit area.');
INSERT INTO "cf_names" VALUES('beam_consistency_indicator_from_multibeam_acoustic_doppler_velocity_profiler_in_sea_water','1',NULL,NULL,'The "beam_consistency_indicator" is the degree to which the received acoustic pulse is correlated with the transmitted pulse. It is used as a data quality assessment parameter in ADCP (acoustic doppler current profiler) instruments and is frequently referred to as "correlation magnitude". Convention is that the larger the value, the higher the signal to noise ratio and therefore the better the quality of the current vector measurements; the maximum value of the indicator is 128.');
INSERT INTO "cf_names" VALUES('beaufort_wind_force','1',NULL,NULL,'"Beaufort wind force" is an index assigned on the Beaufort wind force scale and relates a qualitative description of the degree of disturbance or destruction caused by wind to the speed of the wind.  The Beaufort wind scale varies between 0 (qualitatively described as calm, smoke rises vertically, sea appears glassy) (wind speeds in the range 0 - 0.2 m s-1) and 12 (hurricane, wave heights in excess of 14 m) (wind speeds in excess of 32.7 m s-1).');
INSERT INTO "cf_names" VALUES('bedrock_altitude','m',NULL,NULL,'Altitude is the (geometric) height above the geoid, which is the reference geopotential surface. The geoid is similar to mean sea level. "Bedrock" is the solid Earth surface beneath land ice, ocean water or soil.');
INSERT INTO "cf_names" VALUES('bedrock_altitude_change_due_to_isostatic_adjustment','m',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Altitude is the (geometric) height above the geoid, which is the reference geopotential surface. The geoid is similar to mean sea level. "Bedrock" is the solid Earth surface beneath land ice, ocean water or soil. The zero of bedrock altitude change is arbitrary. Isostatic adjustment is the vertical movement of the lithosphere due to changing surface ice and water loads.');
INSERT INTO "cf_names" VALUES('biological_taxon_name',NULL,NULL,NULL,'"Biological taxon" is a name or other label identifying an organism or a group of organisms as belonging to a unit of classification in a hierarchical taxonomy. The quantity with standard name biological_taxon_name is the human-readable label for the taxon such as Calanus finmarchicus. The label should be registered in either WoRMS (http://www.marinespecies.org) or ITIS (https://www.itis.gov/) and spelled exactly as registered. See Section 6.1.2 of the CF convention (version 1.8 or later) for information about biological taxon auxiliary coordinate variables.');
INSERT INTO "cf_names" VALUES('bioluminescent_photon_rate_in_sea_water','s-1 m-3',NULL,NULL,NULL);
INSERT INTO "cf_names" VALUES('biomass_burning_carbon_flux','kg m-2 s-1',NULL,NULL,'"Biomass burning carbon" refers to the rate at which biomass is burned by forest fires etc., expressed as the mass of carbon which it contains. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('brightness_temperature','K','118',NULL,'The brightness temperature of a body is the temperature of a black body which radiates the same power per unit solid angle per unit area.');
INSERT INTO "cf_names" VALUES('brightness_temperature_anomaly','K',NULL,NULL,'The brightness temperature of a body is the temperature of a black body which radiates the same power per unit solid angle per unit area. "anomaly" means difference from climatology.');
INSERT INTO "cf_names" VALUES('brightness_temperature_at_cloud_top','K',NULL,NULL,'cloud_top refers to the top of the highest cloud. brightness_temperature of a body is the temperature of a black body which radiates the same power per unit solid angle per unit area. A coordinate variable of radiation_wavelength, sensor_band_central_radiation_wavelength, or radiation_frequency may be specified to indicate that the brightness temperature applies at specific wavelengths or frequencies.');
INSERT INTO "cf_names" VALUES('brunt_vaisala_frequency_in_air','s-1',NULL,NULL,'Frequency is the number of oscillations of a wave per unit time. Brunt-Vaisala frequency is also sometimes called "buoyancy frequency" and is a measure of the vertical stratification of the medium.');
INSERT INTO "cf_names" VALUES('burned_area','m2',NULL,NULL,'"X_area" means the horizontal area occupied by X within the grid cell. The extent of an individual grid cell is defined by the horizontal coordinates and any associated coordinate bounds or by a string valued auxiliary coordinate variable with a standard name of "region". "Burned area" means the area of burned vegetation.');
INSERT INTO "cf_names" VALUES('burned_area_fraction','1',NULL,NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. "Burned area" means the area of burned vegetation.');
INSERT INTO "cf_names" VALUES('canopy_albedo','1',NULL,NULL,'Albedo is the ratio of outgoing to incoming shortwave irradiance, where ''shortwave irradiance'' means that both the incoming and outgoing radiation are integrated across the solar spectrum. "Canopy" means the vegetative covering over a surface. The canopy is often considered to be the outer surfaces of the vegetation. Plant height and the distribution, orientation and shape of plant leaves within a canopy influence the atmospheric environment and many plant processes within the canopy. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Canopy. The surface_albedo restricted to the area type "vegetation" is related to canopy_albedo, but the former also includes the effect of radiation being reflected from the ground underneath the canopy.');
INSERT INTO "cf_names" VALUES('canopy_and_surface_water_amount','kg m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Amount" means mass per unit area. "Water" means water in all phases, including frozen i.e. ice and snow. "Canopy and surface water" means the sum of water on the ground and on the canopy. "Canopy" means the vegetative covering over a surface. The canopy is often considered to be the outer surfaces of the vegetation. Plant height and the distribution, orientation and shape of plant leaves within a canopy influence the atmospheric environment and many plant processes within the canopy. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Canopy.');
INSERT INTO "cf_names" VALUES('canopy_height','m',NULL,NULL,'Height is the vertical distance above the surface. "Canopy" means the vegetative covering over a surface. The canopy is often considered to be the outer surfaces of the vegetation. Plant height and the distribution, orientation and shape of plant leaves within a canopy influence the atmospheric environment and many plant processes within the canopy. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Canopy.');
INSERT INTO "cf_names" VALUES('canopy_resistance_to_ozone_dry_deposition','m-1 s',NULL,NULL,'"Canopy" means the plant or vegetation canopy. The "canopy_resistance" is the resistance of a compound to uptake by the vegetation canopy. It varies both with the surface and the chemical species or physical state (gas or particle). Canopy resistance is a function of the canopy stomatal resistance (Rstom), the canopy cuticle resistance (Rcuticle), and the soil resistance (Rsoil). In the case of ozone the uptake by the cuticle is small compared to the uptake through the stomata. Reference: Kerstiens and Lendzian, 1989. This means that the cuticle transfer pathway can be neglected in model parameterizations. Reference: Ganzeveld and Jos Lelieveld , 1995, doi/10.1029/95JD02266/pdf. "Canopy" means the vegetative covering over a surface. The canopy is often considered to be the outer surfaces of the vegetation. Plant height and the distribution, orientation and shape of plant leaves within a canopy influence the atmospheric environment and many plant processes within the canopy. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Canopy. The chemical formula for ozone is O3. The IUPAC name for ozone is trioxygen.');
INSERT INTO "cf_names" VALUES('canopy_snow_amount','kg m-2',NULL,NULL,'"Amount" means mass per unit area. The phrase "canopy_snow" means snow lying on the canopy. "Canopy" means the vegetative covering over a surface. The canopy is often considered to be the outer surfaces of the vegetation. Plant height and the distribution, orientation and shape of plant leaves within a canopy influence the atmospheric environment and many plant processes within the canopy. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Canopy.');
INSERT INTO "cf_names" VALUES('canopy_temperature','K',NULL,NULL,'"Canopy temperature" is the bulk temperature of the canopy, not the surface (skin) temperature. "Canopy" means the vegetative covering over a surface. The canopy is often considered to be the outer surfaces of the vegetation. Plant height and the distribution, orientation and shape of plant leaves within a canopy influence the atmospheric environment and many plant processes within the canopy. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Canopy.');
INSERT INTO "cf_names" VALUES('canopy_throughfall_flux','kg m-2 s-1',NULL,NULL,'"Canopy" means the vegetative covering over a surface. The canopy is often considered to be the outer surfaces of the vegetation. Plant height and the distribution, orientation and shape of plant leaves within a canopy influence the atmospheric environment and many plant processes within the canopy. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Canopy. "Throughfall" is the part of the precipitation flux that reaches the ground directly through the vegetative canopy, through spaces in the canopy, and as drip from the leaves, twigs, and stems (but not including snowmelt). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('canopy_water_amount','kg m-2',NULL,NULL,'"Amount" means mass per unit area. "Water" means water in all phases, including frozen i.e. ice and snow. The canopy water is the water on the canopy. The canopy is often considered to be the outer surfaces of the vegetation. Plant height and the distribution, orientation and shape of plant leaves within a canopy influence the atmospheric environment and many plant processes within the canopy. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Canopy.');
INSERT INTO "cf_names" VALUES('carbon_mass_content_of_forestry_and_agricultural_products','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. Examples of "forestry and agricultural products" are paper, cardboard, furniture, timber for construction, biofuels and food for both humans and livestock. Models that simulate land use changes have one or more pools of carbon that represent these products in order to conserve carbon and allow its eventual release into the atmosphere, for example, when the products decompose in landfill sites.');
INSERT INTO "cf_names" VALUES('carbon_mass_flux_into_forestry_and_agricultural_products_due_to_anthropogenic_land_use_or_land_cover_change','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Anthropogenic" means influenced, caused, or created by human activity. Examples of "forestry and agricultural products" are paper, cardboard, furniture, timber for construction, biofuels and food for both humans and livestock. Models that simulate land use changes have one or more pools of carbon that represent these products in order to conserve carbon and allow its eventual release into the atmosphere, for example, when the products decompose in landfill sites. "Anthropogenic land use change" means human changes to land, excluding forest regrowth. It includes fires ignited by humans for the purpose of land use change and the processes of eventual disposal and decomposition of wood products such as paper, cardboard, furniture and timber for construction.');
INSERT INTO "cf_names" VALUES('carbon_mass_flux_into_litter_and_soil_due_to_anthropogenic_land_use_or_land_cover_change','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Litter" is dead plant material in or above the soil. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Anthropogenic" means influenced, caused, or created by human activity. "Anthropogenic land use change" means human changes to land, excluding forest regrowth. It includes fires ignited by humans for the purpose of land use change and the processes of eventual disposal and decomposition of wood products such as paper, cardboard, furniture and timber for construction.');
INSERT INTO "cf_names" VALUES('carbon_mass_flux_into_soil_from_litter','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Litter" is dead plant material in or above the soil.');
INSERT INTO "cf_names" VALUES('carbon_mass_flux_into_soil_from_vegetation_excluding_litter','kg m-2 s-1',NULL,NULL,'"Vegetation" means any plants e.g. trees, shrubs, grass.  "Litter" is dead plant material in or above the soil. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('cell_area','m2',NULL,NULL,'"Cell_area" is the horizontal area of a gridcell.');
INSERT INTO "cf_names" VALUES('cell_thickness','m',NULL,NULL,'"Thickness" means the vertical extent of a layer. "Cell" refers to a model grid-cell.');
INSERT INTO "cf_names" VALUES('change_in_atmosphere_energy_content_due_to_change_in_sigma_coordinate_wrt_surface_pressure','J m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "wrt" means with respect to. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. "Atmosphere energy content" has not yet been precisely defined! Please express your views on this quantity on the CF email list. See Appendix D of the CF convention for information about parametric vertical coordinates.');
INSERT INTO "cf_names" VALUES('change_in_energy_content_of_atmosphere_layer_due_to_change_in_sigma_coordinate_wrt_surface_pressure','J m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The abbreviation "wrt" means with respect to. The surface called "surface" means the lower boundary of the atmosphere. See Appendix D of the CF convention for information about parametric vertical coordinates.');
INSERT INTO "cf_names" VALUES('change_in_land_ice_amount','kg m-2',NULL,NULL,'"Amount" means mass per unit area. Zero change in land ice amount is an arbitrary level. "Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves.');
INSERT INTO "cf_names" VALUES('change_over_time_in_amount_of_ice_and_snow_on_land','kg m-2',NULL,NULL,'The phrase "change_over_time_in_X" means change in a quantity X over a time-interval, which should be defined by the bounds of the time coordinate. "Amount" means mass per unit area. The phrase "ice_and_snow_on_land" means ice in glaciers, ice caps, ice sheets and shelves, river and lake ice, any other ice on a land surface, such as frozen flood water, and snow lying on such ice or on the land surface.');
INSERT INTO "cf_names" VALUES('change_over_time_in_atmosphere_mass_content_of_water_due_to_advection','kg m-2',NULL,NULL,'"change_over_time_in_X" means change in a quantity X over a time-interval, which should be defined by the bounds of the time coordinate.  "Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  "Water" means water in all phases.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('change_over_time_in_canopy_water_amount','kg m-2',NULL,NULL,'The phrase "change_over_time_in_X" means change in a quantity X over a time-interval, which should be defined by the bounds of the time coordinate. Canopy water is the water on the canopy. "Water" means water in all phases, including frozen, i.e. ice and snow. "Amount" means mass per unit area. "Canopy" means the vegetative covering over a surface. The canopy is often considered to be the outer surfaces of the vegetation. Plant height and the distribution, orientation and shape of plant leaves within a canopy influence the atmospheric environment and many plant processes within the canopy. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Canopy.');
INSERT INTO "cf_names" VALUES('change_over_time_in_groundwater_amount','kg m-2',NULL,NULL,'The phrase "change_over_time_in_X" means change in a quantity X over a time-interval, which should be defined by the bounds of the time coordinate. "Water" means water in all phases. Groundwater is subsurface water below the depth of the water table. "Amount" means mass per unit area.');
INSERT INTO "cf_names" VALUES('change_over_time_in_land_surface_liquid_water_amount','kg m-2',NULL,NULL,'The phrase "change_over_time_in_X" means change in a quantity X over a time-interval, which should be defined by the bounds of the time coordinate. The surface called "surface" means the lower boundary of the atmosphere. "Amount" means mass per unit area. "Land surface liquid water amount" includes water in rivers, wetlands, lakes, reservoirs and liquid precipitation intercepted by the vegetation canopy.');
INSERT INTO "cf_names" VALUES('change_over_time_in_land_water_amount','kg m-2',NULL,NULL,'The phrase "change_over_time_in_X" means change in a quantity X over a time-interval, which should be defined by the bounds of the time coordinate. "Amount" means mass per unit area. "Water" means water in all phases. The phrase "land_water_amount", often known as "Terrestrial Water Storage", includes: surface liquid water (water in rivers, wetlands, lakes, reservoirs, rainfall intercepted by the canopy); surface ice and snow (glaciers, ice caps, grounded ice sheets not displacing sea water, river and lake ice, other surface ice such as frozen flood water, snow lying on the surface and intercepted by the canopy); subsurface water (liquid and frozen soil water, groundwater).');
INSERT INTO "cf_names" VALUES('change_over_time_in_mass_content_of_water_in_soil','kg m-2',NULL,NULL,'The phrase "change_over_time_in_X" means change in a quantity X over a time-interval, which should be defined by the bounds of the time coordinate. "Content" indicates a quantity per unit area. The mass content of water in soil refers to the vertical integral from the surface down to the bottom of the soil model. For the content between specified levels in the soil, standard names including "content_of_soil_layer" are used. "Water" means water in all phases.');
INSERT INTO "cf_names" VALUES('change_over_time_in_river_water_amount','kg m-2',NULL,NULL,'The phrase "change_over_time_in_X" means change in a quantity X over a time-interval, which should be defined by the bounds of the time coordinate. "Water" means water in all phases. "River" refers to the water in the fluvial system (stream and floodplain). "Amount" means mass per unit area.');
INSERT INTO "cf_names" VALUES('change_over_time_in_sea_water_absolute_salinity','g kg-1',NULL,NULL,'"change_over_time_in_X" means change in a quantity X over a time-interval, which should be defined by the bounds of the time coordinate. Absolute Salinity, S_A, is defined as part of the Thermodynamic Equation of Seawater 2010 (TEOS-10) which was adopted in 2010 by the Intergovernmental Oceanographic Commission (IOC). It is the mass fraction of dissolved material in sea water. Absolute Salinity incorporates the spatial variations in the composition of sea water. This type of Absolute Salinity is also called "Density Salinity". TEOS-10 estimates Absolute Salinity as the salinity variable that, when used with the TEOS-10 expression for density, yields the correct density of a sea water sample even when the sample is not of Reference Composition. In practice, Absolute Salinity is often calculated from Practical Salinity using a spatial lookup table of pre-defined values of the Absolute Salinity Anomaly. It is recommended that the version of (TEOS-10) software and the associated Absolute Salinity Anomaly climatology be specified within metadata by attaching a comment attribute to the data variable. Reference: www.teos-10.org; Millero et al., 2008 doi: 10.1016/j.dsr.2007.10.001. There are also standard names for the precisely defined salinity quantities sea_water_knudsen_salinity, S_K (used for salinity observations between 1901 and 1966), sea_water_cox_salinity, S_C (used for salinity observations between 1967 and 1977), sea_water_practical_salinity, S_P (used for salinity observations from 1978 onwards), sea_water_preformed_salinity, S_*, and sea_water_reference_salinity. Salinity quantities that do not match any of the precise definitions should be given the more general standard name of sea_water_salinity.');
INSERT INTO "cf_names" VALUES('change_over_time_in_sea_water_conservative_temperature','K',NULL,NULL,'"change_over_time_in_X" means change in a quantity X over a time-interval, which should be defined by the bounds of the time coordinate. Conservative Temperature is defined as part of the Thermodynamic Equation of Seawater 2010 (TEOS-10) which was adopted in 2010 by the International Oceanographic Commission (IOC). Conservative Temperature is specific potential enthalpy (which has the standard name sea_water_specific_potential_enthalpy) divided by a fixed value of the specific heat capacity of sea water, namely cp_0 = 3991.86795711963 J kg-1 K-1. Conservative Temperature is a more accurate measure of the "heat content" of sea water, by a factor of one hundred, than is potential temperature. Because of this, it can be regarded as being proportional to the heat content of sea water per unit mass. Reference: www.teos-10.org; McDougall, 2003 doi: 10.1175/1520-0485(2003)033<0945:PEACOV>2.0.CO;2.');
INSERT INTO "cf_names" VALUES('change_over_time_in_sea_water_density','kg m-3',NULL,NULL,'Sea water density is the in-situ density (not the potential density). If 1000 kg m-3 is subtracted, the standard name "sea_water_sigma_t" should be chosen instead. "change_over_time_in_X" means change in a quantity X over a time-interval, which should be defined by the bounds of the time coordinate.');
INSERT INTO "cf_names" VALUES('change_over_time_in_sea_water_neutral_density','kg m-3',NULL,NULL,'"change_over_time_in_X" means change in a quantity X over a time-interval, which should be defined by the bounds of the time coordinate. "Neutral density" is a variable designed so that a surface of constant neutral density everywhere has a local slope that is close to the local slope of the neutral tangent plane. At the sea surface in the equatorial Pacific neutral density is very close to the potential density anomaly. At other locations, this is not the case. For example, along a neutral density surface there is a difference of up to 0.14 kg/m^3 in the potential density anomaly at the outcrops in the Southern and Northern hemispheres. Refer to Jackett & McDougall (1997; Journal of Physical Oceanography, Vol 27, doi: 10.1175/1520-0485(1997)027<0237:ANDVFT>2.0.CO;2) for more information.');
INSERT INTO "cf_names" VALUES('change_over_time_in_sea_water_potential_density','kg m-3',NULL,NULL,'The phrase "change_over_time_in_X" means change in a quantity X over a time interval, which should be defined by the bounds of the time coordinate. Sea water potential density is the density a parcel of sea water would have if moved adiabatically to a reference pressure, by default assumed to be sea level pressure. To specify the reference pressure to which the quantity applies, provide a scalar coordinate variable with standard name reference_pressure. The density of a substance is its mass per unit volume. For sea water potential density, if 1000 kg m-3 is subtracted, the standard name "sea_water_sigma_theta" should be chosen instead.');
INSERT INTO "cf_names" VALUES('change_over_time_in_sea_water_potential_temperature','K',NULL,NULL,'Potential temperature is the temperature a parcel of air or sea water would have if moved adiabatically to sea level pressure. "change_over_time_in_X" means change in a quantity X over a time-interval, which should be defined by the bounds of the time coordinate.');
INSERT INTO "cf_names" VALUES('change_over_time_in_sea_water_practical_salinity','1',NULL,NULL,'The phrase "change_over_time_in_X" means change in a quantity X over a time interval, which should be defined by the bounds of the time coordinate. Practical Salinity, S_P, is a determination of the salinity of sea water, based on its electrical conductance. The measured conductance, corrected for temperature and pressure, is compared to the conductance of a standard potassium chloride solution, producing a value on the Practical Salinity Scale of 1978 (PSS-78). This name should not be used to describe salinity observations made before 1978, or ones not based on conductance measurements. Conversion of Practical Salinity to other precisely defined salinity measures should use the appropriate formulas specified by TEOS-10. Other standard names for precisely defined salinity quantities are sea_water_absolute_salinity (S_A); sea_water_preformed_salinity (S_*), sea_water_reference_salinity (S_R); sea_water_cox_salinity (S_C), used for salinity observations between 1967 and 1977; and sea_water_knudsen_salinity (S_K), used for salinity observations between 1901 and 1966. Salinity quantities that do not match any of the precise definitions should be given the more general standard name of sea_water_salinity. Reference: www.teos-10.org; Lewis, 1980 doi:10.1109/JOE.1980.1145448.');
INSERT INTO "cf_names" VALUES('change_over_time_in_sea_water_preformed_salinity','g kg-1',NULL,NULL,'"change_over_time_in_X" means change in a quantity X over a time-interval, which should be defined by the bounds of the time coordinate. Preformed Salinity, S*, is defined as part of the Thermodynamic Equation of Seawater 2010 (TEOS-10) which was adopted in 2010 by the Intergovernmental Oceanographic Commission (IOC). Preformed Salinity is a salinity variable that is designed to be as conservative as possible, by removing the estimated biogeochemical influences on the sea water composition. Preformed Salinity is Absolute Salinity, S_A (which has the standard name sea_water_absolute_salinity), minus all contributions to sea water composition from biogeochemical processes. Preformed Salinity is the mass fraction of dissolved material in sea water. Reference: www.teos-10.org; Pawlowicz et al., 2011 doi: 10.5194/os-7-363-2011; Wright et al., 2011 doi: 10.5194/os-7-1-2011. There are also standard names for the precisely defined salinity quantities sea_water_knudsen_salinity, S_K (used for salinity observations between 1901 and 1966), sea_water_cox_salinity, S_C (used for salinity observations between 1967 and 1977), sea_water_practical_salinity, S_P (used for salinity observations from 1978 onwards), and sea_water_reference_salinity. Salinity quantities that do not match any of the precise definitions should be given the more general standard name of sea_water_salinity.');
INSERT INTO "cf_names" VALUES('change_over_time_in_sea_water_salinity','1e-3',NULL,NULL,'"change_over_time_in_X" means change in a quantity X over a time-interval, which should be defined by the bounds of the time coordinate. Sea water salinity is the salt content of sea water, often on the Practical Salinity Scale of 1978. However, the unqualified term ''salinity'' is generic and does not necessarily imply any particular method of calculation. The units of salinity are dimensionless and the units attribute should normally be given as 1e-3 or 0.001 i.e. parts per thousand. There are standard names for the more precisely defined salinity quantities: sea_water_knudsen_salinity, S_K (used for salinity observations between 1901 and 1966), sea_water_cox_salinity, S_C (used for salinity observations between 1967 and 1977), sea_water_practical_salinity, S_P (used for salinity observations from 1978 to the present day), sea_water_absolute_salinity, S_A, sea_water_preformed_salinity, S_*, and sea_water_reference_salinity. Practical Salinity is reported on the Practical Salinity Scale of 1978 (PSS-78), and is usually based on the electrical conductivity of sea water in observations since the 1960s. Conversion of data between the observed scales follows: S_P = (S_K - 0.03) * (1.80655 / 1.805) and S_P = S_C, however the accuracy of the latter is dependent on whether chlorinity or conductivity was used to determine the S_C value, with this inconsistency driving the development of PSS-78. The more precise standard names should be used where appropriate for both modelled and observed salinities. In particular, the use of sea_water_salinity to describe salinity observations made from 1978 onwards is now deprecated in favor of the term sea_water_practical_salinity which is the salinity quantity stored by national data centers for post-1978 observations. The only exception to this is where the observed salinities are definitely known not to be recorded on the Practical Salinity Scale. The unit "parts per thousand" was used for sea_water_knudsen_salinity and sea_water_cox_salinity.');
INSERT INTO "cf_names" VALUES('change_over_time_in_sea_water_specific_potential_enthalpy','J kg-1',NULL,NULL,'"change_over_time_in_X" means change in a quantity X over a time-interval, which should be defined by the bounds of the time coordinate. The potential enthalpy of a sea water parcel is the specific enthalpy after an adiabatic and isohaline change in pressure from its in situ pressure to the sea pressure p = 0 dbar. "specific" means per unit mass. Reference: www.teos-10.org; McDougall, 2003 doi: 10.1175/1520-0485(2003)033<0945:PEACOV>2.0.CO;2.');
INSERT INTO "cf_names" VALUES('change_over_time_in_sea_water_temperature','K',NULL,NULL,'"change_over_time_in_X" means change in a quantity X over a time-interval, which should be defined by the bounds of the time coordinate.Sea water temperature is the in situ temperature of the sea water. To specify the depth at which the temperature applies use a vertical coordinate variable or scalar coordinate variable. There are standard names for sea_surface_temperature, sea_surface_skin_temperature, sea_surface_subskin_temperature and sea_surface_foundation_temperature which can be used to describe data located at the specified surfaces. For observed data, depending on the period during which the observation was made, the measured in situ temperature was recorded against standard "scales". These historical scales include the International Practical Temperature Scale of 1948 (IPTS-48; 1948-1967), the International Practical Temperature Scale of 1968 (IPTS-68, Barber, 1969; 1968-1989) and the International Temperature Scale of 1990 (ITS-90, Saunders 1990; 1990 onwards). Conversion of data between these scales follows t68 = t48 - (4.4 x 10e-6) * t48(100 - t - 48); t90 = 0.99976 * t68. Observations made prior to 1948 (IPTS-48) have not been documented and therefore a conversion cannot be certain. Differences between t90 and t68 can be up to 0.01 at temperatures of 40 C and above; differences of 0.002-0.007 occur across the standard range of ocean temperatures (-10 - 30 C). The International Equation of State of Seawater 1980 (EOS-80, UNESCO, 1981) and the Practical Salinity Scale (PSS-78) were both based on IPTS-68, while the Thermodynamic Equation of Seawater 2010 (TEOS-10) is based on ITS-90. References: Barber, 1969, doi: 10.1088/0026-1394/5/2/001; UNESCO, 1981; Saunders, 1990, WOCE Newsletter, 10, September 1990.');
INSERT INTO "cf_names" VALUES('change_over_time_in_surface_snow_amount','kg m-2',NULL,NULL,'The phrase "change_over_time_in_X" means change in a quantity X over a time-interval, which should be defined by the bounds of the time coordinate. "Amount" means mass per unit area. Surface snow amount refers to the amount on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants.');
INSERT INTO "cf_names" VALUES('change_over_time_in_thermal_energy_content_of_ice_and_snow_on_land','J m-2',NULL,NULL,'The phrase "change_over_time_in_X" means change in a quantity X over a time-interval, which should be defined by the bounds of the time coordinate. Thermal energy is the total vibrational energy, kinetic and potential, of all the molecules and atoms in a substance. The phrase "ice_and_snow_on_land" means ice in glaciers, ice caps, ice sheets and shelves, river and lake ice, any other ice on a land surface, such as frozen flood water, and snow lying on such ice or on the land surface.');
INSERT INTO "cf_names" VALUES('change_over_time_in_thermal_energy_content_of_vegetation_and_litter_and_soil','J m-2',NULL,NULL,'The phrase "change_over_time_in_X" means change in a quantity X over a time-interval, which should be defined by the bounds of the time coordinate. "Content" indicates a quantity per unit area. Thermal energy is the total vibrational energy, kinetic and potential, of all the molecules and atoms in a substance. "Vegetation" means any living plants e.g. trees, shrubs, grass. The term "plants" refers to the kingdom of plants in the modern classification which excludes fungi. Plants are autotrophs i.e. "producers" of biomass using carbon obtained from carbon dioxide. "Litter" is dead plant material in or above the soil. It is distinct from coarse wood debris. The precise distinction between "fine" and "coarse" is model dependent. The "soil content" of a quantity refers to the vertical integral from the surface down to the bottom of the soil model. For the content between specified levels in the soil, standard names including "content_of_soil_layer" are used.');
INSERT INTO "cf_names" VALUES('charnock_coefficient_for_surface_roughness_length_for_momentum_in_air','1',NULL,NULL,'Coefficient value, based on the Charnock (1955) empirical expression for deriving the quantity with standard name surface_roughness_length_for_momentum_in_air over the ocean. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Charnock%27s_relation. The surface called "surface" means the lower boundary of the atmosphere.');
INSERT INTO "cf_names" VALUES('clear_sky_area_fraction','1',NULL,NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. The clear_sky area fraction is for the whole atmosphere column, as seen from the surface or the top of the atmosphere. "Clear sky" means in the absence of clouds.');
INSERT INTO "cf_names" VALUES('climatology_test_quality_flag','1',NULL,NULL,'A quality flag that reports the result of the Climatology test, which checks that values are within reasonable range bounds for a given time and location. The linkage between the data variable and this variable is achieved using the ancillary_variables attribute. There are standard names for other specific quality tests which take the form of X_quality_flag. Quality information that does not match any of the specific quantities should be given the more general standard name of quality_flag.');
INSERT INTO "cf_names" VALUES('cloud_albedo','1',NULL,NULL,'The albedo of cloud. Albedo is the ratio of outgoing to incoming shortwave irradiance, where ''shortwave irradiance'' means that both the incoming and outgoing radiation are integrated across the solar spectrum.');
INSERT INTO "cf_names" VALUES('cloud_area_fraction','1','71 E164','clt','"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. The cloud area fraction is for the whole atmosphere column, as seen from the surface or the top of the atmosphere. For the cloud area fraction between specified levels in the atmosphere, standard names including "cloud_area_fraction_in_atmosphere_layer" are used. Standard names also exist for high, medium and low cloud types. Cloud area fraction is also called "cloud amount" and "cloud cover".');
INSERT INTO "cf_names" VALUES('cloud_area_fraction_in_atmosphere_layer','1',NULL,'cl','"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Standard names referring only to "cloud_area_fraction" should be used for quantities for the whole atmosphere column. Standard names also exist for high, medium and low cloud types. Cloud area fraction is also called "cloud amount" and "cloud cover".');
INSERT INTO "cf_names" VALUES('cloud_base_altitude','m',NULL,NULL,'cloud_base refers to the base of the lowest cloud. Altitude is the (geometric) height above the geoid, which is the reference geopotential surface. The geoid is similar to mean sea level.');
INSERT INTO "cf_names" VALUES('cloud_binary_mask','1',NULL,NULL,'X_binary_mask has 1 where condition X is met, 0 elsewhere. 1 = cloud present, 0 = cloud absent (clear). If no threshold is supplied, the binary mask is 1 if there is any non-zero amount of cloud. if a threshold is supplied, it should be specified by associating a coordinate variable or scalar coordinate variable with the data variable and giving the coordinate variable a standard name of cloud_area_fraction. The values of the coordinate variable are the threshold values for the corresponding subarrays of the data variable.');
INSERT INTO "cf_names" VALUES('cloud_ice_mixing_ratio','1',NULL,NULL,'Cloud ice mixing ratio of a parcel of air is the ratio of the mass of ice to the mass of dry air.');
INSERT INTO "cf_names" VALUES('cloud_liquid_water_mixing_ratio','1',NULL,NULL,'Cloud liquid water mixing ratio of a parcel of air is the ratio of the mass of liquid water to the mass of dry air. "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop.');
INSERT INTO "cf_names" VALUES('cloud_top_altitude','m',NULL,NULL,'cloud_top refers to the top of the highest cloud. Altitude is the (geometric) height above the geoid, which is the reference geopotential surface. The geoid is similar to mean sea level.');
INSERT INTO "cf_names" VALUES('colony_forming_unit_number_concentration_of_biological_taxon_in_sea_water','m-3',NULL,NULL,'"Colony forming unit" means an estimate of the viable bacterial or fungal numbers determined by counting colonies grown from a sample. "Number concentration" means the number of particles or other specified objects per unit volume. "Biological taxon" is a name or other label identifying an organism or a group of organisms as belonging to a unit of classification in a hierarchical taxonomy. There must be an auxiliary coordinate variable with standard name biological_taxon_name to identify the taxon in human readable format and optionally an auxiliary coordinate variable with standard name biological_taxon_lsid to provide a machine-readable identifier. See Section 6.1.2 of the CF convention (version 1.8 or later) for information about biological taxon auxiliary coordinate variables.');
INSERT INTO "cf_names" VALUES('compressive_strength_of_sea_ice','Pa m',NULL,NULL,'"Compressive strength" is a measure of the capacity of a material to withstand compressive forces. If compressive forces are exerted on a material in excess of its compressive strength, fracturing will occur. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('concentration_of_colored_dissolved_organic_matter_in_sea_water_expressed_as_equivalent_mass_fraction_of_quinine_sulfate_dihydrate','1',NULL,NULL,'The quantity with standard name concentration_of_colored_dissolved_organic_matter_in_sea_water_expressed_as_equivalent_mass_fraction_of_quinine_sulfate_dihydrate is also commonly known as Chromophoric Dissolved Organic Matter (CDOM). CDOM plays an important role in the carbon cycling and biogeochemistry of coastal waters. It occurs naturally in aquatic environments primarily as a result of tannins released from decaying plant and animal matter, which can enter coastal areas in river run-off containing organic materials leached from soils. When present in high concentrations, it imparts a brown or yellowish color to water. Its presence can negatively impact fish populations by reducing dissolved oxygen concentrations to harmful levels and by releasing nutrients and metals that contaminate the water. Increased understanding of the role of CDOM will further our ability to manage and protect coastal ecosystems. Sensors are commonly calibrated against a 100 parts per billion (ppb) quinine sulfate dihydrate solution, a fluorescent reference standard commonly used with CDOM sensors. CDOM sensors therefore report in "QSDE" (quinine sulfate dihydrate equivalents). It is important to note, however, that CDOM concentrations in QSDE are not necessarily equivalent to the in situ CDOM concentrations in ppb.');
INSERT INTO "cf_names" VALUES('convection_time_fraction','1',NULL,NULL,'"Time fraction" means a fraction of a time interval. The interval in question must be specified by the values or bounds of the time coordinate variable associated with the data. "X_time_fraction" means the fraction of the time interval during which X occurs.');
INSERT INTO "cf_names" VALUES('convective_cloud_area_fraction','1','72 E185',NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. The cloud area fraction is for the whole atmosphere column, as seen from the surface or the top of the atmosphere. For the cloud area fraction between specified levels in the atmosphere, standard names including "cloud_area_fraction_in_atmosphere_layer" are used. Standard names also exist for high, medium and low cloud types. Convective cloud is that produced by the convection schemes in an atmosphere model. Cloud area fraction is also called "cloud amount" and "cloud cover".');
INSERT INTO "cf_names" VALUES('convective_cloud_area_fraction_in_atmosphere_layer','1',NULL,NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Standard names referring only to "cloud_area_fraction" should be used for quantities for the whole atmosphere column. Standard names also exist for high, medium and low cloud types. Convective cloud is that produced by the convection schemes in an atmosphere model. Cloud area fraction is also called "cloud amount" and "cloud cover".');
INSERT INTO "cf_names" VALUES('convective_cloud_base_altitude','m',NULL,NULL,'cloud_base refers to the base of the lowest cloud. Altitude is the (geometric) height above the geoid, which is the reference geopotential surface. The geoid is similar to mean sea level. Convective cloud is that produced by the convection schemes in an atmosphere model.');
INSERT INTO "cf_names" VALUES('convective_cloud_base_height','m',NULL,NULL,'cloud_base refers to the base of the lowest cloud. Height is the vertical distance above the surface. Convective cloud is that produced by the convection schemes in an atmosphere model.');
INSERT INTO "cf_names" VALUES('convective_cloud_longwave_emissivity','1',NULL,NULL,'Emissivity is the ratio of the power emitted by an object to the power that would be emitted by a perfect black body having the same temperature as the object. The emissivity is assumed to be an integral over all wavelengths, unless a coordinate of radiation_wavelength or radiation_frequency is included to specify either the wavelength or frequency. Convective cloud is that produced by the convection schemes in an atmosphere model.  "longwave" means longwave radiation.');
INSERT INTO "cf_names" VALUES('convective_cloud_top_altitude','m',NULL,NULL,'cloud_top refers to the top of the highest cloud. Altitude is the (geometric) height above the geoid, which is the reference geopotential surface. The geoid is similar to mean sea level. Convective cloud is that produced by the convection schemes in an atmosphere model.');
INSERT INTO "cf_names" VALUES('convective_cloud_top_height','m',NULL,NULL,'cloud_top refers to the top of the highest cloud. Height is the vertical distance above the surface. Convective cloud is that produced by the convection schemes in an atmosphere model.');
INSERT INTO "cf_names" VALUES('convective_precipitation_amount','kg m-2','63',NULL,'"Amount" means mass per unit area. "Precipitation" in the earth''s atmosphere means precipitation of water in all phases. Convective precipitation is that produced by the convection schemes in an atmosphere model.');
INSERT INTO "cf_names" VALUES('convective_precipitation_flux','kg m-2 s-1',NULL,'prc','Convective precipitation is that produced by the convection schemes in an atmosphere model. "Precipitation" in the earth''s atmosphere means precipitation of water in all phases. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('convective_precipitation_rate','m s-1',NULL,NULL,'"Precipitation rate" means the depth or thickness of the layer formed by precipitation per unit time. Convective precipitation is that produced by the convection schemes in an atmosphere model. "Precipitation" in the earth''s atmosphere means precipitation of water in all phases.');
INSERT INTO "cf_names" VALUES('convective_rainfall_amount','kg m-2',NULL,NULL,'"Amount" means mass per unit area.');
INSERT INTO "cf_names" VALUES('convective_rainfall_flux','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('convective_rainfall_rate','m s-1',NULL,NULL,NULL);
INSERT INTO "cf_names" VALUES('convective_snowfall_amount','kg m-2','78',NULL,'"Amount" means mass per unit area.');
INSERT INTO "cf_names" VALUES('convective_snowfall_flux','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('coriolis_parameter','s-1',NULL,NULL,'The Coriolis parameter is twice the component of the earth''s angular velocity about the local vertical i.e. 2 W sin L, where L is latitude and W the angular speed of the earth.');
INSERT INTO "cf_names" VALUES('correction_for_model_negative_specific_humidity','1',NULL,NULL,'A numerical correction which is added to modelled negative specific humidities in order to obtain a value of zero.');
INSERT INTO "cf_names" VALUES('covariance_over_longitude_of_northward_wind_and_air_temperature','K m s-1',NULL,NULL,'Covariance refers to the sample covariance rather than the population covariance. The quantity with standard name covariance_over_longitude_of_northward_wind_and_air_temperature is the covariance of the deviations of meridional air velocity and air temperature about their respective zonal mean values. The data variable must be accompanied by a vertical coordinate variable or scalar coordinate variable and is calculated on an isosurface of that vertical coordinate. "Northward" indicates a vector component which is positive when directed northward (negative southward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name "upward_air_velocity"). Air temperature is the bulk temperature of the air, not the surface (skin) temperature.');
INSERT INTO "cf_names" VALUES('depth','m',NULL,NULL,'Depth is the vertical distance below the surface.');
INSERT INTO "cf_names" VALUES('depth_at_maximum_upward_derivative_of_sea_water_potential_temperature','m',NULL,NULL,'This quantity, often used to indicate the "thermocline depth", is the depth of the maximum vertical gradient of sea water potential temperature.  Depth is the vertical distance below the surface. Potential temperature is the temperature a parcel of air or sea water would have if moved adiabatically to sea level pressure.');
INSERT INTO "cf_names" VALUES('depth_at_shallowest_isotherm_defined_by_soil_temperature','m',NULL,NULL,'Depth is the vertical distance below the surface. A soil temperature profile may go through one or more local minima or maxima. The "depth at shallowest isotherm" is the depth of the occurrence closest to the soil surface of an isotherm of the temperature specified by a coordinate variable or scalar coordinate variable with standard name soil_temperature.');
INSERT INTO "cf_names" VALUES('depth_at_shallowest_local_minimum_in_vertical_profile_of_mole_concentration_of_dissolved_molecular_oxygen_in_sea_water','m',NULL,NULL,'Depth is the vertical distance below the surface.   ''Mole concentration'' means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical or biological species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The concentration of any chemical species, whether particulate or dissolved, may vary with depth in the ocean.  A depth profile may go through one or more local minima in concentration. The  depth_at_shallowest_local_minimum_in_vertical_profile_of_mole_concentration_of_dissolved_molecular_oxygen_in_sea_water is the depth of the local minimum in the oxygen concentration that occurs closest to the sea surface.');
INSERT INTO "cf_names" VALUES('depth_below_geoid','m',NULL,NULL,'The geoid is a surface of constant geopotential with which mean sea level would coincide if the ocean were at rest. (The volume enclosed between the geoid and the sea floor equals the mean volume of water in the ocean). In an ocean GCM the geoid is the surface of zero depth, or the rigid lid if the model uses that approximation. To specify which geoid or geopotential datum is being used as a reference level, a grid_mapping variable should be attached to the data variable as described in Chapter 5.6 of the CF Convention. "Depth_below_X" means the vertical distance below the named surface X.');
INSERT INTO "cf_names" VALUES('depth_below_sea_floor','m',NULL,NULL,'"Depth_below_X" means the vertical distance below the named surface X.');
INSERT INTO "cf_names" VALUES('depth_of_isosurface_of_sea_water_potential_temperature','m',NULL,NULL,'This quantity, sometimes called the "isotherm depth", is the depth (if it exists) at which the sea water potential temperature equals some specified value. This value should be specified in a scalar coordinate variable. Depth is the vertical distance below the surface. Potential temperature is the temperature a parcel of air or sea water would have if moved adiabatically to sea level pressure.');
INSERT INTO "cf_names" VALUES('dew_point_depression','K','18',NULL,'Dew point depression is also called dew point deficit. It is the amount by which the air temperature exceeds its dew point temperature. Dew point temperature is the temperature at which a parcel of air reaches saturation upon being cooled at constant pressure and specific humidity.');
INSERT INTO "cf_names" VALUES('dew_point_temperature','K','17',NULL,'Dew point temperature is the temperature at which a parcel of air reaches saturation upon being cooled at constant pressure and specific humidity.');
INSERT INTO "cf_names" VALUES('diameter_of_ambient_aerosol_particles','m',NULL,NULL,'"Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature".');
INSERT INTO "cf_names" VALUES('difference_of_air_pressure_from_model_reference','Pa',NULL,NULL,'In some atmosphere models, the difference of air pressure from model reference is a prognostic variable, instead of the air pressure itself. The model reference air pressure is a model-dependent constant. Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation.');
INSERT INTO "cf_names" VALUES('diffuse_downwelling_shortwave_flux_in_air','W m-2',NULL,NULL,'"Diffuse" radiation is radiation that has been scattered by gas molecules in the atmosphere and by particles such as cloud droplets and aerosols. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "shortwave" means shortwave radiation. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance".  In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('diffuse_downwelling_shortwave_flux_in_air_assuming_clear_sky','W m-2',NULL,NULL,'"Diffuse" radiation is radiation that has been scattered by gas molecules in the atmosphere and by particles such as cloud droplets and aerosols. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "shortwave" means shortwave radiation. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A phrase assuming_condition  indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the  circumstances specified by the condition. "Clear sky" means in the absence of clouds.');
INSERT INTO "cf_names" VALUES('dimensionless_exner_function','1',NULL,NULL,'The term "Exner function" is applied to various quantities in the literature. "Dimensionless Exner function" is the standard name of (p/p0)^(R/Cp), where p is pressure, p0 a reference pressure, R the gas constant and Cp the specific heat at constant pressure. This quantity is also the ratio of in-situ to potential temperature. Standard names for other variants can be defined on request. To specify the reference pressure to which the quantity applies, provide a scalar coordinate variable with standard name reference_pressure.');
INSERT INTO "cf_names" VALUES('direct_downwelling_shortwave_flux_in_air','W m-2',NULL,NULL,'"Direct" (also known as "beam") radiation is radiation that has followed a direct path from the sun and is alternatively known as "direct insolation". Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "shortwave" means shortwave radiation. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('direction_of_radial_vector_away_from_instrument','degree',NULL,NULL,'The phrase "direction_of_X" means direction of a vector, a bearing. The direction is measured positive clockwise from due north. The direction_of_radial_vector_away_from_instrument is the direction in which the instrument itself is pointing. The "instrument" (examples are radar and lidar) is the device used to make an observation. The standard name direction_of_radial_vector_toward_instrument should be used for a data variable having the opposite sign convention.');
INSERT INTO "cf_names" VALUES('direction_of_radial_vector_toward_instrument','degree',NULL,NULL,'The phrase "direction_of_X" means direction of a vector, a bearing. The direction is measured positive clockwise from due north. The direction_of_radial_vector_toward_instrument is the direction opposite to that in which the instrument itself is pointing. The "instrument" (examples are radar and lidar) is the device used to make an observation. The standard name direction_of_radial_vector_away_from_instrument should be used for a data variable having the opposite sign convention.');
INSERT INTO "cf_names" VALUES('direction_of_sea_ice_displacement','degrees',NULL,NULL,'The phrase "direction_of_X" means direction of a vector, a bearing. "Displacement" means the change in geospatial position of an object that has moved over time. If possible, the time interval over which the motion took place should be specified using a bounds variable for the time coordinate variable. A displacement can be represented as a vector. Such a vector should however not be interpreted as describing a rectilinear, constant speed motion but merely as an indication that the start point of the vector is found at the tip of the vector after the time interval associated with the displacement variable. A displacement does not prescribe a trajectory. Sea ice displacement can be defined as a two-dimensional vector, with no vertical component. In that case, "displacement" is also the distance across the earth''s surface calculated from the change in a moving object''s geospatial position between the start and end of the time interval associated with the displacement variable. The "direction of displacement" is the angle between due north and the displacement vector. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('direction_of_sea_ice_velocity','degree','93',NULL,'The phrase "direction_of_X" means direction of a vector, a bearing. A velocity is a vector quantity. Sea ice velocity is defined as a two-dimensional vector, with no vertical component. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('distance_from_geocenter','m',NULL,NULL,'A measure of distance from the Earth''s geocenter, commonly used in satellite tracks.');
INSERT INTO "cf_names" VALUES('distance_from_sun','m',NULL,NULL,'The distance from the sun to the point of observation.');
INSERT INTO "cf_names" VALUES('distance_from_tropical_cyclone_center_to_leading_edge_of_displaced_convection','m',NULL,NULL,'The great circle distance measured from the tropical cyclone center to the leading edge of displaced convection, which is defined as the closest point that exceeds a threshold brightness temperature at top of atmosphere limit. The threshold applied should be recorded in a coordinate variable having the standard name of toa_brightness_temperature. A coordinate variable with standard name of radiation_wavelength, sensor_band_central_radiation_wavelength, or radiation_frequency may be specified to indicate that the brightness temperature applies at specific wavelengths or frequencies.');
INSERT INTO "cf_names" VALUES('divergence_of_sea_ice_velocity','s-1','98',NULL,'The phrase "[horizontal_]divergence_of_X" means [horizontal] divergence of a vector X; if X does not have a vertical component then "horizontal" should be omitted. A velocity is a vector quantity. Sea ice velocity is defined as a two-dimensional vector, with no vertical component. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('divergence_of_wind','s-1','44 E155',NULL,'"[horizontal_]divergence_of_X" means [horizontal] divergence of a vector X; if X does not have a vertical component then "horizontal" should be omitted. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('downward_air_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity."Downward" indicates a vector component which is positive when directed downward (negative upward). Downward air velocity is the vertical component of the 3D air velocity vector. The standard name upward_air_velocity may be used for a vector component with the opposite sign convention.');
INSERT INTO "cf_names" VALUES('downward_dry_static_energy_flux_due_to_diffusion','W m-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Downward" indicates a vector component which is positive when directed downward (negative upward). Dry static energy is the sum of enthalpy and potential energy (itself the sum of gravitational and centripetal potential energy). Enthalpy can be written either as (1) CpT, where Cp is heat capacity at constant pressure, T is absolute temperature, or (2) U+pV, where U is internal energy, p is pressure and V is volume. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('downward_eastward_momentum_flux_in_air','Pa','124',NULL,'"Eastward" indicates a vector component which is positive when directed eastward (negative westward). "Downward" indicates a vector component which is positive when directed downward (negative upward). "Downward eastward" indicates the ZX component of a tensor. Momentum flux is dimensionally equivalent to stress and pressure. It is a tensor quantity. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('downward_eastward_momentum_flux_in_air_due_to_diffusion','Pa',NULL,NULL,'"Eastward" indicates a vector component which is positive when directed eastward (negative westward). "Downward" indicates a vector component which is positive when directed downward (negative upward). "Downward eastward" indicates the ZX component of a tensor. Momentum flux is dimensionally equivalent to stress and pressure. It is a tensor quantity. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('downward_eastward_stress_at_sea_ice_base','Pa',NULL,NULL,'"Eastward" indicates a vector component which is positive when directed eastward (negative westward). "Downward" indicates a vector component which is positive when directed downward (negative upward). "Downward eastward" indicates the ZX component of a tensor. A downward eastward stress is a downward flux of eastward momentum, which accelerates the lower medium eastward and the upper medium westward. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('downward_heat_flux_at_ground_level_in_snow','W m-2',NULL,NULL,'ground_level means the land surface (beneath the snow and surface water, if any). "Downward" indicates a vector component which is positive when directed downward (negative upward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('downward_heat_flux_at_ground_level_in_soil','W m-2',NULL,NULL,'ground_level means the land surface (beneath the snow and surface water, if any). "Downward" indicates a vector component which is positive when directed downward (negative upward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('downward_heat_flux_in_air','W m-2',NULL,NULL,'"Downward" indicates a vector component which is positive when directed downward (negative upward). The vertical heat flux in air is the sum of all heat fluxes i.e. radiative, latent and sensible. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('downward_heat_flux_in_floating_ice','W m-2',NULL,NULL,'"Downward" indicates a vector component which is positive when directed downward (negative upward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  "Floating ice" means any ice that is floating on water, e.g. on a sea or lake surface.');
INSERT INTO "cf_names" VALUES('downward_heat_flux_in_sea_ice','W m-2',NULL,NULL,'"Downward" indicates a vector component which is positive when directed downward (negative upward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('downward_heat_flux_in_soil','W m-2',NULL,NULL,'"Downward" indicates a vector component which is positive when directed downward (negative upward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('downward_liquid_water_mass_flux_into_groundwater','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. Groundwater is subsurface water below the depth of the water table. The quantity with standard name liquid_water_mass_flux_from_soil_to_groundwater is the downward flux of liquid water within soil at the depth of the water table, or downward flux from the base of the soil model if the water table depth is greater.');
INSERT INTO "cf_names" VALUES('downward_northward_momentum_flux_in_air','Pa','125',NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). "Downward" indicates a vector component which is positive when directed downward (negative upward). "Downward northward" indicates the ZY component of a tensor. Momentum flux is dimensionally equivalent to stress and pressure. It is a tensor quantity. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('downward_northward_momentum_flux_in_air_due_to_diffusion','Pa',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward).  "Downward" indicates a vector component which is positive when directed downward (negative upward).  "Downward northward" indicates the ZY component of a tensor.  Momentum flux is dimensionally equivalent to stress and pressure. It is a tensor quantity.  In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('downward_northward_stress_at_sea_ice_base','Pa',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). "Downward" indicates a vector component which is positive when directed downward (negative upward). "Downward northward" indicates the ZY component of a tensor. A downward northward stress is a downward flux of northward momentum, which accelerates the lower medium northward and the upper medium southward. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('downward_sea_ice_basal_salt_flux','kg m-2 s-1',NULL,NULL,'"Downward" indicates a vector component which is positive when directed downward (negative upward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('downward_water_vapor_flux_in_air_due_to_diffusion','kg m-2 s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Downward" indicates a vector component which is positive when directed downward (negative upward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('downward_x_stress_at_sea_ice_base','Pa',NULL,NULL,'"x" indicates a vector component along the grid x-axis, positive with increasing x. "Downward" indicates a vector component which is positive when directed downward (negative upward). "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('downward_x_stress_at_sea_water_surface','Pa',NULL,NULL,'"Downward" indicates a vector component which is positive when directed downward (negative upward). "x" indicates a vector component along the grid x-axis, positive with increasing x. A downward x stress is a downward flux of momentum towards the positive direction of the model''s x-axis. The phrase "sea water surface" means the upper boundary of the liquid portion of an ocean or sea, including the boundary to floating ice if present.');
INSERT INTO "cf_names" VALUES('downward_x_stress_correction_at_sea_water_surface','Pa',NULL,NULL,'"Downward" indicates a vector component which is positive when directed downward (negative upward). "x" indicates a vector component along the grid x-axis, positive with increasing x. A downward x stress is a downward flux of momentum towards the positive direction of the model''s x-axis. A positive correction is downward i.e. added to the ocean. The phrase "sea water surface" means the upper boundary of the liquid portion of an ocean or sea, including the boundary to floating ice if present.');
INSERT INTO "cf_names" VALUES('downward_y_stress_at_sea_ice_base','Pa',NULL,NULL,'"y" indicates a vector component along the grid y-axis, positive with increasing y. "Downward" indicates a vector component which is positive when directed downward (negative upward). "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('downward_y_stress_at_sea_water_surface','Pa',NULL,NULL,'"Downward" indicates a vector component which is positive when directed downward (negative upward). "y" indicates a vector component along the grid y-axis, positive with increasing y. A downward y stress is a downward flux of momentum towards the positive direction of the model''s y-axis. The phrase "sea water surface" means the upper boundary of the liquid portion of an ocean or sea, including the boundary to floating ice if present.');
INSERT INTO "cf_names" VALUES('downward_y_stress_correction_at_sea_water_surface','Pa',NULL,NULL,'"Downward" indicates a vector component which is positive when directed downward (negative upward). "y" indicates a vector component along the grid y-axis, positive with increasing y. A downward y stress is a downward flux of momentum towards the positive direction of the model''s y-axis. A positive correction is downward i.e. added to the ocean. The phrase "sea water surface" means the upper boundary of the liquid portion of an ocean or sea, including the boundary to floating ice if present.');
INSERT INTO "cf_names" VALUES('downwelling_longwave_flux_in_air','W m-2',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "longwave" means longwave radiation. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('downwelling_longwave_flux_in_air_assuming_clear_sky','W m-2',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "longwave" means longwave radiation. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A phrase assuming_condition indicates that the named quantity is the value which would obtain if all  aspects of the system were unaltered except for the assumption of the  circumstances specified by the condition. "Clear sky" means in the absence of clouds.');
INSERT INTO "cf_names" VALUES('downwelling_longwave_radiance_in_air','W m-2 sr-1',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "longwave" means longwave radiation. Radiance is the radiative flux in a particular direction, per unit of solid angle. The direction from which it is coming must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead.');
INSERT INTO "cf_names" VALUES('downwelling_photon_flux_in_sea_water','mol m-2 s-1',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. A photon flux is specified in terms of numbers of photons expressed in moles. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('downwelling_photon_flux_per_unit_wavelength_in_sea_water','mol m-2 s-1 m-1',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. A photon flux is specified in terms of numbers of photons expressed in moles. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength.');
INSERT INTO "cf_names" VALUES('downwelling_photon_radiance_in_sea_water','mol m-2 s-1 sr-1',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Photon radiance is the photon flux in a particular direction, per unit of solid angle. The direction from which it is coming must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead. A photon flux is specified in terms of numbers of photons expressed in moles.');
INSERT INTO "cf_names" VALUES('downwelling_photon_radiance_per_unit_wavelength_in_sea_water','mol m-2 s-1 m-1 sr-1',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Photon radiance is the photon flux in a particular direction, per unit of solid angle. The direction from which it is coming must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead. A photon flux is specified in terms of numbers of photons expressed in moles. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength.');
INSERT INTO "cf_names" VALUES('downwelling_photon_spherical_irradiance_in_sea_water','mol m-2 s-1',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Photon spherical irradiance is the photon flux incident on unit area of a hemispherical (or "2-pi") collector. Radiation incident on a 4-pi collector has a standard name referring to "omnidirectional spherical irradiance". A photon flux is specified in terms of numbers of photons expressed in moles.');
INSERT INTO "cf_names" VALUES('downwelling_photon_spherical_irradiance_per_unit_wavelength_in_sea_water','mol m-2 s-1 m-1',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength. Photon spherical irradiance is the photon flux incident on unit area of a hemispherical (or "2-pi") collector. The direction ("up/downwelling") is specified. Radiation incident on a 4-pi collector has a standard name referring to "omnidirectional spherical irradiance". A photon flux is specified in terms of numbers of photons expressed in moles.');
INSERT INTO "cf_names" VALUES('downwelling_photosynthetic_photon_flux_in_sea_water','mol m-2 s-1',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. "Photosynthetic" radiation is the part of the spectrum which is used in photosynthesis e.g. 400-700 nm. The range of wavelengths could be specified precisely by the bounds of a coordinate of radiation_wavelength. A photon flux is specified in terms of numbers of photons expressed in moles. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('downwelling_photosynthetic_photon_radiance_in_sea_water','mol m-2 s-1 sr-1',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Photon radiance is the photon flux in a particular direction, per unit of solid angle. The direction from which it is coming must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead. "Photosynthetic" radiation is the part of the spectrum which is used in photosynthesis e.g. 400-700 nm. The range of wavelengths could be specified precisely by the bounds of a coordinate of radiation_wavelength. A photon flux is specified in terms of numbers of photons expressed in moles.');
INSERT INTO "cf_names" VALUES('downwelling_photosynthetic_photon_spherical_irradiance_in_sea_water','mol m-2 s-1',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. "Photosynthetic" radiation is the part of the spectrum which is used in photosynthesis e.g. 400-700 nm. The range of wavelengths could be specified precisely by the bounds of a coordinate of radiation_wavelength. Photon spherical irradiance is the photon flux incident on unit area of a hemispherical (or "2-pi") collector. The direction ("up/downwelling") is specified. Radiation incident on a 4-pi collector has a standard name referring to "omnidirectional spherical irradiance". A photon flux is specified in terms of numbers of photons expressed in moles.');
INSERT INTO "cf_names" VALUES('downwelling_photosynthetic_radiance_in_sea_water','W m-2 sr-1',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Radiance is the radiative flux in a particular direction, per unit of solid angle. The direction from which it is coming must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead. "Photosynthetic" radiation is the part of the spectrum which is used in photosynthesis e.g. 400-700 nm. The range of wavelengths could be specified precisely by the bounds of a coordinate of radiation_wavelength.');
INSERT INTO "cf_names" VALUES('downwelling_photosynthetic_radiative_flux_in_sea_water','W m-2',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. "Photosynthetic" radiation is the part of the spectrum which is used in photosynthesis e.g. 400-700 nm. The range of wavelengths could be specified precisely by the bounds of a coordinate of radiation_wavelength. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('downwelling_photosynthetic_spherical_irradiance_in_sea_water','W m-2',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. "Photosynthetic" radiation is the part of the spectrum which is used in photosynthesis e.g. 400-700 nm. The range of wavelengths could be specified precisely by the bounds of a coordinate of radiation_wavelength. Spherical irradiance is the radiation incident on unit area of a hemispherical (or "2-pi") collector. It is sometimes called "scalar irradiance". The direction (up/downwelling) is specified. Radiation incident on a 4-pi collector has standard names of "omnidirectional spherical irradiance".');
INSERT INTO "cf_names" VALUES('downwelling_radiance_in_sea_water','W m-2 sr-1',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Radiance is the radiative flux in a particular direction, per unit of solid angle. The direction from which it is coming must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead.');
INSERT INTO "cf_names" VALUES('downwelling_radiance_per_unit_wavelength_in_air','W m-2 m-1 sr-1',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength. Radiance is the radiative flux in a particular direction, per unit of solid angle. The direction from which it is coming must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead.');
INSERT INTO "cf_names" VALUES('downwelling_radiance_per_unit_wavelength_in_sea_water','W m-2 m-1 sr-1',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength. Radiance is the radiative flux in a particular direction, per unit of solid angle. The direction from which it is coming must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead.');
INSERT INTO "cf_names" VALUES('downwelling_radiative_flux_in_sea_water','W m-2',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Radiative flux is the sum of shortwave and longwave radiative fluxes. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('downwelling_radiative_flux_per_unit_wavelength_in_air','W m-2 m-1',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength.');
INSERT INTO "cf_names" VALUES('downwelling_radiative_flux_per_unit_wavelength_in_sea_water','W m-2 m-1',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength.');
INSERT INTO "cf_names" VALUES('downwelling_shortwave_flux_in_air','W m-2',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "shortwave" means shortwave radiation. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('downwelling_shortwave_flux_in_air_assuming_clear_sky','W m-2',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "shortwave" means shortwave radiation. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance".  In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A phrase assuming_condition indicates that the named quantity is the value which would obtain if all  aspects of the system were unaltered except for the assumption of the  circumstances specified by the condition. "Clear sky" means in the absence of clouds.');
INSERT INTO "cf_names" VALUES('downwelling_shortwave_flux_in_air_assuming_clear_sky_and_no_aerosol','W m-2',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "shortwave" means shortwave radiation. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A phrase "assuming_condition" indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "Clear sky" means in the absence of clouds.');
INSERT INTO "cf_names" VALUES('downwelling_shortwave_flux_in_sea_water','W m-2',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "shortwave" means shortwave radiation. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('downwelling_shortwave_flux_in_sea_water_at_sea_ice_base','W m-2',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "shortwave" means shortwave radiation. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('downwelling_shortwave_radiance_in_air','W m-2 sr-1',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "shortwave" means shortwave radiation. Radiance is the radiative flux in a particular direction, per unit of solid angle. The direction from which it is coming must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead.');
INSERT INTO "cf_names" VALUES('downwelling_spherical_irradiance_in_sea_water','W m-2',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Spherical irradiance is the radiation incident on unit area of a hemispherical (or "2-pi") collector. It is sometimes called "scalar irradiance". The direction (up/downwelling) is specified. Radiation incident on a 4-pi collector has standard names of "omnidirectional spherical irradiance".');
INSERT INTO "cf_names" VALUES('downwelling_spherical_irradiance_per_unit_wavelength_in_sea_water','W m-2 m-1',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Spherical irradiance is the radiation incident on unit area of a hemispherical (or "2-pi") collector. It is sometimes called "scalar irradiance". The direction (up/downwelling) is specified. Radiation incident on a 4-pi collector has standard names of "omnidirectional spherical irradiance". A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength.');
INSERT INTO "cf_names" VALUES('dry_atmosphere_mole_fraction_of_carbon_dioxide','1',NULL,NULL,'Mole fraction is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The construction "dry_atmosphere_mole_fraction" means that the quantity refers to the whole atmospheric column and is calculated as the total number of particles of X in the column divided by the number of dry air particles in the same column, i.e. the effect of water vapor is excluded. For localized values within the atmospheric medium, standard names including "in_air" are used. The chemical formula for carbon dioxide is CO2.');
INSERT INTO "cf_names" VALUES('dry_atmosphere_mole_fraction_of_methane','1',NULL,NULL,'Mole fraction is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The construction "dry_atmosphere_mole_fraction" means that the quantity refers to the whole atmospheric column and is calculated as the total number of particles of X in the column divided by the number of dry air particles in the same column, i.e. the effect of water vapor is excluded. For localized values within the atmospheric medium, standard names including "in_air" are used. Methane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The chemical formula for methane is CH4.');
INSERT INTO "cf_names" VALUES('dry_energy_content_of_atmosphere_layer','J m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Dry energy is the sum of dry static energy and kinetic energy. Dry static energy is the sum of enthalpy and potential energy (itself the sum of gravitational and centripetal potential energy). Enthalpy can be written either as (1) CpT, where Cp is heat capacity at constant pressure, T is absolute temperature, or (2) U+pV, where U is internal energy, p is pressure and V is volume.');
INSERT INTO "cf_names" VALUES('dry_static_energy_content_of_atmosphere_layer','J m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Dry static energy is the sum of enthalpy and potential energy (itself the sum of gravitational and centripetal potential energy). Enthalpy can be written either as (1) CpT, where Cp is heat capacity at constant pressure, T is absolute temperature, or (2) U+pV, where U is internal energy, p is pressure and V is volume.');
INSERT INTO "cf_names" VALUES('duration_of_sunshine','s',NULL,NULL,'The WMO definition of sunshine is that the surface incident radiative flux from the solar beam (i.e. excluding diffuse skylight) exceeds 120 W m-2. "Duration" is the length of time for which a condition holds.');
INSERT INTO "cf_names" VALUES('dvorak_tropical_cyclone_current_intensity_number','1',NULL,NULL,'"Dvorak current intensity number" indicates the ranking of tropical cyclone strength (ranging from 1.0 to 8.0, increasing with storm intensity). The current intensity (CI) number is derived using the Advanced Dvorak Technique based on satellite observations over time. The CI number maps to a maximum sustained 1-minute wind speed and is derived by applying a series of intensity constraints to previous Dvorak-calculated trends of the same storm. Reference: Olander, T. L., & Velden, C. S., The Advanced Dvorak Technique: Continued Development of an Objective Scheme to Estimate Tropical Cyclone Intensity Using Geostationary Infrared Satellite Imagery (2007).  American Meteorological Society Weather and Forecasting, 22, 287-298.');
INSERT INTO "cf_names" VALUES('dvorak_tropical_number','1',NULL,NULL,'The Advanced Dvorak Technique (ADT) is used to derive a set of Dvorak Tropical numbers using an objective pattern recognition algorithm to determine the intensity of a tropical cyclone by matching observed brightness temperature patterns, maximum sustained winds and minimum sea level pressure to a set of pre-defined tropical cyclone structures. Dvorak Tropical numbers range from 1.0 to 8.0, increasing with storm intensity. Reference: Olander, T. L., & Velden, C. S., The Advanced Dvorak Technique: Continued Development of an Objective Scheme to Estimate Tropical Cyclone Intensity Using Geostationary Infrared Satellite Imagery (2007). American Meteorological Society Weather and Forecasting, 22, 287-298.');
INSERT INTO "cf_names" VALUES('dynamic_tropopause_potential_temperature','K',NULL,NULL,'The dynamical tropopause used in interpreting the dynamics of the upper troposphere and lower stratosphere.  There are various definitions of dynamical tropopause in the scientific literature.');
INSERT INTO "cf_names" VALUES('eastward_atmosphere_dry_static_energy_transport_across_unit_distance','W m-1',NULL,NULL,'"Eastward" indicates a vector component which is positive when directed eastward (negative westward). Transport across_unit_distance means expressed per unit distance normal to the direction of transport. Dry static energy is the sum of enthalpy and potential energy (itself the sum of gravitational and centripetal potential energy). Enthalpy can be written either as (1) CpT, where Cp is heat capacity at constant pressure, T is absolute temperature, or (2) U+pV, where U is internal energy, p is pressure and V is volume.');
INSERT INTO "cf_names" VALUES('eastward_atmosphere_water_transport_across_unit_distance','kg s-1 m-1',NULL,NULL,'"Water" means water in all phases. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). Transport across_unit_distance means expressed per unit distance normal to the direction of transport.');
INSERT INTO "cf_names" VALUES('eastward_atmosphere_water_vapor_transport_across_unit_distance','kg m-1 s-1',NULL,NULL,'"Eastward" indicates a vector component which is positive when directed eastward (negative westward). Transport across_unit_distance means expressed per unit distance normal to the direction of transport.');
INSERT INTO "cf_names" VALUES('eastward_derivative_of_northward_sea_ice_velocity','s-1',NULL,NULL,'A velocity is a vector quantity. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). "Northward" indicates a vector component which is positive when directed northward (negative southward). Sea ice velocity is defined as a two-dimensional vector, with no vertical component. "component_derivative_of_X" means derivative of X with respect to distance in the component direction, which may be northward, southward, eastward, westward, x or y. The last two indicate derivatives along the axes of the grid, in the case where they are not true longitude and latitude. The named quantity is a component of the strain rate tensor for sea ice. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('eastward_flood_water_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). Flood water is water that covers land which is normally not covered by water.');
INSERT INTO "cf_names" VALUES('eastward_land_ice_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). Land ice velocity is defined as a two-dimensional vector, with no vertical component. "Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves.');
INSERT INTO "cf_names" VALUES('eastward_mass_flux_of_air','kg m-2 s-1',NULL,NULL,'"Eastward" indicates a vector component which is positive when directed eastward (negative westward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('eastward_momentum_flux_correction','Pa',NULL,'tauucorr','"Eastward" indicates a vector component which is positive when directed eastward (negative westward). Momentum flux is dimensionally equivalent to stress and pressure. It is a tensor quantity. Flux correction is also called "flux adjustment". A positive flux correction is downward i.e. added to the ocean. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('eastward_sea_ice_displacement','m',NULL,NULL,'"Eastward" indicates a vector component which is positive when directed eastward (negative westward). "Displacement" means the change in geospatial position of an object that has moved over time. If possible, the time interval over which the motion took place should be specified using a bounds variable for the time coordinate variable. A displacement can be represented as a vector. Such a vector should however not be interpreted as describing a rectilinear, constant speed motion but merely as an indication that the start point of the vector is found at the tip of the vector after the time interval associated with the displacement variable. A displacement does not prescribe a trajectory. Sea ice displacement can be defined as a two-dimensional vector, with no vertical component. An eastward displacement is the distance calculated from the change in a moving object''s longitude between the start and end of the time interval associated with the displacement variable. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('eastward_sea_ice_velocity','m s-1','95',NULL,'A velocity is a vector quantity. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). Sea ice velocity is defined as a two-dimensional vector, with no vertical component. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('eastward_sea_water_velocity','m s-1','49',NULL,'A velocity is a vector quantity. "Eastward" indicates a vector component which is positive when directed eastward (negative westward).');
INSERT INTO "cf_names" VALUES('eastward_sea_water_velocity_assuming_no_tide','m s-1',NULL,NULL,'A velocity is a vector quantity.  "Eastward" indicates a vector component which is positive when directed eastward (negative westward).  A phrase assuming_condition  indicates that the named quantity is the value which would obtain if all  aspects of the system were unaltered except for the assumption of the  circumstances specified by the condition.');
INSERT INTO "cf_names" VALUES('eastward_sea_water_velocity_at_sea_floor','m s-1',NULL,NULL,'A velocity is a vector quantity. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). The velocity at the sea floor is that adjacent to the ocean bottom, which would be the deepest grid cell in an ocean model and within the benthic boundary layer for measurements.');
INSERT INTO "cf_names" VALUES('eastward_sea_water_velocity_due_to_parameterized_mesoscale_eddies','m s-1',NULL,NULL,'"Eastward" indicates a vector component which is positive when directed eastward (negative westward). The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized mesoscale eddies occur on a spatial scale of many tens of kilometres and an evolutionary time of weeks. Reference: James C. McWilliams 2016, Submesoscale currents in the ocean, Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences, volume 472, issue 2189. DOI: 10.1098/rspa.2016.0117. Parameterized mesoscale eddies are represented in ocean models using schemes such as the Gent-McWilliams scheme.');
INSERT INTO "cf_names" VALUES('eastward_sea_water_velocity_due_to_tides','m s-1',NULL,NULL,'A velocity is a vector quantity. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Due to tides" means due to all astronomical gravity changes which manifest as tides. No distinction is made between different tidal components.');
INSERT INTO "cf_names" VALUES('eastward_transformed_eulerian_mean_air_velocity','m s-1',NULL,NULL,'"Eastward" indicates a vector component which is positive when directed eastward (negative westward). The "Transformed Eulerian Mean" refers to a formulation of the mean equations which incorporates some eddy terms into the definition of the mean, described in Andrews et al (1987): Middle Atmospheric Dynamics. Academic Press.');
INSERT INTO "cf_names" VALUES('eastward_water_vapor_flux_in_air','kg m-2 s-1',NULL,NULL,'"Eastward" indicates a vector component which is positive when directed eastward (negative westward).  In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('eastward_water_vapor_transport_across_unit_distance_in_atmosphere_layer','kg m-1 s-1',NULL,NULL,'"Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). Transport across_unit_distance means expressed per unit distance normal to the direction of transport.');
INSERT INTO "cf_names" VALUES('eastward_wind','m s-1','33 E131','ua','"Eastward" indicates a vector component which is positive when directed eastward (negative westward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('eastward_wind_shear','s-1','45',NULL,'"Eastward" indicates a vector component which is positive when directed eastward (negative westward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.) Wind shear is the derivative of wind with respect to height.');
INSERT INTO "cf_names" VALUES('effective_radius_of_cloud_condensed_water_particles_at_cloud_top','m',NULL,NULL,'The effective radius of a size distribution of particles, such as aerosols, cloud droplets or ice crystals,is the area weighted mean radius of particle size. It is calculated as the ratio of the third to the second moment of the particle size distribution. "cloud_top" refers to the top of the  highest cloud. "condensed_water" means liquid and ice.');
INSERT INTO "cf_names" VALUES('effective_radius_of_cloud_liquid_water_particles','m',NULL,NULL,'The effective radius of a size distribution of particles, such as aerosols, cloud droplets or ice crystals, is the area weighted mean radius of particle size. It is calculated as the ratio of the third to the second moment of the particle size distribution. "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop.');
INSERT INTO "cf_names" VALUES('effective_radius_of_cloud_liquid_water_particles_at_liquid_water_cloud_top','m',NULL,NULL,'The effective radius of a size distribution of particles, such as aerosols, cloud droplets or ice crystals, is the area weighted mean radius of particle size. It is calculated as the ratio of the third to the second moment of the particle size distribution.  "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. The phrase "cloud_top" refers to the top of the highest cloud.');
INSERT INTO "cf_names" VALUES('effective_radius_of_convective_cloud_ice_particles','m',NULL,NULL,'The effective radius of a size distribution of particles, such as aerosols, cloud droplets or ice crystals, is the area weighted mean radius of particle size. It is calculated as the ratio of the third to the second moment of the particle size distribution. Convective cloud is that produced by the convection schemes in an atmosphere model.');
INSERT INTO "cf_names" VALUES('effective_radius_of_convective_cloud_liquid_water_particles','m',NULL,NULL,'The effective radius of a size distribution of particles, such as aerosols, cloud droplets or ice crystals, is the area weighted mean radius of particle size. It is calculated as the ratio of the third to the second moment of the particle size distribution. Convective cloud is that produced by the convection schemes in an atmosphere model. "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop.');
INSERT INTO "cf_names" VALUES('effective_radius_of_convective_cloud_liquid_water_particles_at_convective_liquid_water_cloud_top','m',NULL,NULL,'The effective radius of a size distribution of particles, such as aerosols, cloud droplets or ice crystals, is the area weighted mean radius of particle size. It is calculated as the ratio of the third to the second moment of the particle size distribution. The phrase "convective_liquid_water_cloud_top" refers to the top of the highest convective liquid water cloud. Convective cloud is that produced by the convection schemes in an atmosphere model. "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop.');
INSERT INTO "cf_names" VALUES('effective_radius_of_convective_cloud_rain_particles','m',NULL,NULL,'The effective radius of a size distribution of particles, such as aerosols, cloud droplets or ice crystals, is the area weighted mean radius of particle size. It is calculated as the ratio of the third to the second moment of the particle size distribution. Convective cloud is that produced by the convection schemes in an atmosphere model.');
INSERT INTO "cf_names" VALUES('effective_radius_of_convective_cloud_snow_particles','m',NULL,NULL,'The effective radius of a size distribution of particles, such as aerosols, cloud droplets or ice crystals, is the area weighted mean radius of particle size. It is calculated as the ratio of the third to the second moment of the particle size distribution. Convective cloud is that produced by the convection schemes in an atmosphere model.');
INSERT INTO "cf_names" VALUES('effective_radius_of_stratiform_cloud_graupel_particles','m',NULL,NULL,'The effective radius of a size distribution of particles, such as aerosols, cloud droplets or ice crystals, is the area weighted mean radius of particle size. It is calculated as the ratio of the third to the second moment of the particle size distribution. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).');
INSERT INTO "cf_names" VALUES('effective_radius_of_stratiform_cloud_ice_particles','m',NULL,NULL,'The effective radius of a size distribution of particles, such as aerosols, cloud droplets or ice crystals, is the area weighted mean radius of particle size. It is calculated as the ratio of the third to the second moment of the particle size distribution. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).');
INSERT INTO "cf_names" VALUES('effective_radius_of_stratiform_cloud_liquid_water_particles','m',NULL,NULL,'The effective radius of a size distribution of particles, such as aerosols, cloud droplets or ice crystals, is the area weighted mean radius of particle size. It is calculated as the ratio of the third to the second moment of the particle size distribution. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop.');
INSERT INTO "cf_names" VALUES('effective_radius_of_stratiform_cloud_liquid_water_particles_at_stratiform_liquid_water_cloud_top','m',NULL,NULL,'The effective radius of a size distribution of particles, such as aerosols, cloud droplets or ice crystals, is the area weighted mean radius of particle size. It is calculated as the ratio of the third to the second moment of the particle size distribution. The phrase "stratiform_liquid_water_cloud_top" refers to the top of the highest stratiform liquid water cloud. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop.');
INSERT INTO "cf_names" VALUES('effective_radius_of_stratiform_cloud_rain_particles','m',NULL,NULL,'The effective radius of a size distribution of particles, such as aerosols, cloud droplets or ice crystals, is the area weighted mean radius of particle size. It is calculated as the ratio of the third to the second moment of the particle size distribution. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).');
INSERT INTO "cf_names" VALUES('effective_radius_of_stratiform_cloud_snow_particles','m',NULL,NULL,'The effective radius of a size distribution of particles, such as aerosols, cloud droplets or ice crystals, is the area weighted mean radius of particle size. It is calculated as the ratio of the third to the second moment of the particle size distribution. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).');
INSERT INTO "cf_names" VALUES('electrical_mobility_diameter_of_ambient_aerosol_particles','m',NULL,NULL,'The diameter of an aerosol particle as selected by its electrical mobility. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature".');
INSERT INTO "cf_names" VALUES('enrichment_of_14C_in_carbon_dioxide_in_air_expressed_as_uppercase_delta_14C','1e-3',NULL,NULL,'Isotopic enrichment of 14C, often called d14C or delta14C (lower case delta), is used to calculate the fossil fuel contribution to atmospheric carbon dioxide using isotopic ratios of carbon. It is a parameterisation of the 14C/12C isotopic ratio in the sample with respect to the isotopic ratio in a reference standard. It is computed using the formula (((14C/12C)sample / (14C/12C)standard) - 1) * 1000. The quantity called D14C, or Delta14C (upper case delta) is d14C corrected for isotopic fractionation using the 13C/12C ratio as follows: D14C = d14C - 2(dC13 + 25)(1+d14C/1000). If the sample is enriched in 14C relative to the standard, then the data value is positive. Reference: Stuiver, M. and H.A. Polach, 1977, Discussion reporting of 14C data, Radiocarbon, Volume 19, No. 3, 355-363, doi: 10.1017/S0033822200003672. The reference standard used in the calculation of delta14C should be specified by attaching a long_name attribute to the data variable. "C" means the element carbon and "14C" is the radioactive isotope "carbon-14", having six protons and eight neutrons and used in radiocarbon dating.');
INSERT INTO "cf_names" VALUES('enthalpy_content_of_atmosphere_layer','J m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Enthalpy can be written either as (1) CpT, where Cp is heat capacity at constant pressure, T is absolute temperature, or (2) U+pV, where U is internal energy, p is pressure and V is volume.');
INSERT INTO "cf_names" VALUES('equilibrium_line_altitude','m',NULL,NULL,'Altitude is the (geometric) height above the geoid, which is the reference geopotential surface. The geoid is similar to mean sea level. The equilibrium line is the locus of points on a land ice surface at which ice accumulation balances ice ablation over the year.');
INSERT INTO "cf_names" VALUES('equivalent_pressure_of_atmosphere_ozone_content','Pa',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The equivalent pressure of a particular constituent of the atmosphere is the surface pressure exerted by the weight of that constituent alone.');
INSERT INTO "cf_names" VALUES('equivalent_reflectivity_factor','dBZ',NULL,NULL,'"Equivalent reflectivity factor"  is the radar reflectivity factor that is calculated from the measured radar return power assuming the target is composed of liquid water droplets whose diameter is less than one tenth of the radar wavelength, i.e., treating the droplets as Rayleigh scatterers.  The actual radar reflectivity factor would depend on the size distribution and composition of the particles within the target volume and these are  often unknown.');
INSERT INTO "cf_names" VALUES('equivalent_thickness_at_stp_of_atmosphere_ozone_content','m','10',NULL,'"stp" means standard temperature (0 degC) and pressure (101325 Pa). "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The equivalent thickness at STP of a particular constituent of the atmosphere is the thickness of the layer that the gas would occupy if it was separated from the other constituents and gathered together at STP. equivalent_thickness_at_stp_of_atmosphere_ozone_content is usually measured in Dobson Units which are equivalent to 446.2 micromoles m-2 or an equivalent thickness at STP of 10 micrometers. N.B. Data variables containing column content of ozone can be given the standard name of either equivalent_thickness_at_stp_of_atmosphere_ozone_content or atmosphere_mole_content_of_ozone. The latter name is recommended for consistency with mole content names for chemical species other than ozone.');
INSERT INTO "cf_names" VALUES('ertel_potential_vorticity','K m2 kg-1 s-1',NULL,'vorpot','The Ertel potential vorticity is the scalar product of the atmospheric absolute vorticity vector and the gradient of potential temperature. It is a conserved quantity in the absence of friction and heat sources [AMS Glossary, http://glossary.ametsoc.org/wiki/Ertel_potential_vorticity]. A frequently used simplification of the general Ertel potential vorticity considers the Earth rotation vector to have only a vertical component. Then, only the vertical contribution of the scalar product is calculated.');
INSERT INTO "cf_names" VALUES('fast_soil_pool_mass_content_of_carbon','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "soil content" of a quantity refers to the vertical integral from the surface down to the bottom of the soil model. For the content between specified levels in the soil, standard names including content_of_soil_layer are used. Soil carbon is returned to the atmosphere as the organic matter decays. The decay process takes varying amounts of time depending on the composition of the organic matter, the temperature and the availability of moisture. A carbon "soil pool" means the carbon contained in organic matter which has a characteristic period over which it decays and releases carbon into the atmosphere. "Fast soil pool" refers to the decay of organic matter in soil with a characteristic period of less than ten years under reference climate conditions of a temperature of 20 degrees Celsius and no water limitations.');
INSERT INTO "cf_names" VALUES('final_air_pressure_of_lifted_parcel','Pa',NULL,NULL,'Various stability and convective potential indices are calculated by "lifting" a parcel of air: moving it dry adiabatically from a starting height (often the surface) to the Lifting Condensation Level, and then wet adiabatically from there to an ending height (often the top of the data/model/atmosphere). The quantities with standard names original_air_pressure_of_lifted_parcel and final_air_pressure_of_lifted_parcel are the ambient air pressure at the start and end of lifting, respectively. Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation.');
INSERT INTO "cf_names" VALUES('fire_area','m2',NULL,NULL,'"X_area" means the horizontal area occupied by X within the grid cell. The extent of an individual grid cell is defined by the horizontal coordinates and any associated coordinate bounds or by a string valued auxiliary coordinate variable with a standard name of "region". "Fire area" means the area of detected biomass fire.');
INSERT INTO "cf_names" VALUES('fire_radiative_power','W',NULL,NULL,'The product of the irradiance (the power per unit area) of a biomass fire and the corresponding fire area. A data variable containing the area affected by fire should be given the standard name fire_area.');
INSERT INTO "cf_names" VALUES('fire_temperature','K',NULL,NULL,'The overall temperature of a fire area due to contributions from smoldering and flaming biomass. A data variable containing the area affected by fire should be given the standard name fire_area.');
INSERT INTO "cf_names" VALUES('flat_line_test_quality_flag','1',NULL,NULL,'A quality flag that reports the result of the Flat Line test, which checks for consecutively repeated values within a tolerance. The linkage between the data variable and this variable is achieved using the ancillary_variables attribute. There are standard names for other specific quality tests which take the form of X_quality_flag. Quality information that does not match any of the specific quantities should be given the more general standard name of quality_flag.');
INSERT INTO "cf_names" VALUES('floating_ice_shelf_area','m2',NULL,NULL,'"X_area" means the horizontal area occupied by X within the grid cell. The extent of an individual grid cell is defined by the horizontal coordinates and any associated coordinate bounds or by a string valued auxiliary coordinate variable with a standard name of "region". A "floating ice shelf", sometimes called a "floating ice sheet", indicates where an ice sheet extending from a land area flows over sea water.');
INSERT INTO "cf_names" VALUES('floating_ice_shelf_area_fraction','1',NULL,NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. A "floating ice shelf", sometimes called a "floating ice sheet", indicates where an ice sheet extending from a land area flows over sea water.');
INSERT INTO "cf_names" VALUES('floating_ice_thickness','m',NULL,NULL,'"Floating ice" means any ice that is floating on water, e.g. on a sea or lake surface.  "Thickness" means the vertical extent of the ice.');
INSERT INTO "cf_names" VALUES('flood_water_duration_above_threshold','s',NULL,NULL,'The  quantity with standard name flood_water_duration_above_threshold is the time elapsed between the instant when the flood depth first rises above a given threshold until the time falls below the same threshold for the last time at a given point in space. If a threshold is supplied, it should be specified by associating a coordinate variable or scalar coordinate variable with the data variable and giving the coordinate variable a standard name of flood_water_thickness. The values of the coordinate variable are the threshold values for the corresponding subarrays of the data variable. If no threshold is specified, its value is taken to be zero. Flood water is water that covers land which is normally not covered by water.');
INSERT INTO "cf_names" VALUES('flood_water_speed','m s-1',NULL,NULL,'Speed is the magnitude of velocity. Flood water is water that covers land which is normally not covered by water.');
INSERT INTO "cf_names" VALUES('flood_water_thickness','m',NULL,NULL,'The flood_water_thickness is the vertical distance between the surface of the flood water and the surface of the solid ground, as measured at a given point in space. The standard name ground_level_altitude is used for a data variable giving the geometric height of the ground surface above the geoid. "Flood water" is water that covers land which is normally not covered by water.');
INSERT INTO "cf_names" VALUES('fog_area_fraction','1',NULL,NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. Fog means water droplets or minute ice crystals close to the surface which reduce visibility in air to less than 1000m.');
INSERT INTO "cf_names" VALUES('forecast_period','s',NULL,NULL,'Forecast period is the time interval between the forecast reference time and the validity time. A period is an interval of time, or the time-period of an oscillation.');
INSERT INTO "cf_names" VALUES('forecast_reference_time','s',NULL,NULL,'The forecast reference time in NWP is the "data time", the time of the analysis from which the forecast was made. It is not the time for which the forecast is valid; the standard name of time should be used for that time.');
INSERT INTO "cf_names" VALUES('fractional_saturation_of_oxygen_in_sea_water','1',NULL,NULL,'Fractional saturation is the ratio of some measure of concentration to the saturated value of the same quantity.');
INSERT INTO "cf_names" VALUES('fraction_of_surface_downwelling_photosynthetic_radiative_flux_absorbed_by_vegetation','1',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The surface called "surface" means the lower boundary of the atmosphere. The quantity with standard name fraction_of_surface_downwelling_photosynthetic_radiative_flux_absorbed_by_vegetation, often called Fraction of Absorbed Photosynthetically Active Radiation (FAPAR), is the fraction of incoming solar radiation in the photosynthetically active radiation spectral region that is absorbed by a vegetation canopy. "Photosynthetic" radiation is the part of the spectrum which is used in photosynthesis e.g. 400-700 nm. The range of wavelengths could be specified precisely by the bounds of a coordinate of "radiation_wavelength". When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Vegetation" means any plants e.g. trees, shrubs, grass. The term "plants" refers to the kingdom of plants in the modern classification which excludes fungi. Plants are autotrophs i.e. "producers" of biomass using carbon obtained from carbon dioxide.');
INSERT INTO "cf_names" VALUES('fraction_of_time_with_sea_ice_area_fraction_above_threshold','1',NULL,NULL,'"Fraction of time" is the fraction of a time period defined by the bounds of the time coordinate variable for which a characteristic of interest exists. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. "Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. Sea ice area fraction is area of the sea surface occupied by sea ice. The area threshold value must be specified by supplying a coordinate variable or scalar coordinate variable with the standard name of sea_ice_area_fraction. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('freezing_level_altitude','m',NULL,NULL,'Altitude is the (geometric) height above the geoid, which is the reference geopotential surface. The geoid is similar to mean sea level.');
INSERT INTO "cf_names" VALUES('freezing_temperature_of_sea_water','K',NULL,NULL,NULL);
INSERT INTO "cf_names" VALUES('frequency_of_lightning_flashes_per_unit_area','m-2 s-1',NULL,NULL,'A lightning flash is a compound event, usually consisting of several discharges. Frequency is the number of oscillations of a wave, or the number of occurrences of an event, per unit time.');
INSERT INTO "cf_names" VALUES('frozen_water_content_of_soil_layer','kg m-2',NULL,NULL,'"frozen_water" means ice. "Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Quantities defined for a soil layer must have a vertical coordinate variable with boundaries indicating the extent of the layer(s).');
INSERT INTO "cf_names" VALUES('fugacity_of_carbon_dioxide_in_sea_water','Pa',NULL,NULL,'The fugacity is the measured pressure (or partial pressure) of a real gas corrected for the intermolecular forces of that gas, which allows that corrected quantity to be treated like the pressure of an ideal gas in the ideal gas equation PV = nRT. The partial pressure of a dissolved gas in sea water is the partial pressure in air with which it would be in equilibrium. The partial pressure of a gaseous constituent of air is the pressure that it would exert if all other gaseous constituents were removed, assuming the volume, the temperature, and its number of moles remain unchanged. The chemical formula for carbon dioxide is CO2.');
INSERT INTO "cf_names" VALUES('gap_test_quality_flag','1',NULL,NULL,'A quality flag that reports the result of the Timing/Gap test, which checks that data have been received within the expected time window and have the correct time stamp. The linkage between the data variable and this variable is achieved using the ancillary_variables attribute. There are standard names for other specific quality tests which take the form of X_quality_flag. Quality information that does not match any of the specific quantities should be given the more general standard name of quality_flag.');
INSERT INTO "cf_names" VALUES('geoid_height_above_reference_ellipsoid','m',NULL,NULL,'The geoid is a surface of constant geopotential with which mean sea level would coincide if the ocean were at rest. (The volume enclosed between the geoid and the sea floor equals the mean volume of water in the ocean). In an ocean GCM the geoid is the surface of zero depth, or the rigid lid if the model uses that approximation. A reference ellipsoid is a regular mathematical figure that approximates the irregular shape of the geoid. A number of reference ellipsoids are defined for use in the field of geodesy. To specify which reference ellipsoid is being used, a grid_mapping variable should be attached to the data variable as described in Chapter 5.6 of the CF Convention.');
INSERT INTO "cf_names" VALUES('geopotential','m2 s-2','6 E129',NULL,'Geopotential is the sum of the specific gravitational potential energy relative to the geoid and the specific centripetal potential energy.');
INSERT INTO "cf_names" VALUES('geopotential_height','m','7 E156','zg','Geopotential is the sum of the specific gravitational potential energy relative to the geoid and the specific centripetal potential energy. Geopotential height is the geopotential divided by the standard acceleration due to gravity. It is numerically similar to the altitude (or geometric height) and not to the quantity with standard name height, which is relative to the surface.');
INSERT INTO "cf_names" VALUES('geopotential_height_anomaly','m','27',NULL,'"anomaly" means difference from climatology. Geopotential is the sum of the specific gravitational potential energy relative to the geoid and the specific centripetal potential energy. Geopotential height is the geopotential divided by the standard acceleration due to gravity. It is numerically similar to the altitude (or geometric height) and not to the quantity with standard name height, which is relative to the surface.');
INSERT INTO "cf_names" VALUES('geopotential_height_at_cloud_top','m',NULL,NULL,'Cloud_top refers to the top of the highest cloud. Geopotential is the sum of the specific gravitational potential energy relative to the geoid and the specific centripetal potential energy. Geopotential height is the geopotential divided by the standard acceleration due to gravity. It is numerically similar to the altitude (or geometric height) and not to the quantity with standard name "height", which is relative to the surface.');
INSERT INTO "cf_names" VALUES('geopotential_height_at_volcanic_ash_cloud_top','m',NULL,NULL,'Geopotential is the sum of the specific gravitational potential energy relative to the geoid and the specific centripetal potential energy. Geopotential height is the geopotential divided by the standard acceleration due to gravity. It is numerically similar to the altitude (or geometric height) and not to the quantity with standard name "height", which is relative to the surface. "Volcanic_ash" means the fine-grained products of explosive volcanic eruptions, such as minerals or crystals, older fragmented rock (e.g. andesite), and glass. Particles within a volcanic ash cloud have diameters less than 2 mm. "Volcanic_ash" does not include non-volcanic dust.');
INSERT INTO "cf_names" VALUES('geostrophic_eastward_sea_water_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). "Geostrophic" indicates that geostrophic balance is assumed, i.e. that the pressure gradient force and the Coriolis force are balanced and the large scale fluid flow is parallel to the isobars.');
INSERT INTO "cf_names" VALUES('geostrophic_eastward_wind','m s-1',NULL,NULL,'"Eastward" indicates a vector component which is positive when directed eastward (negative westward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.) "Geostrophic" indicates that geostrophic balance is assumed, i.e. that the pressure gradient force and the Coriolis force are balanced and the large scale fluid flow is parallel to the isobars.');
INSERT INTO "cf_names" VALUES('geostrophic_northward_sea_water_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "Northward" indicates a vector component which is positive when directed northward (negative southward). "Geostrophic" indicates that geostrophic balance is assumed, i.e. that the pressure gradient force and the Coriolis force are balanced and the large scale fluid flow is parallel to the isobars.');
INSERT INTO "cf_names" VALUES('geostrophic_northward_wind','m s-1',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.) "Geostrophic" indicates that geostrophic balance is assumed, i.e. that the pressure gradient force and the Coriolis force are balanced and the large scale fluid flow is parallel to the isobars.');
INSERT INTO "cf_names" VALUES('global_average_sea_level_change','m',NULL,NULL,'Global average sea level change is due to change in volume of the water in the ocean, caused by mass and/or density change, or to change in the volume of the ocean basins, caused by tectonics etc. It is sometimes called "eustatic", which is a term that also has other definitions. It differs from the change in the global average sea surface height relative to the centre of the Earth by the global average vertical movement of the ocean floor. Zero sea level change is an arbitrary level. Because global average sea level change quantifies the change in volume of the world ocean, it is not calculated necessarily by considering local changes in mean sea level.');
INSERT INTO "cf_names" VALUES('global_average_steric_sea_level_change','m',NULL,NULL,'Global average steric sea level change is caused by changes in sea water density due to changes in temperature (thermosteric) and salinity (halosteric). This in turn results in a change in volume of the world ocean. Zero sea level change is an arbitrary level. Because global average sea level change quantifies the change in volume of the world ocean, it is not calculated necessarily by considering local changes in mean sea level.');
INSERT INTO "cf_names" VALUES('global_average_thermosteric_sea_level_change','m',NULL,NULL,'Global average thermosteric sea level change is the part caused by change in density due to change in temperature i.e. thermal expansion. This in turn results in a change in volume of the world ocean. Zero sea level change is an arbitrary level. Because global average sea level change quantifies the change in volume of the world ocean, it is not calculated necessarily by considering local changes in mean sea level.');
INSERT INTO "cf_names" VALUES('graupel_and_hail_fall_amount','kg m-2',NULL,NULL,'"Amount" means mass per unit area. Graupel consists of heavily rimed snow particles, often called snow pellets; often indistinguishable from very small soft hail except when the size convention that hail must have a diameter greater than 5 mm is adopted. Reference: American Meteorological Society Glossary http://glossary.ametsoc.org/wiki/Graupel. Hail is precipitation in the form of balls or irregular lumps of ice, often restricted by a size convention to diameters of 5 mm or more. Reference: American Meteorological Society Glossary http://glossary.ametsoc.org/wiki/Hail. Standard names for "graupel_and_hail" should be used to describe data produced by models that do not distinguish between hail and graupel. For models that do distinguish between them, separate standard names for hail and graupel are available.');
INSERT INTO "cf_names" VALUES('graupel_and_hail_fall_flux','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. Graupel consists of heavily rimed snow particles, often called snow pellets; often indistinguishable from very small soft hail except when the size convention that hail must have a diameter greater than 5 mm is adopted. Reference: American Meteorological Society Glossary http://glossary.ametsoc.org/wiki/Graupel. Hail is precipitation in the form of balls or irregular lumps of ice, often restricted by a size convention to diameters of 5 mm or more. Reference: American Meteorological Society Glossary http://glossary.ametsoc.org/wiki/Hail. Standard names for "graupel_and_hail" should be used to describe data produced by models that do not distinguish between hail and graupel. For models that do distinguish between them, separate standard names for hail and graupel are available.');
INSERT INTO "cf_names" VALUES('graupel_fall_amount','kg m-2',NULL,NULL,'"Amount" means mass per unit area. Graupel consists of heavily rimed snow particles, often called snow pellets; often indistinguishable from very small soft hail except for the size convention that hail must have a diameter greater than 5 mm. Reference: American Meteorological Society Glossary http://glossary.ametsoc.org/wiki/Graupel.');
INSERT INTO "cf_names" VALUES('graupel_fall_flux','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. Graupel consists of heavily rimed snow particles, often called snow pellets; often indistinguishable from very small soft hail except when the size convention that hail must have a diameter greater than 5 mm is adopted. Reference: American Meteorological Society Glossary http://glossary.ametsoc.org/wiki/Graupel. There are also separate standard names for hail. Standard names for "graupel_and_hail" should be used to describe data produced by models that do not distinguish between hail and graupel.');
INSERT INTO "cf_names" VALUES('grid_latitude','degree',NULL,NULL,'Latitude is positive northward; its units of degree_north (or equivalent) indicate this explicitly. In a latitude-longitude system defined with respect to a rotated North Pole, the standard name of grid_latitude should be used instead of latitude. Grid latitude is positive in the grid-northward direction, but its units should be plain degree.');
INSERT INTO "cf_names" VALUES('grid_longitude','degree',NULL,NULL,'Longitude is positive eastward; its units of degree_east (or equivalent) indicate this explicitly. In a latitude-longitude system defined with respect to a rotated North Pole, the standard name of grid_longitude should be used instead of longitude. Grid longitude is positive in the grid-eastward direction, but its units should be plain degree.');
INSERT INTO "cf_names" VALUES('gross_primary_productivity_of_biomass_expressed_as_13C','kg m-2 s-1',NULL,NULL,'"Production of carbon" means the production of biomass expressed as the mass of carbon which it contains. Gross primary production is the rate of synthesis of biomass from inorganic precursors by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton. The producers also respire some of this biomass and the difference is "net_primary_production". "Productivity" means production per unit area. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "C" means the element carbon and "13C" is the stable isotope "carbon-13", having six protons and seven neutrons.');
INSERT INTO "cf_names" VALUES('gross_primary_productivity_of_biomass_expressed_as_14C','kg m-2 s-1',NULL,NULL,'"Production of carbon" means the production of biomass expressed as the mass of carbon which it contains. Gross primary production is the rate of synthesis of biomass from inorganic precursors by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton. The producers also respire some of this biomass and the difference is "net_primary_production". "Productivity" means production per unit area. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "C" means the element carbon and "14C" is the radioactive isotope "carbon-14", having six protons and eight neutrons and used in radiocarbon dating.');
INSERT INTO "cf_names" VALUES('gross_primary_productivity_of_biomass_expressed_as_carbon','kg m-2 s-1',NULL,NULL,'"Production of carbon" means the production of biomass expressed as the mass of carbon which it contains. Gross primary production is the rate of synthesis of biomass from inorganic precursors by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton. The producers also respire some of this biomass and the difference is "net_primary_production". "Productivity" means production per unit area. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('gross_range_test_quality_flag','1',NULL,NULL,'A quality flag that reports the result of the Gross Range test, which checks that values are within reasonable range bounds. The linkage between the data variable and this variable is achieved using the ancillary_variables attribute. There are standard names for other specific quality tests which take the form of X_quality_flag. Quality information that does not match any of the specific quantities should be given the more general standard name of quality_flag.');
INSERT INTO "cf_names" VALUES('gross_rate_of_decrease_in_area_fraction','s-1',NULL,NULL,'The "gross rate of decrease in area fraction" is the fraction of a grid cell that transitions from a given area type per unit time, for example, as a result of land use changes. The quantity described by this standard name is a gross decrease because it includes only land where the use transitions away from the given area type and excludes land that transitions to that area type during the same period. The area type should be specified using a coordinate of scalar coordinate variable with standard name area_type. There is also a standard name for gross_rate_of_increase_in_area_fraction. "Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area');
INSERT INTO "cf_names" VALUES('gross_rate_of_increase_in_area_fraction','s-1',NULL,NULL,'The "rate of increase in area fraction" is the fraction of a grid cell that transitions to a given area type per unit time, for example, as a result of land use changes. The quantity described by this standard name is a gross increase because it includes only land where the use transitions to the given area type and excludes land that transitions away from that area type during the same period. The area type should be specified using a coordinate or scalar coordinate variable with standard name area_type. There is also a standard name for gross_rate_of_decrease_in_area_fraction. "Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area.');
INSERT INTO "cf_names" VALUES('grounded_ice_sheet_area','m2',NULL,NULL,'"X_area" means the horizontal area occupied by X within the grid cell. The extent of an individual grid cell is defined by the horizontal coordinates and any associated coordinate bounds or by a string valued auxiliary coordinate variable with a standard name of "region". "Grounded ice sheet" indicates where the ice sheet rests over bedrock and is thus grounded. It excludes ice-caps, glaciers and floating ice shelves.');
INSERT INTO "cf_names" VALUES('grounded_ice_sheet_area_fraction','1',NULL,NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. "Grounded ice sheet" indicates where the ice sheet rests over bedrock and is thus grounded. It excludes ice-caps, glaciers and floating ice shelves.');
INSERT INTO "cf_names" VALUES('ground_level_altitude','m',NULL,NULL,'The ground_level_altitude is the geometric height of the upper boundary of the solid Earth above the geoid, which is the reference geopotential surface. The geoid is similar to mean sea level.');
INSERT INTO "cf_names" VALUES('growth_limitation_of_calcareous_phytoplankton_due_to_solar_irradiance','1',NULL,NULL,'"Calcareous phytoplankton" are phytoplankton that produce calcite.  Calcite is a mineral that is a polymorph of calcium carbonate. The chemical formula of calcite is CaCO3. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Irradiance" means the power per unit area (called radiative flux in other standard names), the area being normal to the direction of flow of the radiant energy. Solar irradiance is essential to the photosynthesis reaction and its presence promotes the growth of phytoplankton populations. "Growth limitation due to solar irradiance" means the ratio of the growth rate of a species population in the environment (where the amount of sunlight reaching a location may be limited) to the theoretical growth rate if there were no such limit on solar irradiance.');
INSERT INTO "cf_names" VALUES('growth_limitation_of_diatoms_due_to_solar_irradiance','1',NULL,NULL,'Diatoms are phytoplankton with an external skeleton made of silica. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Irradiance" means the power per unit area (called radiative flux in other standard names), the area being normal to the direction of flow of the radiant energy. Solar irradiance is essential to the photosynthesis reaction and its presence promotes the growth of phytoplankton populations. "Growth limitation due to solar irradiance" means the ratio of the growth rate of a species population in the environment (where the amount of sunlight reaching a location may be limited) to the theoretical growth rate if there were no such limit on solar irradiance.');
INSERT INTO "cf_names" VALUES('growth_limitation_of_diazotrophic_phytoplankton_due_to_solar_irradiance','1',NULL,NULL,'"Growth limitation due to solar irradiance" means the ratio of the growth rate of a biological population in the environment (where the amount of sunlight reaching a location may be limited) to the theoretical growth rate if there were no such limit on solar irradiance. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Irradiance" means the power per unit area (called radiative flux in other standard names), the area being normal to the direction of flow of the radiant energy. Solar irradiance is essential to the photosynthesis reaction and its presence promotes the growth of phytoplankton populations. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. Diazotrophic phytoplankton are phytoplankton (predominantly from Phylum Cyanobacteria) that are able to fix molecular nitrogen (gas or solute) in addition to nitrate and ammonium.');
INSERT INTO "cf_names" VALUES('growth_limitation_of_miscellaneous_phytoplankton_due_to_solar_irradiance','1',NULL,NULL,'Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. "Miscellaneous phytoplankton" are all those phytoplankton that are not diatoms, diazotrophs, calcareous phytoplankton, picophytoplankton or other separately named components of the phytoplankton population. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Irradiance" means the power per unit area (called radiative flux in other standard names), the area being normal to the direction of flow of the radiant energy. Solar irradiance is essential to the photosynthesis reaction and its presence promotes the growth of phytoplankton populations. "Growth limitation due to solar irradiance" means the ratio of the growth rate of a species population in the environment (where the amount of sunlight reaching a location may be limited) to the theoretical growth rate if there were no such limit on solar irradiance.');
INSERT INTO "cf_names" VALUES('growth_limitation_of_picophytoplankton_due_to_solar_irradiance','1',NULL,NULL,'Picophytoplankton are phytoplankton of less than 2 micrometers in size. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Irradiance" means the power per unit area (called radiative flux in other standard names), the area being normal to the direction of flow of the radiant energy. Solar irradiance is essential to the photosynthesis reaction and its presence promotes the growth of phytoplankton populations. "Growth limitation due to solar irradiance" means the ratio of the growth rate of a species population in the environment (where the amount of sunlight reaching a location may be limited) to the theoretical growth rate if there were no such limit on solar irradiance.');
INSERT INTO "cf_names" VALUES('hail_fall_amount','kg m-2',NULL,NULL,'"Amount" means mass per unit area. Hail is precipitation in the form of balls or irregular lumps of ice, often restricted by a size convention to diameters of 5 mm or more. Reference: American Meteorological Society Glossary http://glossary.ametsoc.org/wiki/Hail. For diameters of less than 5 mm standard names for "graupel" should be used. Standard names for "graupel_and_hail" should be used to describe data produced by models that do not distinguish between hail and graupel.');
INSERT INTO "cf_names" VALUES('hail_fall_flux','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. Hail is precipitation in the form of balls or irregular lumps of ice, often restricted by a size convention to diameters of 5 mm or more. Reference: American Meteorological Society Glossary http://glossary.ametsoc.org/wiki/Hail. For diameters of less than 5 mm standard names for "graupel" should be used. Standard names for "graupel_and_hail" should be used to describe data produced by models that do not distinguish between hail and graupel.');
INSERT INTO "cf_names" VALUES('halosteric_change_in_mean_sea_level','m',NULL,NULL,'Halosteric sea level change is the part caused by change in sea water density due to change in salinity. "Mean sea level" means the time mean of sea surface elevation at a given location over an arbitrary period sufficient to eliminate the tidal signals. Zero mean sea level change is an arbitrary level. The sum of the quantities with standard names thermosteric_change_in_mean_sea_level and halosteric_change_in_mean_sea_level has the standard name steric_change_in_mean_sea_level.');
INSERT INTO "cf_names" VALUES('halosteric_change_in_sea_surface_height','m',NULL,NULL,'"Sea surface height" is a time-varying quantity. The halosteric change in sea surface height is the change in height that a water column of standard practical salinity S=35.0 would undergo when its salinity is changed to the observed value. The sum of the quantities with standard names thermosteric_change_in_sea_surface_height and halosteric_change_in_sea_surface_height is the total steric change in the water column height, which has the standard name of steric_change_in_sea_surface_height.');
INSERT INTO "cf_names" VALUES('harmonic_period','s',NULL,NULL,'A period is an interval of time, or the time-period of an oscillation.');
INSERT INTO "cf_names" VALUES('heat_flux_correction','W m-2',NULL,'hfcorr','Flux correction is also called "flux adjustment". A positive flux correction is downward i.e. added to the ocean. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('heat_flux_into_sea_water_due_to_freezing_of_frazil_ice','W m-2',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Frazil" consists of needle like crystals of ice, typically between three and four millimeters in diameter, which form as sea water begins to freeze. Salt is expelled during the freezing process and frazil ice consists of nearly pure fresh water.');
INSERT INTO "cf_names" VALUES('heat_flux_into_sea_water_due_to_iceberg_thermodynamics','W m-2',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  " Iceberg thermodynamics" refers to the addition or subtraction of mass due to surface and basal fluxes, i.e., due to melting, sublimation and fusion.');
INSERT INTO "cf_names" VALUES('heat_flux_into_sea_water_due_to_newtonian_relaxation','W m-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.  The heat_flux_into_sea_water_due_to_newtonian_relaxation is the heat flux resulting from the Newtonian relaxation of the sea surface temperature. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('heat_flux_into_sea_water_due_to_sea_ice_thermodynamics','W m-2',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sea ice thermodynamics" refers to the addition or subtraction of mass due to surface and basal fluxes, i.e., due to melting, sublimation and fusion. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('heat_flux_into_sea_water_due_to_snow_thermodynamics','W m-2',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "Snow thermodynamics" refers to the addition or subtraction of mass due to surface and basal fluxes, i.e., due to melting, sublimation and fusion.');
INSERT INTO "cf_names" VALUES('height','m',NULL,'zh','Height is the vertical distance above the surface.');
INSERT INTO "cf_names" VALUES('height_above_geopotential_datum','m',NULL,NULL,'"Height_above_X" means the vertical distance above the named surface X. The "geopotential datum" is any estimated surface of constant geopotential used as a datum i.e. a reference level; for the geoid as a datum, specific standard names are available. To specify which geoid or geopotential datum is being used as a reference level, a grid_mapping variable should be attached to the data variable as described in Chapter 5.6 of the CF Convention.');
INSERT INTO "cf_names" VALUES('height_above_geopotential_datum_at_top_of_atmosphere_model','m',NULL,NULL,'"Height_above_X" means the vertical distance above the named surface X. The "geopotential datum" is any estimated surface of constant geopotential used as a datum i.e. a reference level; for the geoid as a datum, specific standard names are available. To specify which geoid or geopotential datum is being used as a reference level, a grid_mapping variable should be attached to the data variable as described in Chapter 5.6 of the CF Convention. "Top of atmosphere model" means the upper boundary of the top layer of an atmosphere model.');
INSERT INTO "cf_names" VALUES('height_above_mean_sea_level','m',NULL,NULL,'"Height_above_X" means the vertical distance above the named surface X. "Mean sea level" means the time mean of sea surface elevation at a given location over an arbitrary period sufficient to eliminate the tidal signals.');
INSERT INTO "cf_names" VALUES('height_above_reference_ellipsoid','m',NULL,NULL,'"Height_above_X" means the vertical distance above the named surface X. A reference ellipsoid is a mathematical figure that approximates the geoid. The geoid is a surface of constant geopotential with which mean sea level would coincide if the ocean were at rest. The ellipsoid is an approximation because the geoid is an irregular shape. A number of reference ellipsoids are defined for use in the field of geodesy. To specify which reference ellipsoid is being used, a grid_mapping variable should be attached to the data variable as described in Chapter 5.6 of the CF Convention.');
INSERT INTO "cf_names" VALUES('height_above_sea_floor','m',NULL,NULL,NULL);
INSERT INTO "cf_names" VALUES('height_at_cloud_top','m',NULL,NULL,'cloud_top refers to the top of the highest cloud. Height is the vertical distance above the surface.');
INSERT INTO "cf_names" VALUES('height_at_effective_cloud_top_defined_by_infrared_radiation','m',NULL,NULL,'The "effective cloud top defined by infrared radiation" is (approximately) the geometric height above the surface that is one optical depth at infrared wavelengths (in the region of 11 micrometers) below the cloud top that would be detected by visible and lidar techniques. Reference: Minnis, P. et al 2011 CERES Edition-2 Cloud Property Retrievals Using TRMM VIRS and Terra and Aqua MODIS Data x2014; Part I: Algorithms IEEE Transactions on Geoscience and Remote Sensing, 49(11), 4374-4400. doi: http://dx.doi.org/10.1109/TGRS.2011.2144601.');
INSERT INTO "cf_names" VALUES('high_type_cloud_area_fraction','1',NULL,NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. High type clouds are: Cirrus, Cirrostratus, Cirrocumulus. X_type_cloud_area_fraction is generally determined on the basis of cloud type, though Numerical Weather Prediction (NWP) models often calculate them based on the vertical location of the cloud. For the cloud area fraction between specified levels in the atmosphere, standard names including "cloud_area_fraction_in_atmosphere_layer" are used. Standard names referring only to "cloud_area_fraction" should be used for quantities for the whole atmosphere column. Cloud area fraction is also called "cloud amount" and "cloud cover".');
INSERT INTO "cf_names" VALUES('histogram_of_backscattering_ratio_in_air_over_height_above_reference_ellipsoid','1',NULL,NULL,'Scattering of radiation is its deflection from its incident path without loss of energy.  Backwards scattering refers to the sum of scattering into all backward angles i.e. scattering_angle exceeding pi/2 radians. A scattering_angle should not be specified with this quantity. "Backscattering ratio" is the ratio of the quantity with standard name volume_attenuated_backwards_scattering_function_in_air to the quantity with standard name volume_attenuated_backwards_scattering_function_in_air_assuming_no_aerosol_or_cloud. "histogram_of_X[_over_Z]" means histogram (i.e. number of counts for each range of X) of variations (over Z) of X. The data variable should have an axis for X. A reference ellipsoid is a regular mathematical figure that approximates the irregular shape of the geoid. A number of reference ellipsoids are defined for use in the field of geodesy. The geoid is a surface of constant geopotential with which mean sea level would coincide if the ocean were at rest. To specify which reference ellipsoid is being used, a grid_mapping variable should be attached to the data variable as described in Chapter 5.6 of the CF Convention.');
INSERT INTO "cf_names" VALUES('histogram_of_equivalent_reflectivity_factor_over_height_above_reference_ellipsoid','1',NULL,NULL,'"Equivalent reflectivity factor" is the radar reflectivity factor that is calculated from the measured radar return power assuming the target is composed of liquid water droplets whose diameter is less than one tenth of the radar wavelength, i.e., treating the droplets as Rayleigh scatterers. The actual radar reflectivity factor would depend on the size distribution and composition of the particles within the target volume and these are often unknown. "histogram_of_X[_over_Z]" means histogram (i.e. number of counts for each  range of X) of variations (over Z) of X. The data variable should have an axis for X. A reference ellipsoid is a regular mathematical figure that approximates the irregular shape of the geoid. A number of reference ellipsoids are defined for use in the field of geodesy. The geoid is a surface of constant geopotential with which mean sea level would coincide if the ocean were at rest. To specify which reference ellipsoid is being used, a grid_mapping variable should be attached to the data variable as described in Chapter 5.6 of the CF Convention.');
INSERT INTO "cf_names" VALUES('horizontal_atmosphere_dry_energy_transport','W m-2',NULL,NULL,'Dry energy is the sum of dry static energy and kinetic energy. Dry static energy is the sum of enthalpy and potential energy (itself the sum of gravitational and centripetal potential energy). Enthalpy can be written either as (1) CpT, where Cp is heat capacity at constant pressure, T is absolute temperature, or (2) U+pV, where U is internal energy, p is pressure and V is volume.');
INSERT INTO "cf_names" VALUES('horizontal_dry_energy_transport_in_atmosphere_layer','W m-2',NULL,NULL,'"Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Dry energy is the sum of dry static energy and kinetic energy. Dry static energy is the sum of enthalpy and potential energy (itself the sum of gravitational and centripetal potential energy). Enthalpy can be written either as (1) CpT, where Cp is heat capacity at constant pressure, T is absolute temperature, or (2) U+pV, where U is internal energy, p is pressure and V is volume.');
INSERT INTO "cf_names" VALUES('humidity_mixing_ratio','1','53',NULL,'Humidity mixing ratio of a parcel of moist air is the ratio of the mass of water vapor to the mass of dry air.');
INSERT INTO "cf_names" VALUES('ice_cloud_area_fraction','1',NULL,NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. The cloud area fraction is for the whole atmosphere column, as seen from the surface or the top of the atmosphere. For the cloud area fraction between specified levels in the atmosphere, standard names including "cloud_area_fraction_in_atmosphere_layer" are used. Standard names also exist for high, medium and low cloud types. Cloud area fraction is also called "cloud amount" and "cloud cover".');
INSERT INTO "cf_names" VALUES('ice_cloud_area_fraction_in_atmosphere_layer','1',NULL,NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be "model_level_number", but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Standard names also exist for high, medium and low cloud types. Standard names referring only to "cloud_area_fraction" should be used for quantities for the whole atmosphere column. Cloud area fraction is also called "cloud amount" and "cloud cover".');
INSERT INTO "cf_names" VALUES('incoming_water_volume_transport_along_river_channel','m3 s-1',NULL,NULL,'"Water" means water in all phases. "River" refers to water in the fluvial system (stream and floodplain).');
INSERT INTO "cf_names" VALUES('indicative_error_from_multibeam_acoustic_doppler_velocity_profiler_in_sea_water','m s-1',NULL,NULL,'Sea water velocity is a vector quantity that is the speed at which water travels in a specified direction. The "indicative error" is an estimate of the quality of a sea water velocity profile measured using an ADCP (acoustic doppler current profiler). It is determined by the difference between the vertical velocity calculated from two 3-beam solutions. The parameter is frequently referred to as the "error velocity".');
INSERT INTO "cf_names" VALUES('institution',NULL,NULL,NULL,'An auxiliary coordinate variable with a standard name of institution contains string values which specify where the original data, with which the coordinate variable is associated, were produced. The use of institution as the standard name for an auxiliary coordinate variable permits the aggregation of data from multiple institutions within a single data file.');
INSERT INTO "cf_names" VALUES('integral_wrt_depth_of_product_of_conservative_temperature_and_sea_water_density','kg degree_C m-2',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. To specify the limits of the integral the data variable should have an axis for X and associated coordinate bounds. If no axis for X is associated with the data variable, or no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is air the integral is assumed to be calculated over the full depth of the atmosphere. The phrase "wrt" means "with respect to". Depth is the vertical distance below the surface. The phrase "product_of_X_and_Y" means X*Y. Conservative Temperature is defined as part of the Thermodynamic Equation of Seawater 2010 (TEOS-10) which was adopted in 2010 by the International Oceanographic Commission (IOC). Conservative Temperature is specific potential enthalpy (which has the standard name sea_water_specific_potential_enthalpy) divided by a fixed value of the specific heat capacity of sea water, namely cp_0 = 3991.86795711963 J kg-1 K-1. Conservative Temperature is a more accurate measure of the "heat content" of sea water, by a factor of one hundred, than is potential temperature. Because of this, it can be regarded as being proportional to the heat content of sea water per unit mass. Reference: www.teos-10.org; McDougall, 2003 doi: 10.1175/1520-0485(2003)033<0945:PEACOV>2.0.CO;2. Sea water density is the in-situ density (not the potential density). For Boussinesq models, density is the constant Boussinesq reference density, a quantity which has the standard name reference_sea_water_density_for_boussinesq_approximation.');
INSERT INTO "cf_names" VALUES('integral_wrt_depth_of_product_of_potential_temperature_and_sea_water_density','kg degree_C m-2',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. To specify the limits of the integral the data variable should have an axis for X and associated coordinate bounds. If no axis for X is associated with the data variable, or no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is air the integral is assumed to be calculated over the full depth of the atmosphere. The phrase "wrt" means "with respect to". The phrase "product_of_X_and_Y" means X*Y. Depth is the vertical distance below the surface. Potential temperature is the temperature a parcel of air or sea water would have if moved adiabatically to sea level pressure. Sea water density is the in-situ density (not the potential density). For Boussinesq models, density is the constant Boussinesq reference density, a quantity which has the standard name reference_sea_water_density_for_boussinesq_approximation.');
INSERT INTO "cf_names" VALUES('integral_wrt_depth_of_product_of_salinity_and_sea_water_density','1e-3 kg m-2',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. To specify the limits of the integral the data variable should have an axis for X and associated coordinate bounds. If no axis for X is associated with the data variable, or no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is air the integral is assumed to be calculated over the full depth of the atmosphere. The phrase "wrt" means "with respect to". The phrase "product_of_X_and_Y" means X*Y. Depth is the vertical distance below the surface. Sea water salinity is the salt content of sea water, often on the Practical Salinity Scale of 1978. However, the unqualified term ''salinity'' is generic and does not necessarily imply any particular method of calculation. The units of salinity are dimensionless and the units attribute should normally be given as 1e-3 or 0.001 i.e. parts per thousand. There are standard names for the more precisely defined salinity quantities sea_water_knudsen_salinity, S_K (used for salinity observations between 1901 and 1966), sea_water_cox_salinity, S_C (used for salinity observations between 1967 and 1977), sea_water_practical_salinity, S_P (used for salinity observations from 1978 to the present day), sea_water_absolute_salinity, S_A, sea_water_preformed_salinity, S_*, and sea_water_reference_salinity. Practical Salinity is reported on the Practical Salinity Scale of 1978 (PSS-78), and is usually based on the electrical conductivity of sea water in observations since the 1960s. Conversion of data between the observed scales follows S_P = (S_K - 0.03) * (1.80655 / 1.805) and S_P = S_C, however the accuracy of the latter is dependent on whether chlorinity or conductivity was used to determine the S_C value, with this inconsistency driving the development of PSS-78. The more precise standard names should be used where appropriate for both modelled and observed salinities. In particular, the use of sea_water_salinity to describe salinity observations made from 1978 onwards is now deprecated in favor of the term sea_water_practical_salinity which is the salinity quantity stored by national data centers for post-1978 observations. The only exception to this is where the observed salinities are definitely known not to be recorded on the Practical Salinity Scale. Practical salinity units are dimensionless. The unit "parts per thousand" was used for sea_water_knudsen_salinity and sea_water_cox_salinity. Sea water density is the in-situ density (not the potential density). For Boussinesq models, density is the constant Boussinesq reference density, a quantity which has the standard name reference_sea_water_density_for_boussinesq_approximation.');
INSERT INTO "cf_names" VALUES('integral_wrt_depth_of_sea_water_practical_salinity','m',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. To specify the limits of the integral the data variable should have an axis for X and associated coordinate bounds. If no axis for X is associated with the data variable, or no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is air the integral is assumed to be calculated over the full depth of the atmosphere. "wrt" means with respect to. Depth is the vertical distance below the surface. Practical Salinity, S_P, is a determination of the salinity of sea water, based on its electrical conductance. The measured conductance, corrected for temperature and pressure, is compared to the conductance of a standard  potassium chloride solution, producing a value on the Practical Salinity Scale of 1978 (PSS-78). This name should not be used to describe salinity observations made before 1978, or ones not based on conductance measurements. Conversion of Practical Salinity to other precisely defined salinity measures should use the appropriate formulas specified by TEOS-10. Other standard names for precisely defined salinity quantities are sea_water_absolute_salinity (S_A); sea_water_preformed_salinity (S_*), sea_water_reference_salinity (S_R); sea_water_cox_salinity (S_C), used for salinity observations between 1967 and 1977; and sea_water_knudsen_salinity (S_K), used for salinity observations between 1901 and 1966. Salinity quantities that do not match any of the precise definitions should be given the more general standard name of sea_water_salinity. Reference: www.teos-10.org; Lewis, 1980 doi:10.1109/JOE.1980.1145448.');
INSERT INTO "cf_names" VALUES('integral_wrt_depth_of_sea_water_temperature','K m',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. To specify the limits of the integral the data variable should have an axis for X and associated coordinate bounds. If no axis for X is associated with the data variable, or no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is air the integral is assumed to be calculated over the full depth of the atmosphere. "wrt" means with respect to. Depth is the vertical distance below the surface. Sea water temperature is the in situ temperature of the sea water. For observed data, depending on the period during which the observation was made, the measured in situ temperature was recorded against standard "scales". These historical scales include the International Practical Temperature Scale of 1948 (IPTS-48; 1948-1967), the International Practical Temperature Scale of 1968 (IPTS-68, Barber, 1969; 1968-1989) and the International Temperature Scale of 1990 (ITS-90, Saunders 1990; 1990 onwards). Conversion of data between these scales follows t68 = t48 - (4.4 x 10e-6) * t48(100 - t - 48); t90 = 0.99976 * t68. Observations made prior to 1948 (IPTS-48) have not been documented and therefore a conversion cannot be certain. Differences between t90 and t68 can be up to 0.01 at temperatures of 40 C and above; differences of 0.002-0.007 occur across the standard range of ocean temperatures (-10 - 30 C). The International Equation of State of Seawater 1980 (EOS-80, UNESCO, 1981) and the Practical Salinity Scale (PSS-78) were both based on IPTS-68, while the Thermodynamic Equation of Seawater 2010 (TEOS-10) is based on ITS-90. References: Barber, 1969, doi: 10.1088/0026-1394/5/2/001; UNESCO, 1981; Saunders, 1990, WOCE Newsletter, 10, September 1990.');
INSERT INTO "cf_names" VALUES('integral_wrt_depth_of_tendency_of_sea_water_alkalinity_expressed_as_mole_equivalent','mol m-2 s-1',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. To specify the limits of the integral the data variable should have an axis for X and associated coordinate bounds. If no axis for X is associated with the data variable, or no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is air the integral is assumed to be calculated over the full depth of the atmosphere. "wrt" means with respect to. Depth is the vertical distance below the surface."tendency_of_X" means derivative of X with respect to time. ''sea_water_alkalinity_expressed_as_mole_equivalent'' is the total alkalinity equivalent concentration (including carbonate, nitrogen, silicate, and borate components).');
INSERT INTO "cf_names" VALUES('integral_wrt_depth_of_tendency_of_sea_water_alkalinity_expressed_as_mole_equivalent_due_to_biological_processes','mol m-2 s-1',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. To specify the limits of the integral the data variable should have an axis for X and associated coordinate bounds. If no axis for X is associated with the data variable, or no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is air the integral is assumed to be calculated over the full depth of the atmosphere. "wrt" means with respect to. "tendency_of_X" means derivative of X with respect to time. Depth is the vertical distance below the surface.   ''sea_water_alkalinity_expressed_as_mole_equivalent'' is the total alkalinity equivalent concentration (including carbonate, nitrogen, silicate, and borate components). The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('integral_wrt_height_of_product_of_eastward_wind_and_specific_humidity','m2 s-1',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. To specify the limits of the integral the data variable should have an axis for X and associated coordinate bounds. If no axis for X is associated with the data variable, or no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is air the integral is assumed to be calculated over the full depth of the atmosphere. The phrase "wrt" means "with respect to". Height is the vertical distance above the surface. The phrase "product_of_X_and_Y" means X*Y. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name "upward_air_velocity".) "Eastward" indicates a vector component which is positive when directed eastward (negative westward). Specific humidity is the mass fraction of water vapor in (moist) air.');
INSERT INTO "cf_names" VALUES('integral_wrt_height_of_product_of_northward_wind_and_specific_humidity','m2 s-1',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. To specify the limits of the integral the data variable should have an axis for X and associated coordinate bounds. If no axis for X is associated with the data variable, or no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is air the integral is assumed to be calculated over the full depth of the atmosphere. The phrase "wrt" means "with respect to". Height is the vertical distance above the surface. The phrase "product_of_X_and_Y" means X*Y. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name "upward_air_velocity".) "Northward" indicates a vector component which is positive when directed northward (negative southward). Specific humidity is the mass fraction of water vapor in (moist) air.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_air_temperature_deficit','K s',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. "wrt" means with respect to. Air temperature is the bulk temperature of the air, not the surface (skin) temperature. The air temperature deficit is the air temperature threshold minus the air temperature, where only positive values are included in the integral. Its integral with respect to time is often called after its units of "degree-days". The air_temperature variable, which is the data variable of the integral should have a scalar coordinate variable or a size-one coordinate variable with the standard name of air_temperature_threshold, to indicate the threshold.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_air_temperature_excess','K s',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. "wrt" means with respect to. Air temperature is the bulk temperature of the air, not the surface (skin) temperature. The air temperature excess is the air temperature minus the air temperature threshold, where only positive values are included in the integral. Its integral with respect to time is often called after its units of "degree-days". The air_temperature variable, which is the data variable of the integral should have a scalar coordinate variable or a size-one coordinate variable with the standard name of air_temperature_threshold, to indicate the threshold.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_mole_stomatal_uptake_of_ozone','mol m-2',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". The stomatal ozone uptake is the net amount of ozone transferred into the plant during the time period over which the integral is calculated. This parameter is often called the "phytotoxic ozone dose (POD)". The chemical formula for ozone is O3. The IUPAC name for ozone is trioxygen.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_101Mo_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Mo" means the element "molybdenum" and "101Mo" is the isotope "molybdenum-101" with a half-life of 1.01e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_101Tc_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tc" means the element "technetium" and "101Tc" is the isotope "technetium-101" with a half-life of 9.86e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_102Mo_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Mo" means the element "molybdenum" and "102Mo" is the isotope "molybdenum-102" with a half-life of 7.71e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_102mTc_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tc" means the element "technetium" and "102mTc" is the metastable state of the isotope "technetium-102" with a half-life of 2.98e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_102Tc_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tc" means the element "technetium" and "102Tc" is the isotope "technetium-102" with a half-life of 6.12e-05 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_103mRh_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rh" means the element "rhodium" and "103mRh" is the metastable state of the isotope "rhodium-103" with a half-life of 3.89e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_103Ru_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ru" means the element "ruthenium" and "103Ru" is the isotope "ruthenium-103" with a half-life of 3.95e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_104Tc_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tc" means the element "technetium" and "104Tc" is the isotope "technetium-104" with a half-life of 1.25e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_105mRh_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rh" means the element "rhodium" and "105mRh" is the metastable state of the isotope "rhodium-105" with a half-life of 4.41e-04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_105Rh_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rh" means the element "rhodium" and "105Rh" is the isotope "rhodium-105" with a half-life of 1.48e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_105Ru_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ru" means the element "ruthenium" and "105Ru" is the isotope "ruthenium-105" with a half-life of 1.85e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_106mRh_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rh" means the element "rhodium" and "106mRh" is the metastable state of the isotope "rhodium-106" with a half-life of 9.09e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_106Rh_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rh" means the element "rhodium" and "106Rh" is the isotope "rhodium-106" with a half-life of 3.46e-04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_106Ru_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ru" means the element "ruthenium" and "106Ru" is the isotope "ruthenium-106" with a half-life of 3.66e+02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_107mPd_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pd" means the element "palladium" and "107mPd" is the metastable state of the isotope "palladium-107" with a half-life of 2.47e-04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_107Pd_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pd" means the element "palladium" and "107Pd" is the isotope "palladium-107" with a half-life of 2.37e+09 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_107Rh_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rh" means the element "rhodium" and "107Rh" is the isotope "rhodium-107" with a half-life of 1.51e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_109mAg_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ag" means the element "silver" and "109mAg" is the metastable state of the isotope "silver-109" with a half-life of 4.58e-04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_109Pd_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pd" means the element "palladium" and "109Pd" is the isotope "palladium-109" with a half-life of 5.61e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_110mAg_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ag" means the element "silver" and "110mAg" is the metastable state of the isotope "silver-110" with a half-life of 2.70e+02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_111Ag_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ag" means the element "silver" and "111Ag" is the isotope "silver-111" with a half-life of 7.50e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_111mAg_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ag" means the element "silver" and "111mAg" is the metastable state of the isotope "silver-111" with a half-life of 8.56e-04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_111mCd_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cd" means the element "cadmium" and "111mCd" is the metastable state of the isotope "cadmium-111" with a half-life of 3.39e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_111mPd_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pd" means the element "palladium" and "111mPd" is the metastable state of the isotope "palladium-111" with a half-life of 2.29e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_111Pd_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pd" means the element "palladium" and "111Pd" is the isotope "palladium-111" with a half-life of 1.53e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_112Ag_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ag" means the element "silver" and "112Ag" is the isotope "silver-112" with a half-life of 1.30e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_112Pd_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pd" means the element "palladium" and "112Pd" is the isotope "palladium-112" with a half-life of 8.37e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_113Ag_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ag" means the element "silver" and "113Ag" is the isotope "silver-113" with a half-life of 2.21e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_113Cd_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cd" means the element "cadmium" and "113Cd" is the isotope "cadmium-113" with a half-life of 3.29e+18 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_113mAg_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ag" means the element "silver" and "113mAg" is the metastable state of the isotope "silver-113" with a half-life of 7.64e-04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_113mCd_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cd" means the element "cadmium" and "113mCd" is the metastable state of the isotope "cadmium-113" with a half-life of 5.31e+03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_113mIn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "In" means the element "indium" and "113mIn" is the metastable state of the isotope "indium-113" with a half-life of 6.92e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_115Ag_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ag" means the element "silver" and "115Ag" is the isotope "silver-115" with a half-life of 1.46e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_115Cd_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cd" means the element "cadmium" and "115Cd" is the isotope "cadmium-115" with a half-life of 2.23e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_115In_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "In" means the element "indium" and "115In" is the isotope "indium-115" with a half-life of 1.86e+18 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_115mAg_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ag" means the element "silver" and "115mAg" is the metastable state of the isotope "silver-115" with a half-life of 1.97e-04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_115mCd_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cd" means the element "cadmium" and "115mCd" is the metastable state of the isotope "cadmium-115" with a half-life of 4.46e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_115mIn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "In" means the element "indium" and "115mIn" is the metastable state of the isotope "indium-115" with a half-life of 1.87e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_116In_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "In" means the element "indium" and "116In" is the isotope "indium-116" with a half-life of 1.64e-04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_116mIn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "In" means the element "indium" and "116mIn" is the metastable state of the isotope "indium-116" with a half-life of 3.77e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_117Cd_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cd" means the element "cadmium" and "117Cd" is the isotope "cadmium-117" with a half-life of 1.08e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_117In_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "In" means the element "indium" and "117In" is the isotope "indium-117" with a half-life of 3.05e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_117mCd_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cd" means the element "cadmium" and "117mCd" is the metastable state of the isotope "cadmium-117" with a half-life of 1.42e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_117mIn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "In" means the element "indium" and "117mIn" is the metastable state of the isotope "indium-117" with a half-life of 8.08e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_117mSn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sn" means the element "tin" and "117mSn" is the metastable state of the isotope "tin-117" with a half-life of 1.40e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_118Cd_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cd" means the element "cadmium" and "118Cd" is the isotope "cadmium-118" with a half-life of 3.49e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_118In_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "In" means the element "indium" and "118In" is the isotope "indium-118" with a half-life of 5.77e-05 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_118mIn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "In" means the element "indium" and "118mIn" is the metastable state of the isotope "indium-118" with a half-life of 3.05e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_119In_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "In" means the element "indium" and "119In" is the isotope "indium-119" with a half-life of 1.74e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_119mIn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "In" means the element "indium" and "119mIn" is the metastable state of the isotope "indium-119" with a half-life of 1.25e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_119mSn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sn" means the element "tin" and "119mSn" is the metastable state of the isotope "tin-119" with a half-life of 2.45e+02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_11C_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "C" means the element "carbon" and "11C" is the isotope "carbon-11" with a half-life of 1.41e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_121mSn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sn" means the element "tin" and "121mSn" is the metastable state of the isotope "tin-121" with a half-life of 1.82e+04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_121Sn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sn" means the element "tin" and "121Sn" is the isotope "tin-121" with a half-life of 1.12e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_123mSn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sn" means the element "tin" and "123mSn" is the metastable state of the isotope "tin-123" with a half-life of 2.78e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_123Sn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sn" means the element "tin" and "123Sn" is the isotope "tin-123" with a half-life of 1.29e+02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_124mSb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "124mSb" is the metastable state of the isotope "antimony-124" with a half-life of 1.41e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_124Sb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "124Sb" is the isotope "antimony-124" with a half-life of 6.03e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_125mTe_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Te" means the element "tellurium" and "125mTe" is the metastable state of the isotope "tellurium-125" with a half-life of 5.81e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_125Sb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "125Sb" is the isotope "antimony-125" with a half-life of 9.97e+02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_125Sn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sn" means the element "tin" and "125Sn" is the isotope "tin-125" with a half-life of 9.65e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_126mSb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "126mSb" is the metastable state of the isotope "antimony-126" with a half-life of 1.32e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_126Sb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "126Sb" is the isotope "antimony-126" with a half-life of 1.24e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_126Sn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sn" means the element "tin" and "126Sn" is the isotope "tin-126" with a half-life of 3.65e+07 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_127mTe_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Te" means the element "tellurium" and "127mTe" is the metastable state of the isotope "tellurium-127" with a half-life of 1.09e+02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_127Sb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "127Sb" is the isotope "antimony-127" with a half-life of 3.80e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_127Sn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sn" means the element "tin" and "127Sn" is the isotope "tin-127" with a half-life of 8.84e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_127Te_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Te" means the element "tellurium" and "127Te" is the isotope "tellurium-127" with a half-life of 3.91e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_128mSb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "128mSb" is the metastable state of the isotope "antimony-128" with a half-life of 7.23e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_128Sb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "128Sb" is the isotope "antimony-128" with a half-life of 3.75e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_128Sn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sn" means the element "tin" and "128Sn" is the isotope "tin-128" with a half-life of 4.09e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_129I_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "I" means the element "iodine" and "129I" is the isotope "iodine-129" with a half-life of 5.81e+09 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_129mTe_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Te" means the element "tellurium" and "129mTe" is the metastable state of the isotope "tellurium-129" with a half-life of 3.34e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_129mXe_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Xe" means the element "xenon" and "129mXe" is the metastable state of the isotope "xenon-129" with a half-life of 8.02e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_129Sb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "129Sb" is the isotope "antimony-129" with a half-life of 1.81e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_129Te_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Te" means the element "tellurium" and "129Te" is the isotope "tellurium-129" with a half-life of 4.86e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_130I_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "I" means the element "iodine" and "130I" is the isotope "iodine-130" with a half-life of 5.18e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_130mI_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "I" means the element "iodine" and "130mI" is the metastable state of the isotope "iodine-130" with a half-life of 6.17e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_130mSb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "130mSb" is the metastable state of the isotope "antimony-130" with a half-life of 4.58e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_130Sb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "130Sb" is the isotope "antimony-130" with a half-life of 2.57e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_130Sn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sn" means the element "tin" and "130Sn" is the isotope "tin-130" with a half-life of 2.57e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_131I_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "I" means the element "iodine" and "131I" is the isotope "iodine-131" with a half-life of 8.07e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_131mTe_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Te" means the element "tellurium" and "131mTe" is the metastable state of the isotope "tellurium-131" with a half-life of 1.25e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_131mXe_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Xe" means the element "xenon" and "131mXe" is the metastable state of the isotope "xenon-131" with a half-life of 1.18e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_131Sb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "131Sb" is the isotope "antimony-131" with a half-life of 1.60e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_131Te_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Te" means the element "tellurium" and "131Te" is the isotope "tellurium-131" with a half-life of 1.74e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_132I_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "I" means the element "iodine" and "132I" is the isotope "iodine-132" with a half-life of 9.60e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_132Te_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Te" means the element "tellurium" and "132Te" is the isotope "tellurium-132" with a half-life of 3.25e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_133I_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "I" means the element "iodine" and "133I" is the isotope "iodine-133" with a half-life of 8.71e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_133mI_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "I" means the element "iodine" and "133mI" is the metastable state of the isotope "iodine-133" with a half-life of 1.04e-04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_133mTe_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Te" means the element "tellurium" and "133mTe" is the metastable state of the isotope "tellurium-133" with a half-life of 3.84e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_133mXe_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Xe" means the element "xenon" and "133mXe" is the metastable state of the isotope "xenon-133" with a half-life of 2.26e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_133Te_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Te" means the element "tellurium" and "133Te" is the isotope "tellurium-133" with a half-life of 8.68e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_133Xe_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Xe" means the element "xenon" and "133Xe" is the isotope "xenon-133" with a half-life of 5.28e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_134Cs_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cs" means the element "cesium" and "134Cs" is the isotope "cesium-134" with a half-life of 7.50e+02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_134I_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "I" means the element "iodine" and "134I" is the isotope "iodine-134" with a half-life of 3.61e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_134mCs_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cs" means the element "cesium" and "134mCs" is the metastable state of the isotope "cesium-134" with a half-life of 1.21e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_134mI_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "I" means the element "iodine" and "134mI" is the metastable state of the isotope "iodine-134" with a half-life of 2.50e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_134mXe_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Xe" means the element "xenon" and "134mXe" is the metastable state of the isotope "xenon-134" with a half-life of 3.36e-06 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_134Te_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Te" means the element "tellurium" and "134Te" is the isotope "tellurium-134" with a half-life of 2.92e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_135Cs_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cs" means the element "cesium" and "135Cs" is the isotope "cesium-135" with a half-life of 8.39e+08 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_135I_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "I" means the element "iodine" and "135I" is the isotope "iodine-135" with a half-life of 2.79e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_135mBa_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ba" means the element "barium" and "135mBa" is the metastable state of the isotope "barium-135" with a half-life of 1.20e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_135mCs_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cs" means the element "cesium" and "135mCs" is the metastable state of the isotope "cesium-135" with a half-life of 3.68e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_135mXe_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Xe" means the element "xenon" and "135mXe" is the metastable state of the isotope "xenon-135" with a half-life of 1.08e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_135Xe_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Xe" means the element "xenon" and "135Xe" is the isotope "xenon-135" with a half-life of 3.82e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_136Cs_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cs" means the element "cesium" and "136Cs" is the isotope "cesium-136" with a half-life of 1.30e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_137Cs_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cs" means the element "cesium" and "137Cs" is the isotope "cesium-137" with a half-life of 1.10e+04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_137mBa_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ba" means the element "barium" and "137mBa" is the metastable state of the isotope "barium-137" with a half-life of 1.77e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_137Xe_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Xe" means the element "xenon" and "137Xe" is the isotope "xenon-137" with a half-life of 2.71e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_138Cs_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cs" means the element "cesium" and "138Cs" is the isotope "cesium-138" with a half-life of 2.23e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_138Xe_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Xe" means the element "xenon" and "138Xe" is the isotope "xenon-138" with a half-life of 9.84e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_139Ba_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ba" means the element "barium" and "139Ba" is the isotope "barium-139" with a half-life of 5.77e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_13N_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "N" means the element "nitrogen" and "13N" is the isotope "nitrogen-13" with a half-life of 6.92e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_140Ba_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ba" means the element "barium" and "140Ba" is the isotope "barium-140" with a half-life of 1.28e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_140La_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "La" means the element "lanthanum" and "140La" is the isotope "lanthanum-140" with a half-life of 1.76e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_141Ce_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ce" means the element "cerium" and "141Ce" is the isotope "cerium-141" with a half-life of 3.30e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_141La_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "La" means the element "lanthanum" and "141La" is the isotope "lanthanum-141" with a half-life of 1.61e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_142Ce_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ce" means the element "cerium" and "142Ce" is the isotope "cerium-142" with a half-life of 1.82e+19 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_142La_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "La" means the element "lanthanum" and "142La" is the isotope "lanthanum-142" with a half-life of 6.42e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_142mPr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pr" means the element "praseodymium" and "142mPr" is the metastable state of the isotope "praseodymium-142" with a half-life of 1.01e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_142Pr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pr" means the element "praseodymium" and "142Pr" is the isotope "praseodymium-142" with a half-life of 7.94e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_143Ce_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ce" means the element "cerium" and "143Ce" is the isotope "cerium-143" with a half-life of 1.37e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_143La_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "La" means the element "lanthanum" and "143La" is the isotope "lanthanum-143" with a half-life of 9.72e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_143Pr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pr" means the element "praseodymium" and "143Pr" is the isotope "praseodymium-143" with a half-life of 1.36e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_144Ce_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ce" means the element "cerium" and "144Ce" is the isotope "cerium-144" with a half-life of 2.84e+02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_144mPr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pr" means the element "praseodymium" and "144mPr" is the metastable state of the isotope "praseodymium-144" with a half-life of 4.98e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_144Nd_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nd" means the element "neodymium" and "144Nd" is the isotope "neodymium-144" with a half-life of 7.64e+17 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_144Pr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pr" means the element "praseodymium" and "144Pr" is the isotope "praseodymium-144" with a half-life of 1.20e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_145Pr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pr" means the element "praseodymium" and "145Pr" is the isotope "praseodymium-145" with a half-life of 2.49e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_146Ce_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ce" means the element "cerium" and "146Ce" is the isotope "cerium-146" with a half-life of 9.86e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_146Pr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pr" means the element "praseodymium" and "146Pr" is the isotope "praseodymium-146" with a half-life of 1.68e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_147Nd_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nd" means the element "neodymium" and "147Nd" is the isotope "neodymium-147" with a half-life of 1.10e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_147Pm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pm" means the element "promethium" and "147Pm" is the isotope "promethium-147" with a half-life of 9.57e+02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_147Pr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pr" means the element "praseodymium" and "147Pr" is the isotope "praseodymium-147" with a half-life of 8.33e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_147Sm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sm" means the element "samarium" and "147Sm" is the isotope "samarium-147" with a half-life of 3.91e+13 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_148mPm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pm" means the element "promethium" and "148mPm" is the metastable state of the isotope "promethium-148" with a half-life of 4.14e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_148Pm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pm" means the element "promethium" and "148Pm" is the isotope "promethium-148" with a half-life of 5.38e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_148Sm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sm" means the element "samarium" and "148Sm" is the isotope "samarium-148" with a half-life of 2.92e+18 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_149Nd_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nd" means the element "neodymium" and "149Nd" is the isotope "neodymium-149" with a half-life of 7.23e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_149Pm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pm" means the element "promethium" and "149Pm" is the isotope "promethium-149" with a half-life of 2.21e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_149Sm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sm" means the element "samarium" and "149Sm" is the isotope "samarium-149" with a half-life of 3.65e+18 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_150Pm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pm" means the element "promethium" and "150Pm" is the isotope "promethium-150" with a half-life of 1.12e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_151Nd_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nd" means the element "neodymium" and "151Nd" is the isotope "neodymium-151" with a half-life of 8.61e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_151Pm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pm" means the element "promethium" and "151Pm" is the isotope "promethium-151" with a half-life of 1.18e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_151Sm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sm" means the element "samarium" and "151Sm" is the isotope "samarium-151" with a half-life of 3.40e+04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_152mPm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pm" means the element "promethium" and "152mPm" is the metastable state of the isotope "promethium-152" with a half-life of 1.25e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_152Nd_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nd" means the element "neodymium" and "152Nd" is the isotope "neodymium-152" with a half-life of 7.94e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_152Pm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pm" means the element "promethium" and "152Pm" is the isotope "promethium-152" with a half-life of 2.84e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_153Sm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sm" means the element "samarium" and "153Sm" is the isotope "samarium-153" with a half-life of 1.94e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_154Eu_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Eu" means the element "europium" and "154Eu" is the isotope "europium-154" with a half-life of 3.13e+03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_155Eu_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Eu" means the element "europium" and "155Eu" is the isotope "europium-155" with a half-life of 1.75e+03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_155Sm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sm" means the element "samarium" and "155Sm" is the isotope "samarium-155" with a half-life of 1.54e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_156Eu_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Eu" means the element "europium" and "156Eu" is the isotope "europium-156" with a half-life of 1.52e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_156Sm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sm" means the element "samarium" and "156Sm" is the isotope "samarium-156" with a half-life of 3.91e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_157Eu_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Eu" means the element "europium" and "157Eu" is the isotope "europium-157" with a half-life of 6.32e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_158Eu_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Eu" means the element "europium" and "158Eu" is the isotope "europium-158" with a half-life of 3.18e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_159Eu_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Eu" means the element "europium" and "159Eu" is the isotope "europium-159" with a half-life of 1.26e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_159Gd_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Gd" means the element "gadolinium" and "159Gd" is the isotope "gadolinium-159" with a half-life of 7.71e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_15O_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "O" means the element "oxygen" and "15O" is the isotope "oxygen-15" with a half-life of 1.41e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_160Tb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tb" means the element "terbium" and "160Tb" is the isotope "terbium-160" with a half-life of 7.23e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_161Tb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tb" means the element "terbium" and "161Tb" is the isotope "terbium-161" with a half-life of 6.92e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_162Gd_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Gd" means the element "gadolinium" and "162Gd" is the isotope "gadolinium-162" with a half-life of 6.92e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_162mTb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tb" means the element "terbium" and "162mTb" is the metastable state of the isotope "terbium-162" with a half-life of 9.30e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_162Tb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tb" means the element "terbium" and "162Tb" is the isotope "terbium-162" with a half-life of 5.18e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_163Tb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tb" means the element "terbium" and "163Tb" is the isotope "terbium-163" with a half-life of 1.36e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_165Dy_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Dy" means the element "dysprosium" and "165Dy" is the isotope "dysprosium-165" with a half-life of 9.80e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_18F_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "F" means the element "fluorine" and "18F" is the isotope "fluorine-18" with a half-life of 6.98e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_206Hg_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Hg" means the element "mercury" and "206Hg" is the isotope "mercury-206" with a half-life of 5.57e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_206Tl_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tl" means the element "thallium" and "206Tl" is the isotope "thallium-206" with a half-life of 2.91e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_207mPb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pb" means the element "lead" and "207mPb" is the metastable state of the isotope "lead-207" with a half-life of 9.26e-06 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_207Tl_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tl" means the element "thallium" and "207Tl" is the isotope "thallium-207" with a half-life of 3.33e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_208Tl_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tl" means the element "thallium" and "208Tl" is the isotope "thallium-208" with a half-life of 2.15e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_209Bi_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Bi" means the element "bismuth" and "209Bi" is the isotope "bismuth-209" with a half-life of 7.29e+20 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_209Pb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pb" means the element "lead" and "209Pb" is the isotope "lead-209" with a half-life of 1.38e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_209Tl_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tl" means the element "thallium" and "209Tl" is the isotope "thallium-209" with a half-life of 1.53e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_210Bi_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Bi" means the element "bismuth" and "210Bi" is the isotope "bismuth-210" with a half-life of 5.01e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_210Pb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pb" means the element "lead" and "210Pb" is the isotope "lead-210" with a half-life of 7.64e+03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_210Po_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Po" means the element "polonium" and "210Po" is the isotope "polonium-210" with a half-life of 1.38e+02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_210Tl_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tl" means the element "thallium" and "210Tl" is the isotope "thallium-210" with a half-life of 9.02e-04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_211Bi_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Bi" means the element "bismuth" and "211Bi" is the isotope "bismuth-211" with a half-life of 1.49e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_211Pb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pb" means the element "lead" and "211Pb" is the isotope "lead-211" with a half-life of 2.51e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_211Po_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Po" means the element "polonium" and "211Po" is the isotope "polonium-211" with a half-life of 6.03e-06 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_212Bi_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Bi" means the element "bismuth" and "212Bi" is the isotope "bismuth-212" with a half-life of 4.20e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_212Pb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pb" means the element "lead" and "212Pb" is the isotope "lead-212" with a half-life of 4.43e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_212Po_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Po" means the element "polonium" and "212Po" is the isotope "polonium-212" with a half-life of 3.52e-12 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_213Bi_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Bi" means the element "bismuth" and "213Bi" is the isotope "bismuth-213" with a half-life of 3.26e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_213Pb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pb" means the element "lead" and "213Pb" is the isotope "lead-213" with a half-life of 6.92e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_213Po_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Po" means the element "polonium" and "213Po" is the isotope "polonium-213" with a half-life of 4.86e-11 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_214Bi_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Bi" means the element "bismuth" and "214Bi" is the isotope "bismuth-214" with a half-life of 1.37e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_214Pb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pb" means the element "lead" and "214Pb" is the isotope "lead-214" with a half-life of 1.86e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_214Po_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Po" means the element "polonium" and "214Po" is the isotope "polonium-214" with a half-life of 1.90e-09 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_215At_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "At" means the element "astatine" and "215At" is the isotope "astatine-215" with a half-life of 1.16e-09 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_215Bi_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Bi" means the element "bismuth" and "215Bi" is the isotope "bismuth-215" with a half-life of 4.86e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_215Po_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Po" means the element "polonium" and "215Po" is the isotope "polonium-215" with a half-life of 2.06e-08 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_216At_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "At" means the element "astatine" and "216At" is the isotope "astatine-216" with a half-life of 3.47e-09 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_216Po_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Po" means the element "polonium" and "216Po" is the isotope "polonium-216" with a half-life of 1.74e-06 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_217At_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "At" means the element "astatine" and "217At" is the isotope "astatine-217" with a half-life of 3.70e-07 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_217Po_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Po" means the element "polonium" and "217Po" is the isotope "polonium-217" with a half-life of 1.16e-04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_218At_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "At" means the element "astatine" and "218At" is the isotope "astatine-218" with a half-life of 2.31e-05 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_218Po_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Po" means the element "polonium" and "218Po" is the isotope "polonium-218" with a half-life of 2.12e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_218Rn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rn" means the element "radon" and "218Rn" is the isotope "radon-218" with a half-life of 4.05e-07 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_219At_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "At" means the element "astatine" and "219At" is the isotope "astatine-219" with a half-life of 6.27e-04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_219Rn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rn" means the element "radon" and "219Rn" is the isotope "radon-219" with a half-life of 4.64e-05 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_220Rn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rn" means the element "radon" and "220Rn" is the isotope "radon-220" with a half-life of 6.37e-04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_221Fr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Fr" means the element "francium" and "221Fr" is the isotope "francium-221" with a half-life of 3.33e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_221Rn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rn" means the element "radon" and "221Rn" is the isotope "radon-221" with a half-life of 1.74e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_222Fr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Fr" means the element "francium" and "222Fr" is the isotope "francium-222" with a half-life of 1.03e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_222Ra_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ra" means the element "radium" and "222Ra" is the isotope "radium-222" with a half-life of 4.41e-04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_222Rn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rn" means the element "radon" and "222Rn" is the isotope "radon-222" with a half-life of 3.82e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_223Fr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Fr" means the element "francium" and "223Fr" is the isotope "francium-223" with a half-life of 1.53e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_223Ra_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ra" means the element "radium" and "223Ra" is the isotope "radium-223" with a half-life of 1.14e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_223Rn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rn" means the element "radon" and "223Rn" is the isotope "radon-223" with a half-life of 2.98e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_224Ra_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ra" means the element "radium" and "224Ra" is the isotope "radium-224" with a half-life of 3.65e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_225Ac_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ac" means the element "actinium" and "225Ac" is the isotope "actinium-225" with a half-life of 1.00e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_225Ra_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ra" means the element "radium" and "225Ra" is the isotope "radium-225" with a half-life of 1.48e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_226Ac_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ac" means the element "actinium" and "226Ac" is the isotope "actinium-226" with a half-life of 1.21e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_226Ra_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ra" means the element "radium" and "226Ra" is the isotope "radium-226" with a half-life of 5.86e+05 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_226Th_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Th" means the element "thorium" and "226Th" is the isotope "thorium-226" with a half-life of 2.15e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_227Ac_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ac" means the element "actinium" and "227Ac" is the isotope "actinium-227" with a half-life of 7.87e+03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_227Ra_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ra" means the element "radium" and "227Ra" is the isotope "radium-227" with a half-life of 2.87e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_227Th_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Th" means the element "thorium" and "227Th" is the isotope "thorium-227" with a half-life of 1.82e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_228Ac_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ac" means the element "actinium" and "228Ac" is the isotope "actinium-228" with a half-life of 2.55e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_228Ra_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ra" means the element "radium" and "228Ra" is the isotope "radium-228" with a half-life of 2.45e+03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_228Th_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Th" means the element "thorium" and "228Th" is the isotope "thorium-228" with a half-life of 6.98e+02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_229Ac_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ac" means the element "actinium" and "229Ac" is the isotope "actinium-229" with a half-life of 4.58e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_229Ra_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ra" means the element "radium" and "229Ra" is the isotope "radium-229" with a half-life of 1.16e-17 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_229Th_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Th" means the element "thorium" and "229Th" is the isotope "thorium-229" with a half-life of 2.68e+06 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_230Pa_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pa" means the element "protactinium" and "230Pa" is the isotope "protactinium-230" with a half-life of 1.77e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_230Th_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Th" means the element "thorium" and "230Th" is the isotope "thorium-230" with a half-life of 2.92e+07 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_230U_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "U" means the element "uranium" and "230U" is the isotope "uranium-230" with a half-life of 2.08e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_231Pa_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pa" means the element "protactinium" and "231Pa" is the isotope "protactinium-231" with a half-life of 1.19e+07 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_231Th_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Th" means the element "thorium" and "231Th" is the isotope "thorium-231" with a half-life of 1.06e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_231U_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "U" means the element "uranium" and "231U" is the isotope "uranium-231" with a half-life of 4.29e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_232Pa_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pa" means the element "protactinium" and "232Pa" is the isotope "protactinium-232" with a half-life of 1.31e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_232Th_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Th" means the element "thorium" and "232Th" is the isotope "thorium-232" with a half-life of 5.14e+12 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_232U_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "U" means the element "uranium" and "232U" is the isotope "uranium-232" with a half-life of 2.63e+04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_233Pa_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pa" means the element "protactinium" and "233Pa" is the isotope "protactinium-233" with a half-life of 2.70e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_233Th_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Th" means the element "thorium" and "233Th" is the isotope "thorium-233" with a half-life of 1.54e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_233U_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "U" means the element "uranium" and "233U" is the isotope "uranium-233" with a half-life of 5.90e+07 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_234mPa_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pa" means the element "protactinium" and "234mPa" is the metastable state of the isotope "protactinium-234" with a half-life of 8.13e-04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_234Pa_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pa" means the element "protactinium" and "234Pa" is the isotope "protactinium-234" with a half-life of 2.81e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_234Th_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Th" means the element "thorium" and "234Th" is the isotope "thorium-234" with a half-life of 2.41e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_234U_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "U" means the element "uranium" and "234U" is the isotope "uranium-234" with a half-life of 9.02e+07 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_235Np_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Np" means the element "neptunium" and "235Np" is the isotope "neptunium-235" with a half-life of 4.09e+02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_235Pu_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pu" means the element "plutonium" and "235Pu" is the isotope "plutonium-235" with a half-life of 1.81e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_235U_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "U" means the element "uranium" and "235U" is the isotope "uranium-235" with a half-life of 2.60e+11 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_236mNp_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Np" means the element "neptunium" and "236mNp" is the metastable state of the isotope "neptunium-236" with a half-life of 4.72e+10 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_236Np_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Np" means the element "neptunium" and "236Np" is the isotope "neptunium-236" with a half-life of 9.17e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_236Pu_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pu" means the element "plutonium" and "236Pu" is the isotope "plutonium-236" with a half-life of 1.04e+03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_236U_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "U" means the element "uranium" and "236U" is the isotope "uranium-236" with a half-life of 8.73e+09 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_237Np_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Np" means the element "neptunium" and "237Np" is the isotope "neptunium-237" with a half-life of 7.79e+08 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_237Pu_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pu" means the element "plutonium" and "237Pu" is the isotope "plutonium-237" with a half-life of 4.56e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_237U_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "U" means the element "uranium" and "237U" is the isotope "uranium-237" with a half-life of 6.74e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_238Np_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Np" means the element "neptunium" and "238Np" is the isotope "neptunium-238" with a half-life of 2.10e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_238Pu_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pu" means the element "plutonium" and "238Pu" is the isotope "plutonium-238" with a half-life of 3.15e+04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_238U_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "U" means the element "uranium" and "238U" is the isotope "uranium-238" with a half-life of 1.65e+12 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_239Np_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Np" means the element "neptunium" and "239Np" is the isotope "neptunium-239" with a half-life of 2.35e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_239Pu_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pu" means the element "plutonium" and "239Pu" is the isotope "plutonium-239" with a half-life of 8.91e+06 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_239U_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "U" means the element "uranium" and "239U" is the isotope "uranium-239" with a half-life of 1.63e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_240Am_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Am" means the element "americium" and "240Am" is the isotope "americium-240" with a half-life of 2.12e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_240mNp_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Np" means the element "neptunium" and "240mNp" is the metastable state of the isotope "neptunium-240" with a half-life of 5.08e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_240Np_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Np" means the element "neptunium" and "240Np" is the isotope "neptunium-240" with a half-life of 4.38e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_240Pu_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pu" means the element "plutonium" and "240Pu" is the isotope "plutonium-240" with a half-life of 2.40e+06 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_240U_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "U" means the element "uranium" and "240U" is the isotope "uranium-240" with a half-life of 5.99e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_241Am_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Am" means the element "americium" and "241Am" is the isotope "americium-241" with a half-life of 1.67e+05 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_241Cm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cm" means the element "curium" and "241Cm" is the isotope "curium-241" with a half-life of 3.50e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_241Pu_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pu" means the element "plutonium" and "241Pu" is the isotope "plutonium-241" with a half-life of 4.83e+03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_242Am_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Am" means the element "americium" and "242Am" is the isotope "americium-242" with a half-life of 6.69e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_242Cm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cm" means the element "curium" and "242Cm" is the isotope "curium-242" with a half-life of 1.63e+02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_242m1Am_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Am" means the element "americium" and "242m1Am" is the metastable state of the isotope "americium-242" with a half-life of 5.53e+04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_242m2Am_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Am" means the element "americium" and "242m2Am" is the metastable state of the isotope "americium-242" with a half-life of 1.62e-07 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_242Pu_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pu" means the element "plutonium" and "242Pu" is the isotope "plutonium-242" with a half-life of 1.38e+08 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_243Am_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Am" means the element "americium" and "243Am" is the isotope "americium-243" with a half-life of 2.91e+06 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_243Cm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cm" means the element "curium" and "243Cm" is the isotope "curium-243" with a half-life of 1.17e+04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_243Pu_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pu" means the element "plutonium" and "243Pu" is the isotope "plutonium-243" with a half-life of 2.07e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_244Am_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Am" means the element "americium" and "244Am" is the isotope "americium-244" with a half-life of 4.20e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_244Cm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cm" means the element "curium" and "244Cm" is the isotope "curium-244" with a half-life of 6.42e+03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_244mAm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Am" means the element "americium" and "244mAm" is the metastable state of the isotope "americium-244" with a half-life of 1.81e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_244Pu_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pu" means the element "plutonium" and "244Pu" is the isotope "plutonium-244" with a half-life of 2.92e+10 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_245Am_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Am" means the element "americium" and "245Am" is the isotope "americium-245" with a half-life of 8.75e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_245Cm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cm" means the element "curium" and "245Cm" is the isotope "curium-245" with a half-life of 3.40e+06 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_245Pu_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pu" means the element "plutonium" and "245Pu" is the isotope "plutonium-245" with a half-life of 4.16e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_246Cm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cm" means the element "curium" and "246Cm" is the isotope "curium-246" with a half-life of 2.01e+06 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_247Cm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cm" means the element "curium" and "247Cm" is the isotope "curium-247" with a half-life of 5.86e+09 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_248Cm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cm" means the element "curium" and "248Cm" is the isotope "curium-248" with a half-life of 1.72e+08 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_249Bk_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Bk" means the element "berkelium" and "249Bk" is the isotope "berkelium-249" with a half-life of 3.15e+02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_249Cf_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cf" means the element "californium" and "249Cf" is the isotope "californium-249" with a half-life of 1.32e+05 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_249Cm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cm" means the element "curium" and "249Cm" is the isotope "curium-249" with a half-life of 4.43e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_24Na_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Na" means the element "sodium" and "24Na" is the isotope "sodium-24" with a half-life of 6.27e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_250Bk_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Bk" means the element "berkelium" and "250Bk" is the isotope "berkelium-250" with a half-life of 1.34e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_250Cf_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cf" means the element "californium" and "250Cf" is the isotope "californium-250" with a half-life of 4.75e+03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_250Cm_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cm" means the element "curium" and "250Cm" is the isotope "curium-250" with a half-life of 2.52e+06 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_251Cf_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cf" means the element "californium" and "251Cf" is the isotope "californium-251" with a half-life of 2.92e+05 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_252Cf_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cf" means the element "californium" and "252Cf" is the isotope "californium-252" with a half-life of 9.68e+02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_253Cf_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cf" means the element "californium" and "253Cf" is the isotope "californium-253" with a half-life of 1.76e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_253Es_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Es" means the element "einsteinium" and "253Es" is the isotope "einsteinium-253" with a half-life of 2.05e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_254Cf_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cf" means the element "californium" and "254Cf" is the isotope "californium-254" with a half-life of 6.03e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_254Es_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Es" means the element "einsteinium" and "254Es" is the isotope "einsteinium-254" with a half-life of 2.76e+02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_254mEs_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Es" means the element "einsteinium" and "254mEs" is the metastable state of the isotope "einsteinium-254" with a half-life of 1.63e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_255Es_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Es" means the element "einsteinium" and "255Es" is the isotope "einsteinium-255" with a half-life of 3.84e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_3H_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "H" means the element "hydrogen" and "3H" is the isotope "hydrogen-3" with a half-life of 4.51e+03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_41Ar_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ar" means the element "argon" and "41Ar" is the isotope "argon-41" with a half-life of 7.64e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_54Mn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Mn" means the element "manganese" and "54Mn" is the isotope "manganese-54" with a half-life of 3.12e+02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_58Co_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Co" means the element "cobalt" and "58Co" is the isotope "cobalt-58" with a half-life of 7.10e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_60Co_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Co" means the element "cobalt" and "60Co" is the isotope "cobalt-60" with a half-life of 1.93e+03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_72Ga_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ga" means the element "gallium" and "72Ga" is the isotope "gallium-72" with a half-life of 5.86e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_72Zn_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Zn" means the element "zinc" and "72Zn" is the isotope "zinc-72" with a half-life of 1.94e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_73Ga_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ga" means the element "gallium" and "73Ga" is the isotope "gallium-73" with a half-life of 2.03e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_75Ge_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ge" means the element "germanium" and "75Ge" is the isotope "germanium-75" with a half-life of 5.73e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_77As_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "As" means the element "arsenic" and "77As" is the isotope "arsenic-77" with a half-life of 1.62e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_77Ge_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ge" means the element "germanium" and "77Ge" is the isotope "germanium-77" with a half-life of 4.72e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_77mGe_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ge" means the element "germanium" and "77mGe" is the metastable state of the isotope "germanium-77" with a half-life of 6.27e-04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_78As_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "As" means the element "arsenic" and "78As" is the isotope "arsenic-78" with a half-life of 6.32e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_78Ge_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ge" means the element "germanium" and "78Ge" is the isotope "germanium-78" with a half-life of 6.03e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_79Se_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Se" means the element "selenium" and "79Se" is the isotope "selenium-79" with a half-life of 2.37e+07 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_81mSe_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Se" means the element "selenium" and "81mSe" is the metastable state of the isotope "selenium-81" with a half-life of 3.97e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_81Se_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Se" means the element "selenium" and "81Se" is the isotope "selenium-81" with a half-life of 1.28e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_82Br_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Br" means the element "bromine" and "82Br" is the isotope "bromine-82" with a half-life of 1.47e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_82mBr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Br" means the element "bromine" and "82mBr" is the metastable state of the isotope "bromine-82" with a half-life of 4.24e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_83Br_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Br" means the element "bromine" and "83Br" is the isotope "bromine-83" with a half-life of 1.00e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_83mKr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Kr" means the element "krypton" and "83mKr" is the metastable state of the isotope "krypton-83" with a half-life of 7.71e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_83mSe_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Se" means the element "selenium" and "83mSe" is the metastable state of the isotope "selenium-83" with a half-life of 8.10e-04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_83Se_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Se" means the element "selenium" and "83Se" is the isotope "selenium-83" with a half-life of 1.56e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_84Br_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Br" means the element "bromine" and "84Br" is the isotope "bromine-84" with a half-life of 2.21e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_84mBr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Br" means the element "bromine" and "84mBr" is the metastable state of the isotope "bromine-84" with a half-life of 4.16e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_85Kr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Kr" means the element "krypton" and "85Kr" is the isotope "krypton-85" with a half-life of 3.95e+03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_85mKr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Kr" means the element "krypton" and "85mKr" is the metastable state of the isotope "krypton-85" with a half-life of 1.83e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_86mRb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rb" means the element "rubidium" and "86mRb" is the metastable state of the isotope "rubidium-86" with a half-life of 7.04e-04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_86Rb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rb" means the element "rubidium" and "86Rb" is the isotope "rubidium-86" with a half-life of 1.87e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_87Kr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Kr" means the element "krypton" and "87Kr" is the isotope "krypton-87" with a half-life of 5.28e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_87Rb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rb" means the element "rubidium" and "87Rb" is the isotope "rubidium-87" with a half-life of 1.71e+13 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_88Kr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Kr" means the element "krypton" and "88Kr" is the isotope "krypton-88" with a half-life of 1.17e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_88Rb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rb" means the element "rubidium" and "88Rb" is the isotope "rubidium-88" with a half-life of 1.25e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_89Kr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Kr" means the element "krypton" and "89Kr" is the isotope "krypton-89" with a half-life of 2.20e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_89Rb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rb" means the element "rubidium" and "89Rb" is the isotope "rubidium-89" with a half-life of 1.06e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_89Sr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sr" means the element "strontium" and "89Sr" is the isotope "strontium-89" with a half-life of 5.21e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_90mY_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Y" means the element "yttrium" and "90mY" is the metastable state of the isotope "yttrium-90" with a half-life of 1.33e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_90Sr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sr" means the element "strontium" and "90Sr" is the isotope "strontium-90" with a half-life of 1.02e+04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_90Y_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Y" means the element "yttrium" and "90Y" is the isotope "yttrium-90" with a half-life of 2.67e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_91mY_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Y" means the element "yttrium" and "91mY" is the metastable state of the isotope "yttrium-91" with a half-life of 3.46e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_91Sr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sr" means the element "strontium" and "91Sr" is the isotope "strontium-91" with a half-life of 3.95e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_91Y_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Y" means the element "yttrium" and "91Y" is the isotope "yttrium-91" with a half-life of 5.86e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_92Sr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sr" means the element "strontium" and "92Sr" is the isotope "strontium-92" with a half-life of 1.13e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_92Y_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Y" means the element "yttrium" and "92Y" is the isotope "yttrium-92" with a half-life of 1.47e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_93Y_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Y" means the element "yttrium" and "93Y" is the isotope "yttrium-93" with a half-life of 4.24e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_93Zr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Zr" means the element "zirconium" and "93Zr" is the isotope "zirconium-93" with a half-life of 3.47e+08 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_94mNb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nb" means the element "niobium" and "94mNb" is the metastable state of the isotope "niobium-94" with a half-life of 4.34e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_94Nb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nb" means the element "niobium" and "94Nb" is the isotope "niobium-94" with a half-life of 7.29e+06 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_94Y_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Y" means the element "yttrium" and "94Y" is the isotope "yttrium-94" with a half-life of 1.32e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_95mNb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nb" means the element "niobium" and "95mNb" is the metastable state of the isotope "niobium-95" with a half-life of 3.61e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_95Nb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nb" means the element "niobium" and "95Nb" is the isotope "niobium-95" with a half-life of 3.52e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_95Y_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Y" means the element "yttrium" and "95Y" is the isotope "yttrium-95" with a half-life of 7.29e-03 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_95Zr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Zr" means the element "zirconium" and "95Zr" is the isotope "zirconium-95" with a half-life of 6.52e+01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_96Nb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nb" means the element "niobium" and "96Nb" is the isotope "niobium-96" with a half-life of 9.75e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_97mNb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nb" means the element "niobium" and "97mNb" is the metastable state of the isotope "niobium-97" with a half-life of 6.27e-04 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_97Nb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nb" means the element "niobium" and "97Nb" is the isotope "niobium-97" with a half-life of 5.11e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_97Zr_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Zr" means the element "zirconium" and "97Zr" is the isotope "zirconium-97" with a half-life of 6.98e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_98Nb_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nb" means the element "niobium" and "98Nb" is the isotope "niobium-98" with a half-life of 3.53e-02 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_99Mo_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Mo" means the element "molybdenum" and "99Mo" is the isotope "molybdenum-99" with a half-life of 2.78e+00 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_99mTc_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tc" means the element "technetium" and "99mTc" is the metastable state of the isotope "technetium-99" with a half-life of 2.51e-01 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_radioactivity_concentration_of_99Tc_in_air','Bq s m-3',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means "with respect to". "Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tc" means the element "technetium" and "99Tc" is the isotope "technetium-99" with a half-life of 7.79e+07 days.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_surface_downward_eastward_stress','Pa s',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The abbreviation "wrt" means "with respect to". The surface called "surface" means the lower boundary of the atmosphere. "Surface stress" means the shear stress (force per unit area) exerted by the wind at the surface. A downward stress is a downward flux of momentum. Over large bodies of water, wind stress can drive near-surface currents. "Downward" indicates a vector component which is positive when directed downward (negative upward). "Eastward" indicates a vector component which is positive when directed eastward (negative westward). "Downward eastward" indicates the ZX component of a tensor. A downward eastward stress is a downward flux of eastward momentum, which accelerates the lower medium eastward and the upper medium westward.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_surface_downward_latent_heat_flux','W s m-2',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. "wrt" means with respect to. The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). The surface latent heat flux is the exchange of heat between the surface and the air on account of evaporation (including sublimation). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_surface_downward_northward_stress','Pa s',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The abbreviation "wrt" means "with respect to". The surface called "surface" means the lower boundary of the atmosphere. "Surface stress" means the shear stress (force per unit area) exerted by the wind at the surface. A downward stress is a downward flux of momentum. Over large bodies of water, wind stress can drive near-surface currents. "Downward" indicates a vector component which is positive when directed downward (negative upward). "Northward" indicates a vector component which is positive when directed northward (negative southward). "Downward northward" indicates the ZY component of a tensor. A downward northward stress is a downward flux of northward momentum, which accelerates the lower medium northward and the upper medium southward.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_surface_downward_sensible_heat_flux','W s m-2',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. "wrt" means with respect to. The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). The surface sensible heat flux, also called "turbulent" heat flux, is the exchange of heat between the surface and the air by motion of air. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_surface_downwelling_longwave_flux_in_air','W s m-2',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means with respect to. The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "longwave" means longwave radiation. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_surface_downwelling_shortwave_flux_in_air','W s m-2',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. The phrase "wrt" means with respect to. The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "shortwave" means shortwave radiation. Surface downwelling shortwave is the sum of direct and diffuse solar radiation incident on the surface, and is sometimes called "global radiation". When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_surface_net_downward_longwave_flux','W s m-2',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. "wrt" means with respect to. The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). "longwave" means longwave radiation. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_surface_net_downward_shortwave_flux','W s m-2',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. "wrt" means with respect to. The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). "Shortwave" means shortwave radiation. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_toa_net_downward_shortwave_flux','W s m-2',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. "wrt" means with respect to. "toa" means top of atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling).  "Shortwave" means shortwave radiation. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('integral_wrt_time_of_toa_outgoing_longwave_flux','W s m-2',NULL,NULL,'The phrase "integral_wrt_X_of_Y" means int Y dX. The data variable should have an axis for X specifying the limits of the integral as bounds. "wrt" means with respect to. "toa" means top of atmosphere. "Longwave" means longwave radiation. The TOA outgoing longwave flux is the upwelling thermal radiative flux, often called the "outgoing longwave radiation" or "OLR". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('iron_growth_limitation_of_calcareous_phytoplankton','1',NULL,NULL,'"Calcareous phytoplankton" are phytoplankton that produce calcite. Calcite is a mineral that is a polymorph of calcium carbonate. The chemical formula of calcite is CaCO3. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. "Iron growth limitation" means the ratio of the growth rate of a species population in the environment (where there is a finite availability of iron) to the theoretical growth rate if there were no such limit on iron availability.');
INSERT INTO "cf_names" VALUES('iron_growth_limitation_of_diatoms','1',NULL,NULL,'Diatoms are phytoplankton with an external skeleton made of silica. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. "Iron growth limitation" means the ratio of the growth rate of a species population in the environment (where there is a finite availability of iron) to the theoretical growth rate if there were no such limit on iron availability.');
INSERT INTO "cf_names" VALUES('iron_growth_limitation_of_diazotrophic_phytoplankton','1',NULL,NULL,'"Iron growth limitation" means the ratio of the growth rate of a biological population in the environment (where there is a finite availability of iron) to the theoretical growth rate if there were no such limit on iron availability. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. Diazotrophic phytoplankton are phytoplankton (predominantly from Phylum Cyanobacteria) that are able to fix molecular nitrogen (gas or solute) in addition to nitrate and ammonium.');
INSERT INTO "cf_names" VALUES('iron_growth_limitation_of_miscellaneous_phytoplankton','1',NULL,NULL,'Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. "Miscellaneous phytoplankton" are all those phytoplankton that are not diatoms, diazotrophs, calcareous phytoplankton, picophytoplankton or other separately named components of the phytoplankton population. "Iron growth limitation" means the ratio of the growth rate of a species population in the environment (where there is a finite availability of iron) to the theoretical growth rate if there were no such limit on iron availability.');
INSERT INTO "cf_names" VALUES('iron_growth_limitation_of_picophytoplankton','1',NULL,NULL,'Picophytoplankton are phytoplankton of less than 2 micrometers in size. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. "Iron growth limitation" means the ratio of the growth rate of a species population in the environment (where there is a finite availability of iron) to the theoretical growth rate if there were no such limit on iron availability.');
INSERT INTO "cf_names" VALUES('isccp_cloud_area_fraction','1',NULL,'clisccp','"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. The cloud area fraction is for the whole atmosphere column, as seen from the surface or the top of the atmosphere. For the cloud area fraction between specified levels in the atmosphere, standard names including "cloud_area_fraction_in_atmosphere_layer" are used. Standard names also exist for high, medium and low cloud types. The ISCCP cloud area fraction is diagnosed from atmosphere model output by the ISCCP simulator software in such a way as to be comparable with the observational diagnostics of ISCCP (the International Satellite Cloud Climatology Project). Cloud area fraction is also called "cloud amount" and "cloud cover".');
INSERT INTO "cf_names" VALUES('isotope_ratio_of_17O_to_16O_in_sea_water_excluding_solutes_and_solids','1',NULL,NULL,'The phrase "ratio_of_X_to_Y" means X/Y. The phrase "isotope_ratio" is used in the construction isotope_ratio_of_A_to_B where A and B are both named isotopes. It means the ratio of the number of atoms of A to the number of atoms of B present within a medium. "O" means the element "oxygen" and "17O" is the stable isotope "oxygen-17". "16O" is the stable isotope "oxygen-16". The phrase "in_sea_water_excluding_solutes_and_solids" means that the standard name refers only to the chemical compound water and does not include material that may be dissolved or suspended in the aqueous medium.');
INSERT INTO "cf_names" VALUES('isotope_ratio_of_18O_to_16O_in_sea_water_excluding_solutes_and_solids','1',NULL,NULL,'The phrase "ratio_of_X_to_Y" means X/Y. The phrase "isotope_ratio" is used in the construction isotope_ratio_of_A_to_B where A and B are both named isotopes. It means the ratio of the number of atoms of A to the number of atoms of B present within a medium. "O" means the element "oxygen" and "18O" is the stable isotope "oxygen-18". "16O" is the stable isotope "oxygen-16". The phrase "in_sea_water_excluding_solutes_and_solids" means that the standard name refers only to the chemical compound water and does not include material that may be dissolved or suspended in the aqueous medium.');
INSERT INTO "cf_names" VALUES('isotropic_longwave_radiance_in_air','W m-2 sr-1',NULL,NULL,'"longwave" means longwave radiation. Radiance is the radiative flux in a particular direction, per unit of solid angle. If radiation is isotropic, the radiance is independent of direction, so the direction should not be specified. If the radiation is directionally dependent, a standard name of upwelling or downwelling radiance should be chosen instead.');
INSERT INTO "cf_names" VALUES('isotropic_radiance_per_unit_wavelength_in_air','W m-2 m-1 sr-1',NULL,NULL,'Radiance is the radiative flux in a particular direction, per unit of solid angle. If radiation is isotropic, the radiance is independent of direction, so the direction should not be specified. If the radiation is directionally dependent, a standard name of upwelling or downwelling radiance should be chosen instead. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength.');
INSERT INTO "cf_names" VALUES('isotropic_shortwave_radiance_in_air','W m-2 sr-1',NULL,NULL,'"shortwave" means shortwave radiation. Radiance is the radiative flux in a particular direction, per unit of solid angle. If radiation is isotropic, the radiance is independent of direction, so the direction should not be specified. If the radiation is directionally dependent, a standard name of upwelling or downwelling radiance should be chosen instead.');
INSERT INTO "cf_names" VALUES('kinetic_energy_content_of_atmosphere_layer','J m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well.');
INSERT INTO "cf_names" VALUES('kinetic_energy_dissipation_in_atmosphere_boundary_layer','W m-2','E145',NULL,NULL);
INSERT INTO "cf_names" VALUES('lagrangian_tendency_of_air_pressure','Pa s-1','39 E135','wap','"tendency_of_X" means derivative of X with respect to time. The Lagrangian tendency of a quantity is its rate of change following the motion of the fluid, also called the "material derivative" or "convective derivative". The Lagrangian tendency of air pressure, often called "omega", plays the role of the upward component of air velocity when air pressure is being used as the vertical coordinate. If the vertical air velocity is upwards, it is negative when expressed as a tendency of air pressure; downwards is positive. Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation.');
INSERT INTO "cf_names" VALUES('lagrangian_tendency_of_atmosphere_sigma_coordinate','s-1','38',NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The Lagrangian tendency of a quantity is its rate of change following the motion of the fluid, also called the "material derivative" or "convective derivative". The Lagrangian tendency of sigma plays the role of the upward component of air velocity when the atmosphere sigma coordinate (a dimensionless atmosphere vertical coordinate) is being used as the vertical coordinate. If the vertical air velocity is upwards, it is negative when expressed as a tendency of sigma; downwards is positive. See Appendix D of the CF convention for information about parametric vertical coordinates.');
INSERT INTO "cf_names" VALUES('land_area_fraction','1','81','sftlf','"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction.');
INSERT INTO "cf_names" VALUES('land_binary_mask','1','E172',NULL,'X_binary_mask has 1 where condition X is met, 0 elsewhere. 1 = land, 0 = sea.');
INSERT INTO "cf_names" VALUES('land_cover_lccs',NULL,NULL,NULL,'A variable with the standard name of land_cover_lccs contains strings which indicate the nature of the surface, e.g. cropland_..., tree_... . Each string should represent a land cover class constructed using the Land Cover Classification System (LCCS; Di Gregorio A., 2005, UN Land Cover Classification System (LCCS) - Classification concepts and user manual for Software version 2; available at www.fao.org/DOCREP/003/X0596E/X0596e00.htm). String values should represent the classifiers used to define each class.');
INSERT INTO "cf_names" VALUES('land_ice_area_fraction','1',NULL,'sftgif','"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. "Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves.');
INSERT INTO "cf_names" VALUES('land_ice_basal_drag','Pa',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. Basal drag is a resistive stress opposing ice flow at the ice bedrock boundary.');
INSERT INTO "cf_names" VALUES('land_ice_basal_melt_rate','m s-1',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves.  The land ice basal melt rate is the rate at which ice is lost per unit area at the base of the ice.');
INSERT INTO "cf_names" VALUES('land_ice_basal_specific_mass_balance_flux','kg m-2 s-1',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Specific mass balance" means the net rate at which ice is added per unit area. A negative value means loss of ice. For an area-average, the cell_methods attribute should be used to specify whether the average is over the area of the whole grid cell or the area of land ice only. "Basal specific mass balance" means the net rate at which ice is added per unit area at the land ice base.');
INSERT INTO "cf_names" VALUES('land_ice_basal_temperature','K',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. The standard name land_ice_basal_temperature means the temperature of the land ice at its lower boundary.');
INSERT INTO "cf_names" VALUES('land_ice_basal_upward_velocity','m s-1',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. A velocity is a vector quantity. "Upward" indicates a vector component which is positive when directed upward (negative downward).');
INSERT INTO "cf_names" VALUES('land_ice_basal_x_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "x" indicates a vector component along the grid x-axis, positive with increasing x. "Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves.');
INSERT INTO "cf_names" VALUES('land_ice_basal_y_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "y" indicates a vector component along the grid y-axis, positive with increasing y. "Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves.');
INSERT INTO "cf_names" VALUES('land_ice_calving_rate','m s-1',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. The land ice calving rate is the rate at which ice is lost per unit area through calving into the ocean.');
INSERT INTO "cf_names" VALUES('land_ice_lwe_basal_melt_rate','m s-1',NULL,NULL,'"lwe" means liquid water equivalent. "Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. The land ice basal melt rate is the rate at which ice is lost per unit area at the base of the ice.');
INSERT INTO "cf_names" VALUES('land_ice_lwe_calving_rate','m s-1',NULL,NULL,'"lwe" means liquid water equivalent. "Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. The land ice calving rate is the rate at which ice is lost per unit area through calving into the ocean.');
INSERT INTO "cf_names" VALUES('land_ice_lwe_surface_specific_mass_balance_rate','m s-1',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. "lwe" means liquid water equivalent. Specific mass balance means the net rate at which ice is added per unit area at the land ice surface due to all processes of surface accumulation and ablation. A negative value means loss of ice.');
INSERT INTO "cf_names" VALUES('land_ice_mass','kg',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. The horizontal domain over which the quantity is calculated is described by the associated coordinate variables and coordinate bounds or by a coordinate variable or scalar coordinate variable with the standard name of "region" supplied according to section 6.1.1 of the CF conventions.');
INSERT INTO "cf_names" VALUES('land_ice_mass_not_displacing_sea_water','kg',NULL,NULL,'"Land ice not displacing sea water" means land ice that would not alter sea level if the ice were converted to water and added to the ocean. It excludes ice shelves (and any other sort of floating ice) and it excludes a fraction of grounded ice-sheet mass equivalent to the mass of any sea water it displaces. It includes glaciers and a portion of grounded ice-sheet mass exceeding the mass of any sea water displaced. The quantity with standard name land_ice_mass_not_displacing_sea_water is the total mass integrated over an area of land ice. The geographical extent of the ice over which the mass was calculated should be described by providing bounds on the horizontal coordinate variable or scalar with the standard name of "region" supplied according to section 6.1.1 of the CF convention.');
INSERT INTO "cf_names" VALUES('land_ice_runoff_flux','kg m-2 s-1',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. Runoff is the liquid water which drains from land. If not specified, "runoff" refers to the sum of surface runoff and subsurface drainage. Runoff flux over land ice is the difference between any available liquid water in the snowpack due to rainfall and melting minus any refreezing and liquid water retained in the snowpack. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('land_ice_sigma_coordinate','1',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves.');
INSERT INTO "cf_names" VALUES('land_ice_specific_mass_flux_due_to_calving','kg m-2 s-1',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. "Specific mass flux due to calving" means the change in land ice mass per unit area resulting from iceberg calving. A negative value means loss of ice. For an area-average, the cell_methods attribute should be used to specify whether the average is over the area of the whole grid cell or the area of land ice only. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('land_ice_specific_mass_flux_due_to_calving_and_ice_front_melting','kg m-2 s-1',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Specific mass flux due to calving and ice front melting" means the change in land ice mass per unit area resulting from iceberg calving and melting on the vertical ice front. A negative value means loss of ice. For an area-average, the cell_methods attribute should be used to specify whether the average is over the area of the whole grid cell or the area of land ice only. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('land_ice_surface_melt_flux','kg m-2 s-1',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The surface called "surface" means the lower boundary of the atmosphere. The land_ice_surface_melt_flux is the loss of ice mass resulting from surface melting. For an area-average, the cell_methods attribute should be used to specify whether the average is over the area of the whole grid cell or the area of land ice only. There is also a standard name for the quantity surface_snow_and_ice_melt_flux.');
INSERT INTO "cf_names" VALUES('land_ice_surface_specific_mass_balance_flux','kg m-2 s-1',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Specific mass balance" means the net rate at which ice is added per unit area. A negative value means loss of ice. For an area-average, the cell_methods attribute should be used to specify whether the average is over the area of the whole grid cell or the area of land ice only. "Surface specific mass balance" means the net rate at which ice is added per unit area at the land ice surface due to all processes of surface accumulation and ablation.');
INSERT INTO "cf_names" VALUES('land_ice_surface_specific_mass_balance_rate','m s-1',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. Specific mass balance means the net rate at which ice is added at the land ice surface due to all processes of surface accumulation and ablation. A negative value means loss of ice.');
INSERT INTO "cf_names" VALUES('land_ice_surface_upward_velocity','m s-1',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. A velocity is a vector quantity. "Upward" indicates a vector component which is positive when directed upward (negative downward). The surface called "surface" means the lower boundary of the atmosphere.');
INSERT INTO "cf_names" VALUES('land_ice_surface_x_velocity','m s-1',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. A velocity is a vector quantity. "x" indicates a vector component along the grid x-axis, positive with increasing x. The surface called "surface" means the lower boundary of the atmosphere.');
INSERT INTO "cf_names" VALUES('land_ice_surface_y_velocity','m s-1',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. A velocity is a vector quantity. "y" indicates a vector component along the grid y-axis, positive with increasing y. The surface called "surface" means the lower boundary of the atmosphere.');
INSERT INTO "cf_names" VALUES('land_ice_temperature','K',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves.');
INSERT INTO "cf_names" VALUES('land_ice_thickness','m',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. "Thickness" means the vertical extent of a layer.');
INSERT INTO "cf_names" VALUES('land_ice_vertical_mean_x_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "x" indicates a vector component along the grid x-axis, positive with increasing x. "Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. The vertical mean land ice velocity is the average from the bedrock to the surface of the ice.');
INSERT INTO "cf_names" VALUES('land_ice_vertical_mean_y_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "y" indicates a vector component along the grid y-axis, positive with increasing y. "Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. The vertical mean land ice velocity is the average from the bedrock to the surface of the ice.');
INSERT INTO "cf_names" VALUES('land_ice_x_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "x" indicates a vector component along the grid x-axis, positive with increasing x. "Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves.');
INSERT INTO "cf_names" VALUES('land_ice_y_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "y" indicates a vector component along the grid y-axis, positive with increasing y. "Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves.');
INSERT INTO "cf_names" VALUES('land_surface_liquid_water_amount','kg m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Amount" means mass per unit area. The quantity with standard name land_surface_liquid_water_amount includes water in rivers, wetlands, lakes, reservoirs and liquid precipitation intercepted by the vegetation canopy.');
INSERT INTO "cf_names" VALUES('land_water_amount','kg m-2',NULL,NULL,'"Amount" means mass per unit area. "Water" means water in all phases. The phrase "land_water_amount", often known as "Terrestrial Water Storage", includes: surface liquid water (water in rivers, wetlands, lakes, reservoirs, rainfall intercepted by the canopy); surface ice and snow (glaciers, ice caps, grounded ice sheets not displacing sea water, river and lake ice, other surface ice such as frozen flood water, snow lying on the surface and intercepted by the canopy); subsurface water (liquid and frozen soil water, groundwater).');
INSERT INTO "cf_names" VALUES('latitude','degree_north',NULL,'latitude','Latitude is positive northward; its units of degree_north (or equivalent) indicate this explicitly. In a latitude-longitude system defined with respect to a rotated North Pole, the standard name of grid_latitude should be used instead of latitude. Grid latitude is positive in the grid-northward direction, but its units should be plain degree.');
INSERT INTO "cf_names" VALUES('leaf_area_index','1',NULL,NULL,'"X_area" means the horizontal area occupied by X within the grid cell.');
INSERT INTO "cf_names" VALUES('leaf_mass_content_of_carbon','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.');
INSERT INTO "cf_names" VALUES('leaf_mass_content_of_nitrogen','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.');
INSERT INTO "cf_names" VALUES('lightning_radiant_energy','J',NULL,NULL,'The standard name "lightning radiant energy" means the energy emitted as electromagnetic radiation due to lightning. A coordinate variable of radiation_wavelength, radiation_frequency, or sensor_band_central_wavelength may be specified to indicate that the lightning_radiant_energy applies at specific wavelengths or frequencies. Bounds of the time and spatial coordinates may be specified to indicate the time interval and spatial extent over which the energy is emitted.');
INSERT INTO "cf_names" VALUES('liquid_water_cloud_area_fraction','1',NULL,NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. The cloud area fraction is for the whole atmosphere column, as seen from the surface or the top of the atmosphere. For the cloud area fraction between specified levels in the atmosphere, standard names including "cloud_area_fraction_in_atmosphere_layer" are used. Standard names also exist for high, medium and low cloud types. "Cloud area fraction is also called "cloud amount" and "cloud cover".');
INSERT INTO "cf_names" VALUES('liquid_water_cloud_area_fraction_in_atmosphere_layer','1',NULL,NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be "model_level_number", but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Standard names also exist for high, medium and low cloud types. Standard names referring only to "cloud_area_fraction" should be used for quantities for the whole atmosphere column. Cloud area fraction is also called "cloud amount" and "cloud cover".');
INSERT INTO "cf_names" VALUES('liquid_water_content_of_permafrost_layer','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  Permafrost is soil or rock that has remained at a temperature at or below zero degrees Celsius throughout the seasonal cycle for two or more years.');
INSERT INTO "cf_names" VALUES('liquid_water_content_of_soil_layer','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Quantities defined for a soil layer must have a vertical coordinate variable with boundaries indicating the extent of the layer(s).');
INSERT INTO "cf_names" VALUES('liquid_water_content_of_surface_snow','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants.');
INSERT INTO "cf_names" VALUES('liquid_water_mass_flux_into_soil_due_to_surface_snow_melt','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('litter_mass_content_of_13C','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Litter" is dead plant material in or above the soil. "C" means the element carbon and "13C" is the stable isotope "carbon-13", having six protons and seven neutrons.');
INSERT INTO "cf_names" VALUES('litter_mass_content_of_14C','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Litter" is dead plant material in or above the soil. "C" means the element carbon and "14C" is the radioactive isotope "carbon-14", having six protons and eight neutrons and used in radiocarbon dating.');
INSERT INTO "cf_names" VALUES('litter_mass_content_of_carbon','kg m-2',NULL,NULL,'"Litter" is dead plant material in or above the soil. It is distinct from coarse wood debris. The precise distinction between "fine" and "coarse" is model dependent. "Content" indicates a quantity per unit area. The sum of the quantities with standard names surface_litter_mass_content_of_carbon and subsurface_litter_mass_content_of_carbon has the standard name litter_mass_content_of_carbon.');
INSERT INTO "cf_names" VALUES('litter_mass_content_of_nitrogen','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Litter" is dead plant material in or above the soil. It is distinct from coarse wood debris. The precise distinction between "fine" and "coarse" is model dependent. The sum of the quantities with standard names surface_litter_mass_content_of_nitrogen and subsurface_litter_mass_content_of_nitrogen has the standard name litter_mass_content_of_nitrogen.');
INSERT INTO "cf_names" VALUES('location_test_quality_flag','1',NULL,NULL,'A quality flag that reports the result of the Location test, which checks that a location is within reasonable bounds. The linkage between the data variable and this variable is achieved using the ancillary_variables attribute. There are standard names for other specific quality tests which take the form of X_quality_flag. Quality information that does not match any of the specific quantities should be given the more general standard name of quality_flag.');
INSERT INTO "cf_names" VALUES('log10_size_interval_based_number_size_distribution_of_cloud_condensation_nuclei_at_stp_in_air','m-3',NULL,NULL,'The cloud condensation nuclei number size distribution is the number concentration of aerosol particles, normalised to the decadal logarithmic size interval the concentration applies to, as a function of particle diameter, where the particle acts as condensation nucleus for liquid-phase clouds. A coordinate variable with the standard name of relative_humidity should be specified to indicate that the property refers to a specific supersaturation with respect to liquid water. A coordinate variable with the standard name of electrical_mobility_particle_diameter should be specified to indicate that the property applies at specific mobility particle sizes. To specify the relative humidity at which the particle sizes were selected, provide a scalar coordinate variable with the standard name of relative_humidity_for_aerosol_particle_size_selection. The ability of a particle to act as a condensation nucleus is determined by its size, chemical composition, and morphology. "log10_X" means common logarithm (i.e. base 10) of X. "stp" means standard temperature (0 degC) and pressure (101325 Pa).');
INSERT INTO "cf_names" VALUES('longitude','degree_east',NULL,'longitude','Longitude is positive eastward; its units of degree_east (or equivalent) indicate this explicitly. In a latitude-longitude system defined with respect to a rotated North Pole, the standard name of grid_longitude should be used instead of longitude. Grid longitude is positive in the grid-eastward direction, but its units should be plain degree.');
INSERT INTO "cf_names" VALUES('low_type_cloud_area_fraction','1',NULL,NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. Low type clouds are: Stratus, Stratocumulus, Cumulus, Cumulonimbus. X_type_cloud_area_fraction is generally determined on the basis of cloud type, though Numerical Weather Prediction (NWP) models often calculate them based on the vertical location of the cloud. For the cloud area fraction between specified levels in the atmosphere, standard names including "cloud_area_fraction_in_atmosphere_layer" are used. Standard names referring only to "cloud_area_fraction" should be used for quantities for the whole atmosphere column. Cloud area fraction is also called "cloud amount" and "cloud cover".');
INSERT INTO "cf_names" VALUES('lwe_convective_precipitation_rate','m s-1',NULL,NULL,'Convective precipitation is that produced by the convection schemes in an atmosphere model. "Precipitation" in the earth''s atmosphere means precipitation of water in all phases. The abbreviation "lwe" means liquid water equivalent. "Precipitation rate" means the depth or thickness of the layer formed by precipitation per unit time.');
INSERT INTO "cf_names" VALUES('lwe_convective_snowfall_rate','m s-1',NULL,NULL,'"lwe" means liquid water equivalent.');
INSERT INTO "cf_names" VALUES('lwe_precipitation_rate','m s-1',NULL,NULL,'"Precipitation" in the earth''s atmosphere means precipitation of water in all phases. The abbreviation "lwe" means liquid water equivalent. "Precipitation rate" means the depth or thickness of the layer formed by precipitation per unit time.');
INSERT INTO "cf_names" VALUES('lwe_snowfall_rate','m s-1',NULL,NULL,'"lwe" means liquid water equivalent.');
INSERT INTO "cf_names" VALUES('lwe_stratiform_precipitation_rate','m s-1',NULL,NULL,'Stratiform precipitation, whether liquid or frozen, is precipitation that formed in stratiform cloud. "Precipitation" in the earth''s atmosphere means precipitation of water in all phases. The abbreviation "lwe" means liquid water equivalent. "Precipitation rate" means the depth or thickness of the layer formed by precipitation per unit time.');
INSERT INTO "cf_names" VALUES('lwe_stratiform_snowfall_rate','m s-1',NULL,NULL,'Stratiform precipitation, whether liquid or frozen, is precipitation that formed in stratiform cloud.  "lwe" means liquid water equivalent.');
INSERT INTO "cf_names" VALUES('lwe_thickness_of_atmosphere_mass_content_of_water_vapor','m','E137',NULL,'"lwe" means liquid water equivalent. The construction lwe_thickness_of_X_amount or _content means the vertical extent of a layer of liquid water having the same mass per unit area. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. Atmosphere water vapor content is sometimes referred to as "precipitable water", although this term does not imply the water could all be precipitated.');
INSERT INTO "cf_names" VALUES('lwe_thickness_of_canopy_water_amount','m',NULL,NULL,'The abbreviation "lwe" means liquid water equivalent. "Amount" means mass per unit area. The construction lwe_thickness_of_X_amount or _content means the vertical extent of a layer of liquid water having the same mass per unit area. "Water" means water in all phases, including frozen i.e. ice and snow. The canopy water is the water on the canopy. "Canopy" means the vegetative covering over a surface. The canopy is often considered to be the outer surfaces of the vegetation. Plant height and the distribution, orientation and shape of plant leaves within a canopy influence the atmospheric environment and many plant processes within the canopy. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Canopy.');
INSERT INTO "cf_names" VALUES('lwe_thickness_of_convective_precipitation_amount','m','E143',NULL,'The construction lwe_thickness_of_X_amount or _content means the vertical extent of a layer of liquid water having the same mass per unit area. Convective precipitation is that produced by the convection schemes in an atmosphere model. "Precipitation" in the earth''s atmosphere means precipitation of water in all phases. The abbreviation "lwe" means liquid water equivalent.');
INSERT INTO "cf_names" VALUES('lwe_thickness_of_convective_snowfall_amount','m',NULL,NULL,'"lwe" means liquid water equivalent. "Amount" means mass per unit area. The construction lwe_thickness_of_X_amount or _content means the vertical extent of a layer of liquid water having the same mass per unit area.');
INSERT INTO "cf_names" VALUES('lwe_thickness_of_frozen_water_content_of_soil_layer','m',NULL,NULL,'"frozen_water" means ice. "lwe" means liquid water equivalent. The construction lwe_thickness_of_X_amount or _content means the vertical extent of a layer of liquid water having the same mass per unit area. "Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Quantities defined for a soil layer must have a vertical coordinate variable with boundaries indicating the extent of the layer(s).');
INSERT INTO "cf_names" VALUES('lwe_thickness_of_moisture_content_of_soil_layer','m',NULL,NULL,'"lwe" means liquid water equivalent. "moisture" means water in all phases contained in soil. The construction lwe_thickness_of_X_amount or _content means the vertical extent of a layer of liquid water having the same mass per unit area. "Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Quantities defined for a soil layer must have a vertical coordinate variable with boundaries indicating the extent of the layer(s).');
INSERT INTO "cf_names" VALUES('lwe_thickness_of_precipitation_amount','m',NULL,NULL,'The construction lwe_thickness_of_X_amount or _content means the vertical extent of a layer of liquid water having the same mass per unit area. "Precipitation" in the earth''s atmosphere means precipitation of water in all phases. The abbreviation "lwe" means liquid water equivalent.');
INSERT INTO "cf_names" VALUES('lwe_thickness_of_snowfall_amount','m','E144',NULL,'"lwe" means liquid water equivalent. "Amount" means mass per unit area. The construction lwe_thickness_of_X_amount or _content means the vertical extent of a layer of liquid water having the same mass per unit area.');
INSERT INTO "cf_names" VALUES('lwe_thickness_of_soil_moisture_content','m','E140',NULL,'"lwe" means liquid water equivalent. "moisture" means water in all phases contained in soil. The construction lwe_thickness_of_X_amount or _content means the vertical extent of a layer of liquid water having the same mass per unit area. "Content" indicates a quantity per unit area. The "soil content" of a quantity refers to the vertical integral from the surface down to the bottom of the soil model. For the content between specified levels in the soil, standard names including content_of_soil_layer are used.');
INSERT INTO "cf_names" VALUES('lwe_thickness_of_stratiform_precipitation_amount','m','E142',NULL,'The construction lwe_thickness_of_X_amount or _content means the vertical extent of a layer of liquid water having the same mass per unit area. Stratiform precipitation, whether liquid or frozen, is precipitation that formed in stratiform cloud. "Precipitation" in the earth''s atmosphere means precipitation of water in all phases. The abbreviation "lwe" means liquid water equivalent.');
INSERT INTO "cf_names" VALUES('lwe_thickness_of_stratiform_snowfall_amount','m',NULL,NULL,'"Amount" means mass per unit area.  "lwe" means liquid water equivalent.  The construction lwe_thickness_of_X_amount or _content means the vertical extent of a layer of liquid water having the same mass per unit area.  Stratiform precipitation, whether liquid or frozen, is precipitation that formed in stratiform cloud.');
INSERT INTO "cf_names" VALUES('lwe_thickness_of_surface_snow_amount','m','E141',NULL,'The abbreviation "lwe" means liquid water equivalent. "Amount" means mass per unit area. The construction lwe_thickness_of_X_amount or _content means the vertical extent of a layer of liquid water having the same mass per unit area. Surface snow amount refers to the amount on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants.');
INSERT INTO "cf_names" VALUES('lwe_thickness_of_water_evaporation_amount','m','E182',NULL,'"lwe" means liquid water equivalent. "Amount" means mass per unit area. The construction lwe_thickness_of_X_amount or _content means the vertical extent of a layer of liquid water having the same mass per unit area. "Water" means water in all phases. Evaporation is the conversion of liquid or solid into vapor. (The conversion of solid alone into vapor is called "sublimation".)');
INSERT INTO "cf_names" VALUES('lwe_water_evaporation_rate','m s-1',NULL,NULL,'"lwe" means liquid water equivalent. "Water" means water in all phases. Evaporation is the conversion of liquid or solid into vapor. (The conversion of solid alone into vapor is called "sublimation".)');
INSERT INTO "cf_names" VALUES('magnitude_of_derivative_of_position_wrt_model_level_number','m',NULL,NULL,'The quantity with standard name magnitude_of_derivative_of_position_wrt_model_level_number (known in differential geometry as a "scale factor") is | (dr/dk)ij|, where r(i,j,k) is the vector 3D position of the point with coordinate indices (i,j,k). It is a measure of the gridblock spacing in the z-direction.');
INSERT INTO "cf_names" VALUES('magnitude_of_derivative_of_position_wrt_x_coordinate_index','m',NULL,NULL,'The quantity with standard name magnitude_of_derivative_of_position_wrt_x_coordinate_index (known in differential geometry as a "scale factor") is | (dr/di)jk|, where r(i,j,k) is the vector 3D position of the point with coordinate indices (i,j,k). It is a measure of the gridblock spacing in the x-direction.');
INSERT INTO "cf_names" VALUES('magnitude_of_derivative_of_position_wrt_y_coordinate_index','m',NULL,NULL,'The quantity with standard name magnitude_of_derivative_of_position_wrt_y_coordinate_index (known in differential geometry as a "scale factor") is | (dr/dj)ik|, where r(i,j,k) is the vector 3D position of the point with coordinate indices (i,j,k). It is a measure of the gridblock spacing in the y-direction.');
INSERT INTO "cf_names" VALUES('magnitude_of_heat_flux_in_sea_water_due_to_advection','W m-2',NULL,NULL,'"magnitude_of_X" means magnitude of a vector X. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('magnitude_of_sea_ice_displacement','m',NULL,NULL,'The phrase "magnitude_of_X" means magnitude of a vector X. "Displacement" means the change in geospatial position of an object that has moved over time. If possible, the time interval over which the motion took place should be specified using a bounds variable for the time coordinate variable. A displacement can be represented as a vector. Such a vector should however not be interpreted as describing a rectilinear, constant speed motion but merely as an indication that the start point of the vector is found at the tip of the vector after the time interval associated with the displacement variable. A displacement does not prescribe a trajectory. Sea ice displacement can be defined as a two-dimensional vector, with no vertical component. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('magnitude_of_surface_downward_stress','Pa',NULL,NULL,'The phrase "magnitude_of_X" means magnitude of a vector X. The surface called "surface" means the lower boundary of the atmosphere. "Surface stress" means the shear stress (force per unit area) exerted by the wind at the surface. A downward stress is a downward flux of momentum. Over large bodies of water, wind stress can drive near-surface currents. "Downward" indicates a vector component which is positive when directed downward (negative upward).');
INSERT INTO "cf_names" VALUES('mass_concentration_of_acetic_acid_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for acetic_acid is CH3COOH. The IUPAC name for acetic acid is ethanoic acid.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_aceto_nitrile_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for aceto-nitrile is CH3CN. The IUPAC name for aceto-nitrile is ethanenitrile.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_alkanes_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. Alkanes are saturated hydrocarbons, i.e. they do not contain any chemical double bonds.  Alkanes contain only hydrogen and carbon combined in the general proportions C(n)H(2n+2); "alkanes" is the term used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models.  Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names exist for some individual alkane species, e.g., methane and ethane.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_alkenes_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. Alkenes are unsaturated hydrocarbons as they contain chemical double bonds between adjacent carbon atoms.  Alkenes contain only hydrogen and carbon combined in the general proportions C(n)H(2n); "alkenes" is the term used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models.  Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names exist for some individual alkene species, e.g., ethene and propene.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_alpha_hexachlorocyclohexane_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for alpha_hexachlorocyclohexane is C6H6Cl6.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_alpha_pinene_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for alpha_pinene is C10H16. The IUPAC name for alpha-pinene is (1S,5S)-2,6,6-trimethylbicyclo[3.1.1]hept-2-ene.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_ammonia_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for ammonia is NH3.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_ammonium_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The chemical formula for ammonium is NH4.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_anthropogenic_nmvoc_expressed_as_carbon_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Anthropogenic" means influenced, caused, or created by human activity.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_aromatic_compounds_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. Aromatic compounds in organic chemistry are compounds that contain at least one benzene ring of six carbon atoms joined by alternating single and double covalent bonds.  The simplest aromatic compound is benzene itself.  In standard names "aromatic_compounds" is the term used to describe the group of aromatic chemical species that  are represented within a given model.  The list of individual species that are included in a quantity having a group chemical standard name can vary between models.  Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.  Standard names exist for some individual aromatic species, e.g. benzene and xylene.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_atomic_bromine_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical symbol for atomic bromine is Br.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_atomic_chlorine_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical symbol for atomic chlorine is Cl.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_atomic_nitrogen_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical symbol for atomic nitrogen is N.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_benzene_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for benzene is C6H6.  Benzene is the simplest aromatic hydrocarbon and has a ring structure consisting of six carbon atoms joined by alternating single and double chemical bonds. Each carbon atom is additionally bonded to one hydrogen atom. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_beta_pinene_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for beta_pinene is C10H16.  The IUPAC name for beta-pinene is (1S,5S)-6,6-dimethyl-2-methylenebicyclo[3.1.1]heptane.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_biogenic_nmvoc_expressed_as_carbon_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Biogenic" means influenced, caused, or created by natural processes.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_biological_taxon_expressed_as_carbon_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Mass concentration of biota expressed as carbon is also referred to as "carbon biomass". "Biological taxon" is a name or other label identifying an organism or a group of organisms as belonging to a unit of classification in a hierarchical taxonomy. There must be an auxiliary coordinate variable with standard name biological_taxon_name to identify the taxon in human readable format and optionally an auxiliary coordinate variable with standard name biological_taxon_lsid to provide a machine-readable identifier. See Section 6.1.2 of the CF convention (version 1.8 or later) for information about biological taxon auxiliary coordinate variables.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_biological_taxon_expressed_as_chlorophyll_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Biological taxon" is a name or other label identifying an organism or a group of organisms as belonging to a unit of classification in a hierarchical taxonomy. There must be an auxiliary coordinate variable with standard name biological_taxon_name to identify the taxon in human readable format and optionally an auxiliary coordinate variable with standard name biological_taxon_lsid to provide a machine-readable identifier. See Section 6.1.2 of the CF convention (version 1.8 or later) for information about biological taxon auxiliary coordinate variables. Chlorophylls are the green pigments found in most plants, algae and cyanobacteria; their presence is essential for photosynthesis to take place. There are several different forms of chlorophyll that occur naturally. All contain a chlorin ring (chemical formula C20H16N4) which gives the green pigment and a side chain whose structure varies. The naturally occurring forms of chlorophyll contain between 35 and 55 carbon atoms.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_biological_taxon_expressed_as_nitrogen_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Mass concentration of biota expressed as nitrogen is also referred to as "nitrogen biomass". "Biological taxon" is a name or other label identifying an organism or a group of organisms as belonging to a unit of classification in a hierarchical taxonomy. There must be an auxiliary coordinate variable with standard name biological_taxon_name to identify the taxon in human readable format and optionally an auxiliary coordinate variable with standard name biological_taxon_lsid to provide a machine-readable identifier. See Section 6.1.2 of the CF convention (version 1.8 or later) for information about biological taxon auxiliary coordinate variables.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_biomass_burning_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_bromine_chloride_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for bromine chloride is BrCl.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_bromine_monoxide_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for bromine monoxide is BrO.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_bromine_nitrate_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for bromine nitrate is BrONO2.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_brox_expressed_as_bromine_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Brox" describes a family of chemical species consisting of inorganic bromine compounds with the exception of hydrogen bromide (HBr) and bromine nitrate (BrONO2). The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Brox" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity with a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Inorganic bromine", sometimes referred to as Bry, describes a family of chemical species which result from the degradation of source gases containing bromine (halons, methyl bromide, VSLS) and natural inorganic bromine sources such as volcanoes, sea salt and other aerosols. Standard names that use the term "inorganic_bromine" are used for quantities that contain all inorganic bromine species including HCl and ClONO2.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_butane_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for butane is C4H10. Butane is a member of the group of hydrocarbons known as alkanes.  There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_calcareous_phytoplankton_expressed_as_chlorophyll_in_sea_water','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Chlorophylls are the green pigments found in most plants, algae and cyanobacteria; their presence is essential for photosynthesis to take place. There are several different forms of chlorophyll that occur naturally. All contain a chlorin ring (chemical formula C20H16N4) which gives the green pigment and a side chain whose structure varies. The naturally occurring forms of chlorophyll contain between 35 and 55 carbon atoms. "Calcareous phytoplankton" are phytoplankton that produce calcite. Calcite is a mineral that is a polymorph of calcium carbonate. The chemical formula of calcite is CaCO3. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_carbon_dioxide_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for carbon dioxide is CO2.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_carbon_monoxide_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula of carbon monoxide is CO.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_carbon_tetrachloride_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula of carbon tetrachloride is CCl4. The IUPAC name for carbon tetrachloride is tetrachloromethane.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_cfc113a_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of CFC113a is CCl3CF3. The IUPAC name for CFC113a is 1,1,1-trichloro-2,2,2-trifluoroethane.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_cfc113_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of CFC113 is CCl2FCClF2. The IUPAC name for CFC113 is 1,1,2-trichloro-1,2,2-trifluoroethane.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_cfc114_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of CFC114 is CClF2CClF2. The IUPAC name for CFC114 is 1,2-dichloro-1,1,2,2-tetrafluoroethane.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_cfc115_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of CFC115 is CClF2CF3. The IUPAC name for CFC115 is 1-chloro-1,1,2,2,2-pentafluoroethane.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_cfc11_in_air','kg m-3',NULL,NULL,'Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of CFC11 is CFCl3. The IUPAC name for CFC11 is trichloro(fluoro)methane.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_cfc12_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for CFC12 is CF2Cl2. The IUPAC name for CFC12 is dichloro(difluoro)methane.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_chlorine_dioxide_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for chlorine dioxide is OClO.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_chlorine_monoxide_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for chlorine monoxide is ClO.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_chlorine_nitrate_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for chlorine nitrate is ClONO2.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_chlorophyll_a_in_sea_water','kg m-3',NULL,NULL,'''Mass concentration'' means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical or biological species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. Chlorophylls are the green pigments found in most plants, algae and cyanobacteria; their presence is essential for photosynthesis to take place. There are several different forms of chlorophyll that occur naturally. All contain a chlorin ring (chemical formula C20H16N4) which gives the green pigment and a side chain whose structure varies. The naturally occurring forms of chlorophyll contain between 35 and 55 carbon atoms. Chlorophyll-a is the most commonly occurring form of natural chlorophyll. The chemical formula of chlorophyll-a is C55H72O5N4Mg.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_chlorophyll_in_sea_water','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. Chlorophylls are the green pigments found in most plants, algae and cyanobacteria; their presence is essential for photosynthesis to take place. There are several different forms of chlorophyll that occur naturally. All contain a chlorin ring (chemical formula C20H16N4) which gives the green pigment and a side chain whose structure varies. The naturally occurring forms of chlorophyll contain between 35 and 55 carbon atoms.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_cloud_liquid_water_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_clox_expressed_as_chlorine_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Clox" describes a family of chemical species consisting of inorganic chlorine compounds with the exception of hydrogen chloride (HCl) and chlorine nitrate (ClONO2). The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Clox" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity with a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Inorganic chlorine", sometimes referred to as Cly, describes a family of chemical species which result from the degradation of source gases containing chlorine (CFCs, HCFCs, VSLS) and natural inorganic chlorine sources such as sea salt and other aerosols. Standard names that use the term "inorganic_chlorine" are used for quantities that contain all inorganic chlorine species including HCl and ClONO2.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_coarse_mode_ambient_aerosol_particles_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. Coarse mode aerosol particles have a diameter of more than 1 micrometer.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_condensed_water_in_soil','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  Condensed water means liquid and ice.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_diatoms_expressed_as_carbon_in_sea_water','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Diatoms are single-celled phytoplankton with an external skeleton made of silica. Phytoplankton are a algae that grow where there is sufficient light to support photosynthesis.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_diatoms_expressed_as_chlorophyll_in_sea_water','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Chlorophylls are the green pigments found in most plants, algae and cyanobacteria; their presence is essential for photosynthesis to take place. There are several different forms of chlorophyll that occur naturally. All contain a chlorin ring (chemical formula C20H16N4) which gives the green pigment and a side chain whose structure varies. The naturally occurring forms of chlorophyll contain between 35 and 55 carbon atoms. Diatoms are single-celled phytoplankton with an external skeleton made of silica. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_diatoms_expressed_as_nitrogen_in_sea_water','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Diatoms are single-celled phytoplankton with an external skeleton made of silica. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_diazotrophic_phytoplankton_expressed_as_carbon_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. Diazotrophic phytoplankton are phytoplankton (predominantly from Phylum Cyanobacteria) that are able to fix molecular nitrogen (gas or solute) in addition to nitrate and ammonium.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_diazotrophic_phytoplankton_expressed_as_chlorophyll_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Chlorophylls are the green pigments found in most plants, algae and cyanobacteria; their presence is essential for photosynthesis to take place. There are several different forms of chlorophyll that occur naturally. All contain a chlorin ring (chemical formula C20H16N4) which gives the green pigment and a side chain whose structure varies. The naturally occurring forms of chlorophyll contain between 35 and 55 carbon atoms. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. Diazotrophic phytoplankton are phytoplankton (predominantly from Phylum Cyanobacteria) that are able to fix molecular nitrogen (gas or solute) in addition to nitrate and ammonium.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_dichlorine_peroxide_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for dichlorine peroxide is Cl2O2.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_dimethyl_sulfide_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for dimethyl sulfide is (CH3)2S.  Dimethyl sulfide is sometimes referred to as DMS.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_dinitrogen_pentoxide_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for dinitrogen pentoxide is N2O5.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_drizzle_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Drizzle" means drops of water falling through the atmosphere that have a diameter typically in the range 0.2-0.5 mm.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_dust_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_elemental_carbon_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983).');
INSERT INTO "cf_names" VALUES('mass_concentration_of_ethane_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for ethane is C2H6. Ethane is a member of the group of hydrocarbons known as alkanes.  There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_ethanol_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for ethanol is C2H5OH.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_ethene_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for ethene is C2H4. Ethene is a member of the group of hydrocarbons known as alkenes.  There are standard names for the alkene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_ethyne_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for ethyne is HC2H.  Ethyne is the IUPAC name for this species, which is also commonly known as acetylene.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_flagellates_expressed_as_carbon_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Flagellates" are a class of single celled organisms that use a flagellum (whip-like structure) for feeding and locomotion. Some flagellates can photosynthesize and others feed on bacteria, with a few flagellates capable of both.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_flagellates_expressed_as_nitrogen_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Flagellates" are a class of single celled organisms that use a flagellum (whip-like structure) for feeding and locomotion. Some flagellates can photosynthesize and others feed on bacteria, with a few flagellates capable of both.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_formaldehyde_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for formaldehyde is CH2O. The IUPAC name for formaldehyde is methanal.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_formic_acid_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for formic acid is HCOOH.  The IUPAC name for formic acid is methanoic acid.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_gaseous_divalent_mercury_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. "Divalent mercury" means all compounds in which the mercury has two binding sites to other ion(s) in a salt or to other atom(s) in a molecule.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_gaseous_elemental_mercury_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical symbol for mercury is Hg.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_halon1202_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for Halon1202 is CBr2F2. The IUPAC name for Halon1202 is dibromo(difluoro)methane.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_halon1211_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for Halon1211 is CBrClF2. The IUPAC name for Halon1211 is bromo-chloro-difluoromethane.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_halon1301_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for Halon1301 is CBrF3. The IUPAC name for Halon1301 is bromo(trifluoro)methane.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_halon2402_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for Halon2402 is C2Br2F4. The IUPAC name for Halon2402 is 1,2-dibromo-1,1,2,2-tetrafluoroethane.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_hcc140a_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for HCC140a, also called methyl chloroform, is CH3CCl3. The IUPAC name for HCC140a is 1,1,1-trichloroethane.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_hcfc141b_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for HCFC141b is CH3CCl2F. The IUPAC name for HCFC141b is 1,1-dichloro-1-fluoroethane.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_hcfc142b_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for HCFC142b is CH3CClF2. The IUPAC name for HCFC142b is 1-chloro-1,1-difluoroethane.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_hcfc22_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for HCFC22 is CHClF2. The IUPAC name for HCFC22 is chloro(difluoro)methane.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_hexachlorobiphenyl_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for hexachlorobiphenyl is C12H4Cl6.  This structure of this species consists of two linked benzene rings, each of which is additionally bonded to three chlorine atoms.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_hox_expressed_as_hydrogen_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. "HOx" means a combination of two radical species containing hydrogen and oxygen: OH and HO2. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_hydrogen_bromide_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for hydrogen bromide is HBr.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_hydrogen_chloride_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for hydrogen chloride is HCl.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_hydrogen_cyanide_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for hydrogen cyanide is HCN.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_hydrogen_peroxide_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for hydrogen peroxide is H2O2.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_hydroperoxyl_radical_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for the hydroperoxyl radical is HO2. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_hydroxyl_radical_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for the hydroxyl radical is OH. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_hypobromous_acid_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for hypobromous acid is HOBr.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_hypochlorous_acid_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for hypochlorous acid is HOCl.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_inorganic_bromine_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Inorganic bromine", sometimes referred to as Bry, describes a family of chemical species which result from the degradation of source gases containing bromine (halons, methyl bromide, VSLS) and natural inorganic bromine sources such as volcanoes, sea salt and other aerosols. "Inorganic bromine" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names that use the term "brox" are used for quantities that contain all inorganic bromine species except HBr and BrONO2.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_inorganic_chlorine_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Inorganic chlorine", sometimes referred to as Cly, describes a family of chemical species which result from the degradation of source gases containing chlorine (CFCs, HCFCs, VSLS) and natural inorganic chlorine sources such as sea salt and other aerosols. "Inorganic chlorine" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names that use the term "clox" are used for quantities that contain all inorganic chlorine species except HCl and ClONO2.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_inorganic_nitrogen_in_sea_water','kg m-3',NULL,NULL,'''Mass concentration'' means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical or biological species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. ''Inorganic nitrogen'' describes a family of chemical species which, in an ocean model, usually includes nitrite, nitrate and ammonium which act as nitrogen nutrients. ''Inorganic nitrogen'' is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models.  Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_isoprene_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for isoprene is CH2=C(CH3)CH=CH2. The IUPAC name for isoprene is 2-methylbuta-1,3-diene. Isoprene is a member of the group of hydrocarbons known as terpenes. There are standard names for the terpene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_limonene_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for limonene is C10H16. The IUPAC name for limonene is 1-methyl-4-prop-1-en-2-ylcyclohexene. Limonene is a member of the group of hydrocarbons known as terpenes. There are standard names for the terpene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_liquid_water_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The mass concentration of liquid water takes into account all cloud droplets and liquid precipitation regardless of drop size or fall speed.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_mercury_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_methane_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for methane is CH4. Methane is a member of the group of hydrocarbons known as alkanes.  There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_methanol_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for methanol is CH3OH.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_methyl_bromide_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for methyl bromide is CH3Br. The IUPAC name for methyl bromide is bromomethane.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_methyl_chloride_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for methyl chloride is CH3Cl. The IUPAC name for methyl chloride is chloromethane.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_methyl_hydroperoxide_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for methyl hydroperoxide is CH3OOH.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_methyl_peroxy_radical_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for methyl_peroxy_radical is CH3O2. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_miscellaneous_phytoplankton_expressed_as_chlorophyll_in_sea_water','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Chlorophylls are the green pigments found in most plants, algae and cyanobacteria; their presence is essential for photosynthesis to take place. There are several different forms of chlorophyll that occur naturally. All contain a chlorin ring (chemical formula C20H16N4) which gives the green pigment and a side chain whose structure varies. The naturally occurring forms of chlorophyll contain between 35 and 55 carbon atoms. "Miscellaneous phytoplankton" are all those phytoplankton that are not diatoms, diazotrophs, calcareous phytoplankton, picophytoplankton or other separately named components of the phytoplankton population. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_molecular_hydrogen_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for molecular hydrogen is H2.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_nitrate_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The chemical formula for the nitrate anion is NO3-.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_nitrate_radical_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_nitric_acid_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for nitric acid is HNO3.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_nitric_acid_trihydrate_ambient_aerosol_particles_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. The chemical formula for nitric acid is HNO3. Nitric acid trihydrate, sometimes referred to as NAT, is a stable crystalline substance consisting of three molecules of water to one molecule of nitric acid.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_nitrogen_dioxide_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for nitrogen dioxide is NO2.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_nitrogen_monoxide_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for nitrogen monoxide is NO.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_nitrous_acid_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for nitrous acid is HNO2.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_nitrous_oxide_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for nitrous oxide is N2O.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_nmvoc_expressed_as_carbon_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_nox_expressed_as_nitrogen_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. "Nox" means a combination of two radical species containing nitrogen and oxygen: NO+NO2. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_noy_expressed_as_nitrogen_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. "Noy" describes a family of chemical species. The family usually includes atomic nitrogen (N), nitrogen monoxide (NO), nitrogen dioxide (NO2), dinitrogen pentoxide (N2O5), nitric acid (HNO3), peroxynitric acid (HNO4), bromine nitrate (BrONO2) , chlorine nitrate (ClONO2) and organic nitrates (most notably peroxyacetyl nitrate, sometimes referred to as PAN, (CH3COO2NO2)). The list of individual species that are included in a quantity having a group chemical standard name can vary between models.  Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_organic_detritus_expressed_as_carbon_in_sea_water','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Organic detritus are particles of debris from decaying plants and animals.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_organic_detritus_expressed_as_nitrogen_in_sea_water','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Organic detritus are particles of debris from decaying plants and animals.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_oxygenated_hydrocarbons_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''.  "Oxygenated" means containing oxygen. "Hydrocarbon" means a compound containing hydrogen and carbon.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_oxygen_in_sea_water','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_ozone_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for ozone is O3.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_particulate_organic_matter_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The term "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_peroxyacetyl_nitrate_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for peroxyacetyl nitrate, sometimes referred to as PAN, is CH3COO2NO2.  The IUPAC name for peroxyacetyl_nitrate is nitroethaneperoxoate.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_peroxynitric_acid_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for peroxynitric acid, sometimes referred to as PNA, is HO2NO2.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_peroxy_radicals_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The term "peroxy_radicals" means all organic and inorganic peroxy radicals. This includes HO2 and all organic peroxy radicals, sometimes referred to as RO2. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_petroleum_hydrocarbons_in_sea_water','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Petroleum hydrocarbons are compounds containing just carbon and hydrogen originating from the fossil fuel crude oil.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_phosphate_in_sea_water','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_phytoplankton_expressed_as_chlorophyll_in_sea_water','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. Standard names also exist for the mass concentration of a number of components that make up the total phytoplankton population, such as diatoms, diazotrophs, calcareous phytoplankton, picophytoplankton and miscellaneous phytoplankton. Chlorophylls are the green pigments found in most plants, algae and cyanobacteria; their presence is essential for photosynthesis to take place. There are several different forms of chlorophyll that occur naturally. All contain a chlorin ring (chemical formula C20H16N4) which gives the green pigment and a side chain whose structure varies. The naturally occurring forms of chlorophyll contain between 35 and 55 carbon atoms.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_picophytoplankton_expressed_as_chlorophyll_in_sea_water','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Chlorophylls are the green pigments found in most plants, algae and cyanobacteria; their presence is essential for photosynthesis to take place. There are several different forms of chlorophyll that occur naturally. All contain a chlorin ring (chemical formula C20H16N4) which gives the green pigment and a side chain whose structure varies. The naturally occurring forms of chlorophyll contain between 35 and 55 carbon atoms. Picophytoplankton are phytoplankton of less than 2 micrometers in size. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_pm10_ambient_aerosol_particles_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. To specify the relative humidity and temperature at which the particle size applies, provide scalar coordinate variables with the standard names of, respectively, "relative_humidity" and "air_temperature."');
INSERT INTO "cf_names" VALUES('mass_concentration_of_pm10_sea_salt_dry_aerosol_particles_expressed_as_cations_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. The phrase "sea_salt_cation" is the term used in standard names to describe collectively the group of cationic species that occur in sea salt. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Sea salt cations are mainly sodium (Na+), but also include potassium (K+), magnesium (Mg2+), calcium (Ca2+) and rarer cations. Where possible, the data variable should be accompanied by a complete description of the ions represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_pm10_sea_salt_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_pm1_ambient_aerosol_particles_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. "Pm1 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 1 micrometer. To specify the relative humidity and temperature at which the particle size applies, provide scalar coordinate variables with the standard names of "relative_humidity" and "air_temperature".');
INSERT INTO "cf_names" VALUES('mass_concentration_of_pm2p5_ambient_aerosol_particles_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. To specify the relative humidity and temperature at which the particle size applies, provide scalar coordinate variables with the standard names of "relative_humidity" and "air_temperature."');
INSERT INTO "cf_names" VALUES('mass_concentration_of_pm2p5_sea_salt_dry_aerosol_particles_expressed_as_cations_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. The phrase "sea_salt_cation" is the term used in standard names to describe collectively the group of cationic species that occur in sea salt. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Sea salt cations are mainly sodium (Na+), but also include potassium (K+), magnesium (Mg2+), calcium (Ca2+) and rarer cations. Where possible, the data variable should be accompanied by a complete description of the ions represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_pm2p5_sea_salt_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_primary_particulate_organic_matter_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. "Primary particulate organic matter " means all organic matter emitted directly to the atmosphere as particles except elemental carbon. The sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol is particulate_organic_matter_dry_aerosol.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_propane_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for propane is C3H8. Propane is a member of the group of hydrocarbons known as alkanes.  There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_propene_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for propene is C3H6. Propene is a member of the group of hydrocarbons known as alkenes.  There are standard names for the alkene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_radon_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical symbol for radon is Rn.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_rain_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Rain" means drops of water falling through the atmosphere that have a diameter greater than 0.5 mm.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_sea_salt_dry_aerosol_particles_expressed_as_cations_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The phrase "sea_salt_cation" is the term used in standard names to describe collectively the group of cationic species that occur in sea salt. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Sea salt cations are mainly sodium (Na+), but also include potassium (K+), magnesium (Mg2+), calcium (Ca2+) and rarer cations. Where possible, the data variable should be accompanied by a complete description of the ions represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_sea_salt_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_secondary_particulate_organic_matter_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Secondary particulate organic matter" means particulate organic matter formed within the atmosphere from gaseous precursors. The sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol is particulate_organic_matter_dry_aerosol.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_silicate_in_sea_water','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_sulfate_ambient_aerosol_particles_in_air','kg m-3',NULL,'trsul','Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature".');
INSERT INTO "cf_names" VALUES('mass_concentration_of_sulfate_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The chemical formula for the sulfate anion is SO4(2-).');
INSERT INTO "cf_names" VALUES('mass_concentration_of_sulfur_dioxide_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for sulfur dioxide is SO2.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_suspended_matter_in_sea_water','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_terpenes_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. Terpenes are hydrocarbons, that is, they contain only hydrogen and carbon combined in the general proportions (C5H8)n where n is an integer greater than on equal to one. The term "terpenes" is used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models.  Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.  Standard names exist for some individual terpene species, e.g., isoprene and limonene.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_toluene_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for toluene is C6H5CH3. Toluene has the same structure as benzene, except that one of the hydrogen atoms is replaced by a methyl group. The IUPAC name for toluene is methylbenzene.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_volcanic_ash_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. "Volcanic ash" means the fine-grained products of explosive volcanic eruptions, such as minerals or crystals, older fragmented rock (e.g. andesite) and glass. Particles within a volcanic ash cloud have diameters less than 2 mm. "Volcanic ash" does not include non-volcanic dust.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_water_in_ambient_aerosol_particles_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_water_vapor_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_xylene_in_air','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for xylene is C6H4C2H6. In chemistry, xylene is a generic term for a group of three isomers of dimethylbenzene. The IUPAC names for the isomers are 1,2-dimethylbenzene, 1,3-dimethylbenzene and 1,4-dimethylbenzene. Xylene is an aromatic hydrocarbon. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_zooplankton_expressed_as_carbon_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Zooplankton" means the total zooplankton population, with components such as mesozooplankton, microzooplankton and miscellaneous zooplankton.');
INSERT INTO "cf_names" VALUES('mass_content_of_13C_in_vegetation_and_litter_and_soil_and_forestry_and_agricultural_products','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Vegetation" means any living plants e.g. trees, shrubs, grass. "Litter" is dead plant material in or above the soil. The "soil content" of a quantity refers to the vertical integral from the surface down to the bottom of the soil model. Examples of "forestry and agricultural products" are paper, cardboard, furniture, timber for construction, biofuels and food for both humans and livestock. Models that simulate land use changes have one or more pools of carbon that represent these products in order to conserve carbon and allow its eventual release into the atmosphere, for example, when the products decompose in landfill sites. "C" means the element carbon and "13C" is the stable isotope "carbon-13", having six protons and seven neutrons.');
INSERT INTO "cf_names" VALUES('mass_content_of_14C_in_vegetation_and_litter_and_soil_and_forestry_and_agricultural_products','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Vegetation" means any living plants e.g. trees, shrubs, grass. "Litter" is dead plant material in or above the soil. The "soil content" of a quantity refers to the vertical integral from the surface down to the bottom of the soil model. Examples of "forestry and agricultural products" are paper, cardboard, furniture, timber for construction, biofuels and food for both humans and livestock. Models that simulate land use changes have one or more pools of carbon that represent these products in order to conserve carbon and allow its eventual release into the atmosphere, for example, when the products decompose in landfill sites. "C" means the element carbon and "14C" is the radioactive isotope "carbon-14", having six protons and eight neutrons and used in radiocarbon dating.');
INSERT INTO "cf_names" VALUES('mass_content_of_carbon_in_vegetation_and_litter_and_soil_and_forestry_and_agricultural_products','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Vegetation" means any living plants e.g. trees, shrubs, grass. "Litter" is dead plant material in or above the soil. It is distinct from coarse wood debris. The precise distinction between "fine" and "coarse" is model dependent. The "soil content" of a quantity refers to the vertical integral from the surface down to the bottom of the soil model. For the content between specified levels in the soil, standard names including "content_of_soil_layer" are used. Examples of "forestry and agricultural products" are paper, cardboard, furniture, timber for construction, biofuels and food for both humans and livestock. Models that simulate land use changes have one or more pools of carbon that represent these products in order to conserve carbon and allow its eventual release into the atmosphere, for example, when the products decompose in landfill sites.');
INSERT INTO "cf_names" VALUES('mass_content_of_cloud_condensed_water_in_atmosphere_layer','kg m-2',NULL,NULL,'"condensed_water" means liquid and ice. "Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well.');
INSERT INTO "cf_names" VALUES('mass_content_of_cloud_ice_in_atmosphere_layer','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well.');
INSERT INTO "cf_names" VALUES('mass_content_of_cloud_liquid_water_in_atmosphere_layer','kg m-2',NULL,NULL,'The "content_of_X_in_atmosphere_layer" refers to the vertical integral between two specified levels in the atmosphere. "Content" indicates a quantity per unit area. "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well.');
INSERT INTO "cf_names" VALUES('mass_content_of_nitrogen_in_vegetation_and_litter_and_soil_and_forestry_and_agricultural_products','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Vegetation" means any living plants e.g. trees, shrubs, grass. "Litter" is dead plant material in or above the soil. It is distinct from coarse wood debris. The precise distinction between "fine" and "coarse" is model dependent. The "soil content" of a quantity refers to the vertical integral from the surface down to the bottom of the soil model. For the content between specified levels in the soil, standard names including "content_of_soil_layer" are used. Examples of "forestry and agricultural products" are paper, cardboard, furniture, timber for construction, biofuels and food for both humans and livestock. Models that simulate land use changes have one or more pools of carbon that represent these products in order to conserve carbon and allow its eventual release into the atmosphere, for example, when the products decompose in landfill sites.');
INSERT INTO "cf_names" VALUES('mass_content_of_water_in_atmosphere_layer','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. "Water" means water in all phases.');
INSERT INTO "cf_names" VALUES('mass_content_of_water_in_soil','kg m-2',NULL,NULL,'"Water" means water in all phases. "Content" indicates a quantity per unit area. The mass content of water in soil refers to the vertical integral from the surface down to the bottom of the soil model. For the content between specified levels in the soil, standard names including "content_of_soil_layer" are used.');
INSERT INTO "cf_names" VALUES('mass_content_of_water_in_soil_layer','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Water" means water in all phases. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be "model_level_number", but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Quantities defined for a soil layer must have a vertical coordinate variable with boundaries indicating the extent of the layer(s).');
INSERT INTO "cf_names" VALUES('mass_content_of_water_in_soil_layer_defined_by_root_depth','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The content of a soil layer is the vertical integral of the specified quantity within the layer. The quantity with standard name mass_content_of_water_in_soil_layer_defined_by_root_depth is the vertical integral between the surface and the depth to which plant roots penetrate. A coordinate variable or scalar coordinate variable with standard name root_depth can be used to specify the extent of the layer. "Water" means water in all phases.');
INSERT INTO "cf_names" VALUES('mass_content_of_water_vapor_containing_17O_in_atmosphere_layer','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be "model_level_number", but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. The "content_of_X_in_atmosphere_layer" refers to the vertical integral between two specified levels in the atmosphere. The chemical formula for water is H2O. "O" means the element "oxygen" and "17O" is the stable isotope "oxygen-17".');
INSERT INTO "cf_names" VALUES('mass_content_of_water_vapor_containing_18O_in_atmosphere_layer','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be "model_level_number", but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. The "content_of_X_in_atmosphere_layer" refers to the vertical integral between two specified levels in the atmosphere. The chemical formula for water is H2O. "O" means the element "oxygen" and "18O" is the stable isotope "oxygen-18".');
INSERT INTO "cf_names" VALUES('mass_content_of_water_vapor_containing_single_2H_in_atmosphere_layer','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be "model_level_number", but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. The "content_of_X_in_atmosphere_layer" refers to the vertical integral between two specified levels in the atmosphere. The chemical formula for water is H2O. "H" means the element "hydrogen" and "2H" is the stable isotope "hydrogen-2", usually called "deuterium". The construction "X_containing_single_Y" means the standard name refers to only that part of X composed of molecules containing a single atom of isotope Y.');
INSERT INTO "cf_names" VALUES('mass_content_of_water_vapor_in_atmosphere_layer','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well.');
INSERT INTO "cf_names" VALUES('mass_flux_of_carbon_into_forestry_and_agricultural_products_due_to_crop_harvesting','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. Examples of "forestry and agricultural products" are paper, cardboard, furniture, timber for construction, biofuels and food for both humans and livestock. Models that simulate land use changes have one or more pools of carbon that represent these products in order to conserve carbon and allow its eventual release into the atmosphere, for example, when the products decompose in landfill sites. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The definition of "crop" is model dependent, for example, some models may include fruit trees, trees grown for timber or other types of agricultural and forestry planting as crops. Crop harvesting means the human activity of collecting plant materials for the purpose of turning them into forestry or agricultural products.');
INSERT INTO "cf_names" VALUES('mass_flux_of_carbon_into_litter_from_vegetation','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Vegetation" means any living plants e.g. trees, shrubs, grass. "Litter" is dead plant material in or above the soil. It is distinct from coarse wood debris. The precise distinction between "fine" and "coarse" is model dependent. The sum of the quantities with standard names mass_flux_of_carbon_into_litter_from_vegetation_due_to_mortality and mass_flux_of_carbon_into_litter_from_vegetation_due_to_senescence is mass_flux_of_carbon_into_litter_from_vegetation.');
INSERT INTO "cf_names" VALUES('mass_flux_of_carbon_into_litter_from_vegetation_due_to_mortality','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Vegetation" means any living plants e.g. trees, shrubs, grass. "Litter" is dead plant material in or above the soil. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The term "mortality" means the loss of living biomass due to plant death. It refers to the death of the whole plant, not only the leaves.');
INSERT INTO "cf_names" VALUES('mass_flux_of_carbon_into_litter_from_vegetation_due_to_senescence','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Vegetation" means any living plants e.g. trees, shrubs, grass.  "Litter" is dead plant material in or above the soil. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The term "senescence" means loss of living biomass excluding plant death, e.g. leaf drop and other seasonal effects. The term refers to changes in the whole plant and is not confined only to leaf drop.');
INSERT INTO "cf_names" VALUES('mass_flux_of_carbon_into_sea_water_from_rivers','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "River" refers to water in the fluvial system (stream and floodplain).');
INSERT INTO "cf_names" VALUES('mass_flux_of_carbon_into_soil_from_vegetation_due_to_mortality','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Vegetation" means any living plants e.g. trees, shrubs, grass. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The term "mortality" means the loss of living biomass due to plant death. It refers to the death of the whole plant, not only the leaves.');
INSERT INTO "cf_names" VALUES('mass_flux_of_carbon_into_soil_from_vegetation_due_to_senescence','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Vegetation" means any living plants e.g. trees, shrubs, grass. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The term "senescence" means loss of living biomass excluding plant death, e.g. leaf drop and other seasonal effects. The term refers to changes in the whole plant and is not confined only to leaf drop.');
INSERT INTO "cf_names" VALUES('mass_flux_of_carbon_out_of_soil_due_to_leaching_and_runoff','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Leaching" means the loss of water soluble chemical species from soil. Runoff is the liquid water which drains from land. If not specified, "runoff" refers to the sum of surface runoff and subsurface drainage.');
INSERT INTO "cf_names" VALUES('mass_flux_of_nitrogen_compounds_expressed_as_nitrogen_into_sea_from_rivers','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Nitrogen compounds" summarizes all chemical species containing nitrogen atoms. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "River" refers to water in the fluvial system (stream and floodplain).');
INSERT INTO "cf_names" VALUES('mass_flux_of_nitrogen_compounds_expressed_as_nitrogen_out_of_litter_and_soil_due_to_immobilisation_and_remineralization','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Nitrogen compounds" summarizes all chemical species containing nitrogen atoms. "Litter" is dead plant material in or above the soil. It is distinct from coarse wood debris. The precise distinction between "fine" and "coarse" is model dependent. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Remineralization is the degradation of organic matter into inorganic forms of carbon, nitrogen, phosphorus and other micronutrients, which consumes oxygen and releases energy. Immobilisation of nitrogen refers to retention of nitrogen by micro-organisms under certain conditions, making it unavailable for plants.');
INSERT INTO "cf_names" VALUES('mass_flux_of_nitrogen_compounds_expressed_as_nitrogen_out_of_vegetation_and_litter_and_soil_due_to_leaching_and_runoff','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Nitrogen compounds" summarizes all chemical species containing nitrogen atoms. "Vegetation" means any living plants e.g. trees, shrubs, grass. The term "plants" refers to the kingdom of plants in the modern classification which excludes fungi. Plants are autotrophs i.e. "producers" of biomass using carbon obtained from carbon dioxide. "Litter" is dead plant material in or above the soil. It is distinct from coarse wood debris. The precise distinction between "fine" and "coarse" is model dependent. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Leaching" means the loss of water soluble chemical species from soil. Runoff is the liquid water which drains from land. If not specified, "runoff" refers to the sum of surface runoff and subsurface drainage.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_acetic_acid_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for acetic_acid is CH3COOH. The IUPAC name for acetic acid is ethanoic acid.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_aceto_nitrile_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for aceto-nitrile is CH3CN. The IUPAC name for aceto-nitrile is ethanenitrile.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_alkanes_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. Alkanes are saturated hydrocarbons, i.e. they do not contain any chemical double bonds.  Alkanes contain only hydrogen and carbon combined in the general proportions C(n)H(2n+2); "alkanes" is the term used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models.  Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names exist for some individual alkane species, e.g., methane and ethane.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_alkenes_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. Alkenes are unsaturated hydrocarbons as they contain chemical double bonds between adjacent carbon atoms.  Alkenes contain only hydrogen and carbon combined in the general proportions C(n)H(2n); "alkenes" is the term used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models.  Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names exist for some individual alkene species, e.g., ethene and propene.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_alpha_hexachlorocyclohexane_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for alpha_hexachlorocyclohexane is C6H6Cl6.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_alpha_pinene_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for alpha_pinene is C10H16. The IUPAC name for alpha-pinene is (1S,5S)-2,6,6-trimethylbicyclo[3.1.1]hept-2-ene.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_ammonia_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for ammonia is NH3.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_ammonium_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  "Mass_fraction_of_ammonium" means that the mass is expressed as mass of NH4. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_anthropogenic_nmvoc_expressed_as_carbon_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Anthropogenic" means influenced, caused, or created by human activity.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_aromatic_compounds_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. Aromatic compounds in organic chemistry are compounds that contain at least one benzene ring of six carbon atoms joined by alternating single and double covalent bonds.  The simplest aromatic compound is benzene itself.  In standard names "aromatic_compounds" is the term used to describe the group of aromatic chemical species that  are represented within a given model.  The list of individual species that are included in a quantity having a group chemical standard name can vary between models.  Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.  Standard names exist for some individual aromatic species, e.g. benzene and xylene.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_atomic_bromine_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical symbol for atomic bromine is Br.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_atomic_chlorine_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical symbol for atomic chlorine is Cl.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_atomic_nitrogen_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical symbol for atomic nitrogen is N.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_benzene_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for benzene is C6H6.  Benzene is the simplest aromatic hydrocarbon and has a ring structure consisting of six carbon atoms joined by alternating single and double chemical bonds. Each carbon atom is additionally bonded to one hydrogen atom. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_beta_pinene_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for beta_pinene is C10H16.  The IUPAC name for beta-pinene is (1S,5S)-6,6-dimethyl-2-methylenebicyclo[3.1.1]heptane.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_biogenic_nmvoc_expressed_as_carbon_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Biogenic" means influenced, caused, or created by natural processes.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_bromine_chloride_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for bromine chloride is BrCl.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_bromine_monoxide_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for bromine monoxide is BrO.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_bromine_nitrate_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for bromine nitrate is BrONO2.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_brox_expressed_as_bromine_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Brox" describes a family of chemical species consisting of inorganic bromine compounds with the exception of hydrogen bromide (HBr) and bromine nitrate (BrONO2). "Brox" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity with a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Inorganic bromine", sometimes referred to as Bry, describes a family of chemical species which result from the degradation of source gases containing bromine (halons, methyl bromide, VSLS) and natural inorganic bromine sources such as volcanoes, sea salt and other aerosols. Standard names that use the term "inorganic_bromine" are used for quantities that contain all inorganic bromine species including HBr and BrONO2.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_butane_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for butane is C4H10. Butane is a member of the group of hydrocarbons known as alkanes.  There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_carbon_dioxide_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for carbon dioxide is CO2.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_carbon_dioxide_tracer_in_air','1',NULL,NULL,'The chemical formula for carbon dioxide is CO2. Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". A "tracer" is a quantity advected by a model to facilitate analysis of flow patterns.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_carbon_monoxide_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of carbon monoxide is CO.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_carbon_tetrachloride_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of carbon tetrachloride is CCl4. The IUPAC name for carbon tetrachloride is tetrachloromethane.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_cfc113a_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of CFC113a is CCl3CF3. The IUPAC name for CFC113a is 1,1,1-trichloro-2,2,2-trifluoroethane.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_cfc113_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of CFC113 is CCl2FCClF2. The IUPAC name for CFC113 is 1,1,2-trichloro-1,2,2-trifluoroethane.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_cfc114_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of CFC114 is CClF2CClF2. The IUPAC name for CFC114 is 1,2-dichloro-1,1,2,2-tetrafluoroethane.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_cfc115_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of CFC115 is CClF2CF3. The IUPAC name for CFC115 is 1-chloro-1,1,2,2,2-pentafluoroethane.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_cfc11_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of CFC11 is CFCl3. The IUPAC name for CFC11 is trichloro(fluoro)methane.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_cfc12_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for CFC12 is CF2Cl2. The IUPAC name for CFC12 is dichloro(difluoro)methane.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_chlorine_dioxide_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for chlorine dioxide is OClO.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_chlorine_monoxide_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for chlorine monoxide is ClO.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_chlorine_nitrate_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for chlorine nitrate is ClONO2.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_chlorophyll_a_in_sea_water','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. Chlorophylls are the green pigments found in most plants, algae and cyanobacteria; their presence is essential for photosynthesis to take place. There are several different forms of chlorophyll that occur naturally; all contain a chlorin ring which gives the green pigment and a side chain whose structure varies. Chlorophyll-a is the most commonly occurring form of natural chlorophyll.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_cloud_condensed_water_in_air','1',NULL,NULL,'"condensed_water" means liquid and ice. Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).');
INSERT INTO "cf_names" VALUES('mass_fraction_of_cloud_ice_in_air','1',NULL,'cli','Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).');
INSERT INTO "cf_names" VALUES('mass_fraction_of_cloud_liquid_water_in_air','1',NULL,'clw','"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_clox_expressed_as_chlorine_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Clox" describes a family of chemical species consisting of inorganic chlorine compounds with the exception of hydrogen chloride (HCl) and chlorine nitrate (ClONO2). "Clox" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity with a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Inorganic chlorine", sometimes referred to as Cly, describes a family of chemical species which result from the degradation of source gases containing chlorine (CFCs, HCFCs, VSLS) and natural inorganic chlorine sources such as sea salt and other aerosols. Standard names that use the term "inorganic_chlorine" are used for quantities that contain all inorganic chlorine species including HCl and ClONO2.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_convective_cloud_condensed_water_in_air','1',NULL,NULL,'"condensed_water" means liquid and ice. Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).');
INSERT INTO "cf_names" VALUES('mass_fraction_of_convective_cloud_ice_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). Convective cloud is that produced by the convection schemes in an atmosphere model.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_convective_cloud_liquid_water_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Convective cloud is that produced by the convection schemes in an atmosphere model. "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_dichlorine_peroxide_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for dichlorine peroxide is Cl2O2.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_dimethyl_sulfide_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).');
INSERT INTO "cf_names" VALUES('mass_fraction_of_dinitrogen_pentoxide_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for dinitrogen pentoxide is N2O5.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_dust_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_elemental_carbon_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983).');
INSERT INTO "cf_names" VALUES('mass_fraction_of_ethane_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for ethane is C2H6. Ethane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_ethanol_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for ethanol is C2H5OH.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_ethene_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for ethene is C2H4. Ethene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_ethyne_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for ethyne is HC2H. Ethyne is the IUPAC name for this species, which is also commonly known as acetylene.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_formaldehyde_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for formaldehyde is CH2O.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_formic_acid_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for formic acid is HCOOH. The IUPAC name for formic acid is methanoic acid.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_frozen_water_in_soil_moisture','1',NULL,NULL,'"frozen_water" means ice. "moisture" means water in all phases contained in soil. Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).');
INSERT INTO "cf_names" VALUES('mass_fraction_of_gaseous_divalent_mercury_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Divalent mercury" means all compounds in which the mercury has two binding sites to other ion(s) in a salt or to other atom(s) in a molecule.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_gaseous_elemental_mercury_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical symbol for mercury is Hg.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_graupel_and_hail_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). Graupel consists of heavily rimed snow particles, often called snow pellets; often indistinguishable from very small soft hail except when the size convention that hail must have a diameter greater than 5 mm is adopted. Reference: American Meteorological Society Glossary http://glossary.ametsoc.org/wiki/Graupel. Hail is precipitation in the form of balls or irregular lumps of ice, often restricted by a size convention to diameters of 5 mm or more. Reference: American Meteorological Society Glossary http://glossary.ametsoc.org/wiki/Hail. Standard names for "graupel_and_hail" should be used to describe data produced by models that do not distinguish between hail and graupel. For models that do distinguish between them, separate standard names for hail and graupel are available.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_graupel_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). Graupel consists of heavily rimed snow particles, often called snow pellets; often indistinguishable from very small soft hail except when the size convention that hail must have a diameter greater than 5 mm is adopted. Reference: American Meteorological Society Glossary http://glossary.ametsoc.org/wiki/Graupel. There are also separate standard names for hail. Standard names for "graupel_and_hail" should be used to describe data produced by models that do not distinguish between hail and graupel.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_hail_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). Hail is precipitation in the form of balls or irregular lumps of ice, often restricted by a size convention to diameters of 5 mm or more. Reference: American Meteorological Society Glossary http://glossary.ametsoc.org/wiki/Hail. For diameters of less than 5 mm standard names for "graupel" should be used. Standard names for "graupel_and_hail" should be used to describe data produced by models that do not distinguish between hail and graupel.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_halon1202_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for Halon1202 is CBr2F2. The IUPAC name for Halon1202 is dibromo(difluoro)methane.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_halon1211_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for Halon1211 is CBrClF2. The IUPAC name for Halon1211 is bromo-chloro-difluoromethane.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_halon1301_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for Halon1301 is CBrF3. The IUPAC name for Halon1301 is bromo(trifluoro)methane.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_halon2402_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for Halon2402 is C2Br2F4. The IUPAC name for Halon2402 is 1,2-dibromo-1,1,2,2-tetrafluoroethane.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_hcc140a_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for HCC140a, also called methyl chloroform, is CH3CCl3. The IUPAC name for HCC140a is 1,1,1-trichloroethane.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_hcfc141b_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for HCFC141b is CH3CCl2F. The IUPAC name for HCFC141b is 1,1-dichloro-1-fluoroethane.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_hcfc142b_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for HCFC142b is CH3CClF2. The IUPAC name for HCFC142b is 1-chloro-1,1-difluoroethane.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_hcfc22_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for HCFC22 is CHClF2. The IUPAC name for HCFC22 is chloro(difluoro)methane.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_hexachlorobiphenyl_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for hexachlorobiphenyl is C12H4Cl6. The structure of this species consists of two linked benzene rings, each of which is additionally bonded to three chlorine atoms.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_hox_expressed_as_hydrogen_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "HOx" means a combination of two radical species containing hydrogen and oxygen, OH and HO2.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_hydrogen_bromide_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for hydrogen bromide is HBr.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_hydrogen_chloride_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for hydrogen chloride is HCl.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_hydrogen_cyanide_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for hydrogen cyanide is HCN.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_hydrogen_peroxide_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for hydrogen peroxide is H2O2.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_hydroperoxyl_radical_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for the hydroperoxyl radical is HO2. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_hydroxyl_radical_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for the hydroxyl radical is OH. In chemistry, a "radical" is a highly reactive, and therefore short lived,species.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_hypobromous_acid_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for hypobromous acid is HOBr.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_hypochlorous_acid_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for hypochlorous acid is HOCl.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_inorganic_bromine_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Inorganic bromine", sometimes referred to as Bry, describes a family of chemical species which result from the degradation of source gases containing bromine (halons, methyl bromide, VSLS) and natural inorganic bromine sources such as volcanoes, sea salt and other aerosols. "Inorganic bromine" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names that use the term "brox" are used for quantities that contain all inorganic bromine species except HBr and BrONO2.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_inorganic_chlorine_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Inorganic chlorine", sometimes referred to as Cly, describes a family of chemical species which result from the degradation of source gases containing chlorine (CFCs, HCFCs, VSLS) and natural inorganic chlorine sources such as sea salt and other aerosols. "Inorganic chlorine" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names that use the term "clox" are used for quantities that contain all inorganic chlorine species except HCl and ClONO2.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_isoprene_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for isoprene is CH2=C(CH3)CH=CH2. The IUPAC name for isoprene is 2-methylbuta-1,3-diene. Isoprene is a member of the group of hydrocarbons known as terpenes. There are standard names for the terpene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_limonene_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for limonene is C10H16. The IUPAC name for limonene is 1-methyl-4-prop-1-en-2-ylcyclohexene. Limonene is a member of the group of hydrocarbons known as terpenes. There are standard names for the terpene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_liquid_precipitation_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Liquid_precipitation" includes both "rain" and "drizzle". "Rain" means drops of water falling through the atmosphere that have a diameter greater than 0.5 mm. "Drizzle" means drops of water falling through the atmosphere that have a diameter typically in the range 0.2-0.5 mm.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_mercury_dry_aerosol_particles_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_methane_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for methane is CH4. Methane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_methanesulfonic_acid_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The chemical formula for methanesulfonic acid is CH3SO3H.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_methanol_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for ethanol is C2H5OH. The chemical formula for methanol is CH3OH.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_methyl_bromide_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for methyl bromide is CH3Br. The IUPAC name for methyl bromide is bromomethane.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_methyl_chloride_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for methyl chloride is CH3Cl. The IUPAC name for methyl chloride is chloromethane.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_methyl_hydroperoxide_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for methyl hydroperoxide is CH3OOH.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_methyl_peroxy_radical_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for methyl_peroxy_radical is CH3O2. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_molecular_hydrogen_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for molecular hydrogen is H2.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_nitrate_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). "Mass_fraction_of_nitrate" means that the mass is expressed as mass of NO3. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_nitrate_radical_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_nitric_acid_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for nitric acid is HNO3.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_nitric_acid_trihydrate_ambient_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. The chemical formula for nitric acid is HNO3. Nitric acid trihydrate, sometimes referred to as NAT, is a stable crystalline substance consisting of three molecules of water to one molecule of nitric acid.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_nitrogen_dioxide_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for nitrogen dioxide is NO2.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_nitrogen_monoxide_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for nitrogen monoxide is NO.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_nitrous_acid_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for nitrous acid is HNO2.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_nitrous_oxide_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for nitrous oxide is N2O.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_nmvoc_expressed_as_carbon_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_nox_expressed_as_nitrogen_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The term "peroxy_radicals" means all organic and inorganic peroxy radicals. This includes HO2 and all organic peroxy radicals, sometimes referred to as RO2. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_noy_expressed_as_nitrogen_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Noy" describes a family of chemical species. The family usually includes atomic nitrogen (N), nitrogen monoxide (NO), nitrogen dioxide (NO2), dinitrogen pentoxide (N2O5), nitric acid (HNO3), peroxynitric acid (HNO4), bromine nitrate (BrONO2) , chlorine nitrate (ClONO2) and organic nitrates (most notably peroxyacetyl nitrate, sometimes referred to as PAN, (CH3COO2NO2)). The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_oxygenated_hydrocarbons_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Oxygenated" means containing oxygen. "Hydrocarbon" means a compound containing hydrogen and carbon.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_ozone_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).');
INSERT INTO "cf_names" VALUES('mass_fraction_of_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The term "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_particulate_organic_matter_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon.  It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_peroxyacetyl_nitrate_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for peroxyacetyl nitrate, sometimes referred to as PAN, is CH3COO2NO2. The IUPAC name for peroxyacetyl nitrate is nitroethaneperoxoate.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_peroxynitric_acid_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for peroxynitric acid, sometimes referred to as PNA, is HO2NO2.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_peroxy_radicals_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The term "peroxy_radicals" means all organic and inorganic peroxy radicals. This includes HO2 and all organic peroxy radicals, sometimes referred to as RO2. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm10_ambient_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. To specify the relative humidity and temperature at which the particle size applies, provide scalar coordinate variables with the standard names of "relative_humidity" and "air_temperature."');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm10_ammonium_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. The chemical formula for ammonium is NH4.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm10_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm10_dust_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm10_elemental_carbon_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983).');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm10_nitrate_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. The chemical formula for the nitrate anion is NO3-.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm10_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. The term "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm10_particulate_organic_matter_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. The term "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm10_primary_particulate_organic_matter_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. "Primary particulate organic matter" means all organic matter emitted directly to the atmosphere as particles except elemental carbon. The sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol is particulate_organic_matter_dry_aerosol.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm10_sea_salt_dry_aerosol_particles_expressed_as_cations_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. The phrase "sea_salt_cation" is the term used in standard names to describe collectively the group of cationic species that occur in sea salt. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Sea salt cations are mainly sodium (Na+), but also include potassium (K+), magnesium (Mg2+), calcium (Ca2+) and rarer cations. Where possible, the data variable should be accompanied by a complete description of the ions represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm10_sea_salt_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm10_sulfate_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. The chemical formula for the sulfate anion is SO4(2-).');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm1_ambient_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. "Pm1 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 1 micrometer. To specify the relative humidity and temperature at which the particle size applies, provide scalar coordinate variables with the standard names of "relative_humidity" and "air_temperature".');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm1_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm1 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 1 micrometer.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm2p5_ambient_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. To specify the relative humidity and temperature at which the particle size applies, provide scalar coordinate variables with the standard names of "relative_humidity" and "air_temperature".');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm2p5_ammonium_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. The chemical formula for ammonium is NH4.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm2p5_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm2p5_dust_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm2p5_elemental_carbon_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983).');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm2p5_nitrate_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. The chemical formula for the nitrate anion is NO3-.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm2p5_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. The term "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm2p5_particulate_organic_matter_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. The term "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm2p5_primary_particulate_organic_matter_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. "Primary particulate organic matter" means all organic matter emitted directly to the atmosphere as particles except elemental carbon. The sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol is particulate_organic_matter_dry_aerosol.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm2p5_sea_salt_dry_aerosol_particles_expressed_as_cations_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. The phrase "sea_salt_cation" is the term used in standard names to describe collectively the group of cationic species that occur in sea salt. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Sea salt cations are mainly sodium (Na+), but also include potassium (K+), magnesium (Mg2+), calcium (Ca2+) and rarer cations. Where possible, the data variable should be accompanied by a complete description of the ions represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm2p5_sea_salt_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_pm2p5_sulfate_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. The chemical formula for the sulfate anion is SO4(2-).');
INSERT INTO "cf_names" VALUES('mass_fraction_of_precipitation_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). "Precipitation" in the earth''s atmosphere means precipitation of water in all phases.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_primary_particulate_organic_matter_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. "Primary particulate organic matter " means all organic matter emitted directly to the atmosphere as particles except elemental carbon. The sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol is particulate_organic_matter_dry_aerosol.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_propane_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for propane is C3H8. Propane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_propene_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for propene is C3H6. Propene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_radon_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical symbol for radon is Rn.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_rainfall_falling_onto_surface_snow','1',NULL,NULL,'The quantity with standard name mass_fraction_of_rainfall_falling_onto_surface_snow is the mass of rainfall falling onto snow as a fraction of the mass of rainfall falling within the area of interest. Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants. The surface called "surface" means the lower boundary of the atmosphere. Unless indicated in the cell_methods attribute, a quantity is assumed to apply to the whole area of each horizontal grid box.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_sea_salt_dry_aerosol_particles_expressed_as_cations_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The phrase "sea_salt_cation" is the term used in standard names to describe collectively the group of cationic species that occur in sea salt. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Sea salt cations are mainly sodium (Na+), but also include potassium (K+), magnesium (Mg2+), calcium (Ca2+) and rarer cations. Where possible, the data variable should be accompanied by a complete description of the ions represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_sea_salt_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_secondary_particulate_organic_matter_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Secondary particulate organic matter" means particulate organic matter formed within the atmosphere from gaseous precursors. The sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol is particulate_organic_matter_dry_aerosol.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_snow_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). "Snow" refers to the precipitating part of snow in the atmosphere – the cloud snow content is excluded.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_solid_precipitation_falling_onto_surface_snow','1',NULL,NULL,'The quantity with standard name mass_fraction_of_solid_precipitation_falling_onto_surface_snow is the mass of solid precipitation falling onto snow as a fraction of the mass of solid precipitation falling within the area of interest. Solid precipitation refers to the precipitation of water in the solid phase. Water in the atmosphere exists in one of three phases: solid, liquid or vapor. The solid phase can exist as snow, hail, graupel, cloud ice, or as a component of aerosol. Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants. Unless indicated in the cell_methods attribute, a quantity is assumed to apply to the whole area of each horizontal grid box.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_stratiform_cloud_ice_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).');
INSERT INTO "cf_names" VALUES('mass_fraction_of_stratiform_cloud_liquid_water_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_sulfate_dry_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  "Mass_fraction_of_sulfate" means that the mass is expressed as mass of SO4. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_sulfur_dioxide_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).');
INSERT INTO "cf_names" VALUES('mass_fraction_of_sulfuric_acid_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for sulfuric acid is H2SO4.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_terpenes_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Terpenes are hydrocarbons, that is,they contain only hydrogen and carbon combined in the general proportions (C5H8)n where n is an integer greater than or equal to one. The term "terpenes" is used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names exist for some individual terpene species, e.g., isoprene and limonene.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_toluene_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for toluene is C6H5CH3. Toluene has the same structure as benzene, except that one of the hydrogen atoms is replaced by a methyl group. The IUPAC name for toluene is methylbenzene.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_unfrozen_water_in_soil_moisture','1',NULL,NULL,'"moisture" means water in all phases contained in soil. "unfrozen_water" means liquid and vapour. Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).');
INSERT INTO "cf_names" VALUES('mass_fraction_of_water_in_air','1',NULL,NULL,'"Water" means water in all phases. Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).');
INSERT INTO "cf_names" VALUES('mass_fraction_of_water_in_ambient_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_water_in_pm10_ambient_aerosol_particles_in_air','1',NULL,NULL,'"Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature".');
INSERT INTO "cf_names" VALUES('mass_fraction_of_water_in_pm2p5_ambient_aerosol_particles_in_air','1',NULL,NULL,'Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature".');
INSERT INTO "cf_names" VALUES('mass_fraction_of_xylene_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for xylene is C6H4C2H6. In chemistry, xylene is a generic term for a group of three isomers of dimethylbenzene. The IUPAC names for the isomers are 1,2-dimethylbenzene, 1,3-dimethylbenzene and 1,4-dimethylbenzene. Xylene is an aromatic hydrocarbon. There are standard names that refer to aromatic compounds as a group, as well as those for individual species.');
INSERT INTO "cf_names" VALUES('maximum_over_coordinate_rotation_of_sea_ice_horizontal_shear_strain_rate','s-1',NULL,NULL,'"Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs. Axial strain is the symmetric component of the tensor representing the gradient of internal forces (e.g. in ice). Strain rate refers to off-diagonal element(s) of the strain tensor (a single element for horizontal shear strain). "Horizontal" refers to the local horizontal in the location of the sea ice, i.e., perpendicular to the local gravity vector. Each of the strain components is defined with respect to a frame of reference. "Coordinate rotation" refers to the range of all possible orientations of the frame of reference. The shear strain has a maximum value relative to one of these orientations. The second invariant of strain rate, often referred to as the maximum shear strain [rate], is the maximum over coordinate rotations of the shear strain rate.');
INSERT INTO "cf_names" VALUES('maximum_over_coordinate_rotation_of_sea_ice_horizontal_shear_stress','N m-1',NULL,NULL,'"Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs. Axial stress is the symmetric component of the tensor representing the gradient of internal forces (e.g. in ice). Shear stress refers to off-diagonal element(s) of the stress tensor (a single element for horizontal shear stress). "Horizontal" refers to the local horizontal in the location of the sea ice, i.e., perpendicular to the local gravity vector. Each of the stress components is defined with respect to a frame of reference. "Coordinate rotation" refers to the range of all possible orientations of the frame of reference. The shear stress has a maximum value relative to one of these orientations. The second invariant of stress, often referred to as the maximum shear stress, is the maximum over coordinate rotations of the shear stress.');
INSERT INTO "cf_names" VALUES('medium_soil_pool_mass_content_of_carbon','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "soil content" of a quantity refers to the vertical integral from the surface down to the bottom of the soil model. For the content between specified levels in the soil, standard names including content_of_soil_layer are used. Soil carbon is returned to the atmosphere as the organic matter decays. The decay process takes varying amounts of time depending on the composition of the organic matter, the temperature and the availability of moisture. A carbon "soil pool" means the carbon contained in organic matter which has a characteristic period over which it decays and releases carbon into the atmosphere. "Medium soil pool" refers to the decay of organic matter in soil with a characteristic period of between ten and one hundred years under reference climate conditions of a temperature of 20 degrees Celsius and no water limitations.');
INSERT INTO "cf_names" VALUES('medium_type_cloud_area_fraction','1',NULL,NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. Middle type clouds are: Altostratus, Altocumulus, Nimbostratus. X_type_cloud_area_fraction is generally determined on the basis of cloud type, though Numerical Weather Prediction (NWP) models often calculate them based on the vertical location of the cloud. For the cloud area fraction between specified levels in the atmosphere, standard names including "cloud_area_fraction_in_atmosphere_layer" are used. Standard names referring only to "cloud_area_fraction" should be used for quantities for the whole atmosphere column. Cloud area fraction is also called "cloud amount" and "cloud cover".');
INSERT INTO "cf_names" VALUES('minimum_depth_of_aragonite_undersaturation_in_sea_water','m',NULL,NULL,'Depth is the vertical distance below the surface.   ''Undersaturation'' means that a solution is unsaturated with respect to a solute. Aragonite is a mineral that is a polymorph of calcium carbonate. The chemical formula of aragonite is CaCO3. Standard names also exist for calcite, another polymorph of calcium carbonate. The "minimum depth of undersaturation", sometimes called the "saturation horizon", is the shallowest depth at which a body of water is an undersaturated solution of a named solute.');
INSERT INTO "cf_names" VALUES('minimum_depth_of_calcite_undersaturation_in_sea_water','m',NULL,NULL,'Depth is the vertical distance below the surface.   ''Undersaturation'' means that a solution is unsaturated with respect to a solute. Calcite is a mineral that is a  polymorph of calcium carbonate. The chemical formula of calcite is CaCO3. Standard names also exist for aragonite, another polymorph of calcium carbonate. The "minimum depth of undersaturation", sometimes called the "saturation horizon", is the shallowest depth at which a body of water is an undersaturated solution of a named solute.');
INSERT INTO "cf_names" VALUES('minus_one_times_surface_upwelling_longwave_flux_in_air','W m-2',NULL,NULL,'The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. "Minus one times" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. The surface called "surface" means the lower boundary of the atmosphere. The term "longwave" means longwave radiation. Upwelling radiation is radiation from below. It does not mean "net upward". When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('minus_one_times_surface_upwelling_shortwave_flux_in_air','W m-2',NULL,NULL,'The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. "Minus one times" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. The surface called "surface" means the lower boundary of the atmosphere. The term "shortwave" means shortwave radiation. Upwelling radiation is radiation from below. It does not mean "net upward". When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('minus_one_times_toa_outgoing_shortwave_flux','W m-2',NULL,NULL,'"Minus one times" means that the quantity described takes the opposite sign convention  to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1.  Shortwave means shortwave radiation. "toa" means top of atmosphere. The TOA outgoing shortwave flux is the reflected and scattered solar radiative flux i.e. the "upwelling" TOA shortwave flux, sometimes called the "outgoing shortwave radiation" or "OSR". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('minus_one_times_water_flux_into_sea_water_from_rivers','kg m-2 s-1',NULL,NULL,'The quantity minus_one_times_water_flux_into_sea_water_from_rivers is the quantity with standard name water_flux_into_sea_water_from_rivers multiplied by -1. "Water" means water in all phases. The water flux or volume transport into sea water from rivers is the inflow to the ocean, often applied to the surface in ocean models. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "River" refers to water in the fluvial system (stream and floodplain).');
INSERT INTO "cf_names" VALUES('minus_tendency_of_atmosphere_mass_content_of_ammonia_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The chemical formula for ammonia is NH3. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_atmosphere_mass_content_of_ammonia_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The chemical formula for ammonia is NH3. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_atmosphere_mass_content_of_ammonium_dry_aerosol_particles_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The chemical formula for ammonium is NH4. The mass is the total mass of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_atmosphere_mass_content_of_ammonium_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The chemical formula for ammonium is NH4. The mass is the total mass of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_atmosphere_mass_content_of_dust_dry_aerosol_particles_due_to_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The mass is the total mass of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Deposition" is the sum of wet and dry deposition.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_atmosphere_mass_content_of_dust_dry_aerosol_particles_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_atmosphere_mass_content_of_dust_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The mass is the total mass of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983). The mass is the total mass of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000 K and can only be gasified by oxidation starting at temperatures above 340 degrees Celsius. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983). The mass is the total mass of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_atmosphere_mass_content_of_insoluble_dust_dry_aerosol_particles_due_to_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The mass is the total mass of the particles. "Insoluble aerosol" means aerosol which is not soluble in water, such as mineral dusts. At low temperatures such particles can be efficient nuclei for ice clouds. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Deposition" is the sum of wet and dry deposition.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_atmosphere_mass_content_of_nitrogen_compounds_expressed_as_nitrogen_due_to_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Nitrogen compounds" summarizes all chemical species containing nitrogen atoms. Usually, particle bound and gaseous nitrogen compounds, such as atomic nitrogen (N), nitrogen monoxide (NO), nitrogen dioxide (NO2), dinitrogen pentoxide (N2O5), nitric acid (HNO3), nitrate (NO3-), peroxynitric acid (HNO4), ammonia (NH3), ammonium (NH4+), bromine nitrate (BrONO2), chlorine nitrate (ClONO2) and organic nitrates (most notably peroxyacetyl nitrate, sometimes referred to as PAN, (CH3COO2NO2)) are included. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Deposition" is the sum of wet and dry deposition.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_atmosphere_mass_content_of_noy_expressed_as_nitrogen_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Noy" describes a family of chemical species. The family usually includes atomic nitrogen (N), nitrogen monoxide (NO), nitrogen dioxide (NO2), dinitrogen pentoxide (N2O5), nitric acid (HNO3), peroxynitric acid (HNO4), bromine nitrate (BrONO2), chlorine nitrate (ClONO2) and organic nitrates (most notably peroxyacetyl nitrate, sometimes referred to as PAN, (CH3COO2NO2)). The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_atmosphere_mass_content_of_noy_expressed_as_nitrogen_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Noy" describes a family of chemical species. The family usually includes atomic nitrogen (N), nitrogen monoxide (NO), nitrogen dioxide (NO2), dinitrogen pentoxide (N2O5), nitric acid (HNO3), peroxynitric acid (HNO4), bromine nitrate (BrONO2), chlorine nitrate (ClONO2) and organic nitrates (most notably peroxyacetyl nitrate, sometimes referred to as PAN, (CH3COO2NO2)). The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_atmosphere_mass_content_of_ozone_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The chemical formula for ozone is O3. The IUPAC name for ozone is trioxygen. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The term "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol. The mass is the total mass of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The term "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol. The mass is the total mass of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_atmosphere_mass_content_of_sea_salt_dry_aerosol_particles_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The mass is the total mass of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_atmosphere_mass_content_of_sea_salt_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The mass is the total mass of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_particles_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The chemical formula for the sulfate anion is SO4(2-). The mass is the total mass of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The chemical formula for the sulfate anion is SO4(2-). The mass is the total mass of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_atmosphere_mass_content_of_sulfur_dioxide_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The chemical formula for sulfur dioxide is SO2. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_atmosphere_mass_content_of_sulfur_dioxide_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The chemical formula for sulfur dioxide is SO2. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_ocean_mole_content_of_elemental_nitrogen_due_to_denitrification_and_sedimentation','mol m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "ocean content" of a quantity refers to the vertical integral from the surface to the bottom of the ocean. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Denitrification" is the conversion of nitrate into gaseous compounds such as nitric oxide, nitrous oxide and molecular nitrogen which are then emitted to the atmosphere. "Sedimentation" is the sinking of particulate matter to the floor of a body of water.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_ocean_mole_content_of_inorganic_carbon_due_to_sedimentation','mol m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "ocean content" of a quantity refers to the vertical integral from the surface to the bottom of the ocean. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sedimentation" is the sinking of particulate matter to the floor of a body of water. "Inorganic carbon" describes a family of chemical species and is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_ocean_mole_content_of_iron_due_to_sedimentation','mol m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "ocean content" of a quantity refers to the vertical integral from the surface to the bottom of the ocean. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sedimentation" is the sinking of particulate matter to the floor of a body of water.');
INSERT INTO "cf_names" VALUES('minus_tendency_of_ocean_mole_content_of_organic_carbon_due_to_sedimentation','mol m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "minus_tendency" means that the quantity described takes the opposite sign convention to that for the quantity which has the same standard name apart from this phrase, i.e. the two quantities differ from one another by a factor of -1. Thus a "minus_tendency" in the atmosphere means a positive deposition rate onto the underlying surface. "Content" indicates a quantity per unit area. The "ocean content" of a quantity refers to the vertical integral from the surface to the bottom of the ocean. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sedimentation" is the sinking of particulate matter to the floor of a body of water. "Organic carbon" describes a family of chemical species and is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('miscellaneous_living_matter_mass_content_of_carbon','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  "Miscellaneous living matter" means all those parts of plants that are not leaf, stem, root or other separately named components. The term "plants" refers to the kingdom of plants in the modern classification which excludes fungi. Plants are autotrophs i.e. "producers" of biomass using carbon obtained from carbon dioxide.');
INSERT INTO "cf_names" VALUES('miscellaneous_living_matter_mass_content_of_nitrogen','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Miscellaneous living matter" means all those parts of plants that are not leaf, stem, root or other separately named components. The term "plants" refers to the kingdom of plants in the modern classification which excludes fungi. Plants are autotrophs i.e. "producers" of biomass using carbon obtained from carbon dioxide.');
INSERT INTO "cf_names" VALUES('model_level_number','1',NULL,'lev','Model level number should be understood as equivalent to layer number.');
INSERT INTO "cf_names" VALUES('model_level_number_at_base_of_ocean_mixed_layer_defined_by_sigma_theta','1',NULL,NULL,'The ocean mixed layer is the upper part of the ocean, regarded as being well-mixed.  The base of the mixed layer defined by "temperature", "sigma", "sigma_theta", "sigma_t" or vertical diffusivity is the level at which the quantity indicated differs from its surface value by a certain amount. A coordinate variable or scalar coordinate variable with standard name sea_water_sigma_theta_difference can be used to specify the sigma_theta criterion that determines the layer thickness. Sigma-theta of sea water is the potential density (i.e. the density when moved adiabatically to a reference pressure) of water having the same temperature and salinity, minus 1000 kg m-3. The quantity model_level_number_at_base_of_ocean_mixed_layer_defined_by_sigma_theta is sometimes referred to as the "bowl index".');
INSERT INTO "cf_names" VALUES('model_level_number_at_convective_cloud_base','1',NULL,NULL,'cloud_base refers to the base of the lowest cloud. Model level number should be understood as equivalent to layer number. Convective cloud is that produced by the convection schemes in an atmosphere model.');
INSERT INTO "cf_names" VALUES('model_level_number_at_convective_cloud_top','1',NULL,NULL,'cloud_top refers to the top of the highest cloud. Model level number should be understood as equivalent to layer number. Convective cloud is that produced by the convection schemes in an atmosphere model.');
INSERT INTO "cf_names" VALUES('model_level_number_at_sea_floor','1',NULL,NULL,'The quantity with standard name model_level_number_at_sea_floor is the depth of the ocean expressed in model levels. This could be a non-integer value because some ocean models use partial cells close to the sea floor.  For example, if this field were 23.4 at some location, it would mean the water column at that point comprised 23 full model levels plus 40% occupancy of the lowest (24th) gridcell.');
INSERT INTO "cf_names" VALUES('model_level_number_at_top_of_atmosphere_boundary_layer','1',NULL,NULL,'Model level number should be understood as equivalent to layer number.');
INSERT INTO "cf_names" VALUES('moisture_content_of_soil_layer_at_field_capacity','kg m-2',NULL,'mrsofcs','"moisture" means water in all phases contained in soil. "Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Quantities defined for a soil layer must have a vertical coordinate variable with boundaries indicating the extent of the layer(s). The field capacity of soil is the maximum content of water it can retain against gravitational drainage.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_acetic_acid_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for acetic_acid is CH3COOH. The IUPAC name for acetic acid is ethanoic acid.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_aceto_nitrile_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for aceto-nitrile is CH3CN. The IUPAC name for aceto-nitrile is ethanenitrile.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_alpha_hexachlorocyclohexane_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for alpha_hexachlorocyclohexane is C6H6Cl6.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_alpha_pinene_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for alpha_pinene is C10H16. The IUPAC name for alpha-pinene is (1S,5S)-2,6,6-trimethylbicyclo[3.1.1]hept-2-ene.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_ammonia_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for ammonia is NH3.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_ammonium_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means moles (amount of substance) per unit volume and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_anthropogenic_nmvoc_expressed_as_carbon_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituentsof A. The abbreviation "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Anthropogenic" means influenced, caused, or created by human activity.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_aragonite_expressed_as_carbon_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical or biological species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''.The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Aragonite is a mineral that is a polymorph of calcium carbonate. The chemical formula of aragonite is CaCO3. Standard names also exist for calcite, another polymorph of calcium carbonate.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_aragonite_expressed_as_carbon_in_sea_water_at_saturation','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Mole concentration at saturation" means the mole concentration in a saturated solution. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Aragonite is a mineral that is a polymorph of calcium carbonate. The chemical formula of aragonite is CaCO3. Standard names also exist for calcite, another polymorph of calcium carbonate.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_atomic_bromine_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical symbol for atomic bromine is Br.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_atomic_chlorine_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical symbol for atomic chlorine is Cl.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_atomic_nitrogen_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical symbol for atomic nitrogen is N.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_bacteria_expressed_as_carbon_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_benzene_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for benzene is C6H6.  Benzene is the simplest aromatic hydrocarbon and has a ring structure consisting of six carbon atoms joined by alternating single and double chemical bonds. Each carbon atom is additionally bonded to one hydrogen atom. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_beta_pinene_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for beta_pinene is C10H16.  The IUPAC name for beta-pinene is (1S,5S)-6,6-dimethyl-2-methylenebicyclo[3.1.1]heptane.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_biogenic_nmvoc_expressed_as_carbon_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Biogenic" means influenced, caused, or created by natural processes.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_biological_taxon_expressed_as_carbon_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Biological taxon" is a name or other label identifying an organism or a group of organisms as belonging to a unit of classification in a hierarchical taxonomy. There must be an auxiliary coordinate variable with standard name biological_taxon_name to identify the taxon in human readable format and optionally an auxiliary coordinate variable with standard name biological_taxon_lsid to provide a machine-readable identifier. See Section 6.1.2 of the CF convention (version 1.8 or later) for information about biological taxon auxiliary coordinate variables.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_biological_taxon_expressed_as_nitrogen_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Biological taxon" is a name or other label identifying an organism or a group of organisms as belonging to a unit of classification in a hierarchical taxonomy. There must be an auxiliary coordinate variable with standard name biological_taxon_name to identify the taxon in human readable format and optionally an auxiliary coordinate variable with standard name biological_taxon_lsid to provide a machine-readable identifier. See Section 6.1.2 of the CF convention (version 1.8 or later) for information about biological taxon auxiliary coordinate variables.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_bromine_chloride_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for bromine chloride is BrCl.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_bromine_monoxide_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for bromine monoxide is BrO.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_bromine_nitrate_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for bromine nitrate is BrONO2.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_brox_expressed_as_bromine_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Brox" describes a family of chemical species consisting of inorganic bromine compounds with the exception of hydrogen bromide (HBr) and bromine nitrate (BrONO2). "Brox" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity with a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Inorganic bromine", sometimes referred to as Bry, describes a family of chemical species which result from the degradation of source gases containing bromine (halons, methyl bromide, VSLS) and natural inorganic bromine sources such as volcanoes, sea salt and other aerosols. Standard names that use the term "inorganic_bromine" are used for quantities that contain all inorganic bromine species including HCl and ClONO2.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_butane_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for butane is C4H10. Butane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_calcareous_phytoplankton_expressed_as_carbon_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Calcareous phytoplankton" are phytoplankton that produce calcite. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. Calcite is a mineral that is a polymorph of calcium carbonate. The chemical formula of calcite is CaCO3. Standard names also exist for aragonite, another polymorph of calcium carbonate.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_calcite_expressed_as_carbon_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical or biological species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''.The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Calcite is a mineral that is a polymorph of calcium carbonate. The chemical formula of calcite is CaCO3. Standard names also exist for aragonite, another polymorph of calcium carbonate.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_calcite_expressed_as_carbon_in_sea_water_at_saturation','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Mole concentration at saturation" means the mole concentration in a saturated solution.The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Calcite is a mineral that is a polymorph of calcium carbonate. The chemical formula of calcite is CaCO3. Standard names also exist for aragonite, another polymorph of calcium carbonate.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_carbonate_abiotic_analogue_expressed_as_carbon_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In ocean biogeochemistry models, an "abiotic analogue" is used to simulate the effect on a modelled variable when biological effects on ocean carbon concentration and alkalinity are ignored. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula of the carbonate anion is CO3 with an electrical charge of minus two.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_carbonate_expressed_as_carbon_at_equilibrium_with_pure_aragonite_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula of the carbonate anion is CO3 with an electrical charge of minus two. Aragonite is a mineral that is a polymorph of calcium carbonate. The chemical formula of aragonite is CaCO3. At a given salinity, the thermodynamic equilibrium is that between dissolved carbonate ion and solid aragonite. Standard names also exist for calcite, another polymorph of calcium carbonate.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_carbonate_expressed_as_carbon_at_equilibrium_with_pure_calcite_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula of the carbonate anion is CO3 with an electrical charge of minus two. Calcite is a mineral that is a polymorph of calcium carbonate. The chemical formula of calcite is CaCO3. At a given salinity, the thermodynamic equilibrium is that between dissolved carbonate ion and solid calcite. Standard names also exist for aragonite, another polymorph of calcium carbonate.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_carbonate_expressed_as_carbon_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula of the carbonate anion is CO3 with a charge of minus two.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_carbonate_natural_analogue_expressed_as_carbon_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In ocean biogeochemistry models, a "natural analogue" is used to simulate the effect on a modelled variable of imposing preindustrial atmospheric carbon dioxide concentrations, even when the model as a whole may be subjected to varying forcings. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula of the carbonate anion is CO3 with an electrical charge of minus two.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_carbon_dioxide_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for carbon dioxide is CO2.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_carbon_monoxide_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula of carbon monoxide is CO.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_carbon_tetrachloride_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of carbon tetrachloride is CCl4. The IUPAC name for carbon tetrachloride is tetrachloromethane.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_cfc113a_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of CFC113a is CCl3CF3. The IUPAC name for CFC113a is 1,1,1-trichloro-2,2,2-trifluoroethane.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_cfc113_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of CFC113 is CCl2FCClF2. The IUPAC name for CFC113 is 1,1,2-trichloro-1,2,2-trifluoroethane.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_cfc114_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of CFC114 is CClF2CClF2. The IUPAC name for CFC114 is 1,2-dichloro-1,1,2,2-tetrafluoroethane.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_cfc115_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of CFC115 is CClF2CF3. The IUPAC name for CFC115 is 1-chloro-1,1,2,2,2-pentafluoroethane.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_cfc11_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of CFC11 is CFCl3. The IUPAC name for CFC11 is trichloro(fluoro)methane.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_cfc11_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of CFC11 is CFCl3. The IUPAC name for CFC11 is trichloro(fluoro)methane.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_cfc12_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for CFC12 is CF2Cl2. The IUPAC name for CFC12 is dichloro(difluoro)methane.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_cfc12_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for CFC12 is CF2Cl2. The IUPAC name for CFC12 is dichloro(difluoro)methane.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_chlorine_dioxide_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for chlorine dioxide is OClO.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_chlorine_monoxide_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for chlorine monoxide is ClO.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_chlorine_nitrate_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for chlorine nitrate is ClONO2.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_clox_expressed_as_chlorine_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Clox" describes a family of chemical species consisting of inorganic chlorine compounds with the exception of hydrogen chloride (HCl) and chlorine nitrate (ClONO2). "Clox" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity with a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Inorganic chlorine", sometimes referred to as "Cly", describes a family of chemical species which result from the degradation of source gases containing chlorine (CFCs, HCFCs, VSLS) and natural inorganic chlorine sources such as sea salt and other aerosols. Standard names that use the term "inorganic_chlorine" are used for quantities that contain all inorganic chlorine species including HCl and ClONO2.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_diatoms_expressed_as_carbon_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical or biological species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''.The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Diatoms are single-celled phytoplankton with an external skeleton made of silica.Phytoplankton are autotrophic prokaryotic or eukaryotic algae that live near the water surface where there is sufficient light to support photosynthesis.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_diatoms_expressed_as_nitrogen_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated in terms of B alone, neglecting all other chemical constituents of A. Diatoms are phytoplankton with an external skeleton made of silica. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_diazotrophic_phytoplankton_expressed_as_carbon_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y.  A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. Diazotrophic phytoplankton are phytoplankton (predominantly from Phylum Cyanobacteria) that are able to fix molecular nitrogen (gas or solute) in addition to nitrate and ammonium.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dichlorine_peroxide_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for dichlorine peroxide is Cl2O2.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dimethyl_sulfide_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for dimethyl sulfide is (CH3)2S.  Dimethyl sulfide is sometimes referred to as DMS.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dimethyl_sulfide_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for dimethyl sulfide is (CH3)2S. Dimethyl sulfide is sometimes referred to as DMS.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dinitrogen_pentoxide_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for dinitrogen pentoxide is N2O5.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dissolved_inorganic_13C_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Dissolved inorganic carbon" describes a family of chemical species in solution, including carbon dioxide, carbonic acid and the carbonate and bicarbonate anions. "Dissolved inorganic carbon" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "C" means the element carbon and "13C" is the stable isotope "carbon-13", having six protons and seven neutrons.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dissolved_inorganic_14C_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Dissolved inorganic carbon" describes a family of chemical species in solution, including carbon dioxide, carbonic acid and the carbonate and bicarbonate anions. "Dissolved inorganic carbon" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "C" means the element carbon and "14C" is the radioactive isotope "carbon-14", having six protons and eight neutrons and used in radiocarbon dating.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dissolved_inorganic_carbon_abiotic_analogue_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In ocean biogeochemistry models, an "abiotic analogue" is used to simulate the effect on a modelled variable when biological effects on ocean carbon concentration and alkalinity are ignored. "Dissolved inorganic carbon" describes a family of chemical species in solution, including carbon dioxide, carbonic acid and the carbonate and bicarbonate anions. "Dissolved inorganic carbon" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dissolved_inorganic_carbon_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Dissolved inorganic carbon" describes a family of chemical species in solution, including carbon dioxide, carbonic acid and the carbonate and bicarbonate anions. "Dissolved inorganic carbon" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dissolved_inorganic_carbon_natural_analogue_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In ocean biogeochemistry models, a "natural analogue" is used to simulate the effect on a modelled variable of imposing preindustrial atmospheric carbon dioxide concentrations, even when the model as a whole may be subjected to varying forcings. "Dissolved inorganic carbon" describes a family of chemical species in solution, including carbon dioxide, carbonic acid and the carbonate and bicarbonate anions. "Dissolved inorganic carbon" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dissolved_inorganic_nitrogen_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Inorganic nitrogen" describes a family of chemical species which, in an ocean model, usually includes nitrite, nitrate and ammonium which act as nitrogen nutrients. "Inorganic nitrogen" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dissolved_inorganic_phosphorus_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Dissolved inorganic phosphorus" means the sum of all inorganic phosphorus in solution (including phosphate, hydrogen phosphate, dihydrogen phosphate, and phosphoric acid).');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dissolved_inorganic_silicon_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Dissolved inorganic silicon" means the sum of all inorganic silicon in solution (including silicic acid and its first dissociated anion SiO(OH)3-).');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dissolved_iron_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen".');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dissolved_molecular_nitrogen_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for molecular nitrogen is N2.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dissolved_molecular_oxygen_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for molecular oxygen is O2.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dissolved_molecular_oxygen_in_sea_water_at_saturation','mol m-3',NULL,NULL,'"Mole concentration at saturation" means the mole concentration in a saturated solution. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen".');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dissolved_molecular_oxygen_in_sea_water_at_shallowest_local_minimum_in_vertical_profile','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The concentration of any chemical species, whether particulate or dissolved, may vary with depth in the ocean. A depth profile may go through one or more local minima in concentration. The mole_concentration_of_molecular_oxygen_in_sea_water_at_shallowest_local_minimum_in_vertical_profile is the mole concentration of oxygen at the local minimum in the concentration profile that occurs closest to the sea surface. The chemical formula for molecular oxygen is O2.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dissolved_organic_carbon_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen'' or a phrase such as "nox_expressed_as_nitrogen". "Organic carbon" describes a family of chemical species and is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dissolved_organic_nitrogen_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Dissolved organic nitrogen" describes the nitrogen held in carbon compounds in solution. These are mostly generated by plankton excretion and decay.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_ethane_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for ethane is C2H6. Ethane is a member of the group of hydrocarbons known as alkanes.There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_ethanol_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for ethanol is C2H5OH.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_ethene_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for ethene is C2H4. Ethene is a member of the group of hydrocarbons known as alkenes.There are standard names for the alkene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_ethyne_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for ethyne is HC2H. Ethyne is the IUPAC name for this species, which is also commonly known as acetylene.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_formaldehyde_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for formaldehyde is CH2O. The IUPAC name for formaldehyde is methanal.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_formic_acid_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for formic acid is HCOOH.  The IUPAC name for formic acid is methanoic acid.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_gaseous_divalent_mercury_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. "Divalent mercury" means all compounds in which the mercury has two binding sites to other ion(s)in a salt or to other atom(s) in a molecule.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_gaseous_elemental_mercury_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical symbol for mercury is Hg.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_halon1202_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for Halon1202 is CBr2F2. The IUPAC name for Halon1202 is dibromo(difluoro)methane.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_halon1211_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for Halon1211 is CBrClF2. The IUPAC name for Halon1211 is bromo-chloro-difluoromethane.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_halon1301_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for Halon1301 is CBrF3. The IUPAC name for Halon1301 is bromo(trifluoro)methane.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_halon2402_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for Halon2402 is C2Br2F4. The IUPAC name for Halon2402 is 1,2-dibromo-1,1,2,2-tetrafluoroethane.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_hcc140a_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for HCC140a, also called methyl chloroform, is CH3CCl3. The IUPAC name for HCC140a is 1,1,1-trichloroethane.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_hcfc141b_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for HCFC141b is CH3CCl2F. The IUPAC name for HCFC141b is 1,1-dichloro-1-fluoroethane.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_hcfc142b_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for HCFC142b is CH3CClF2. The IUPAC name for HCFC142b is 1-chloro-1,1-difluoroethane.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_hcfc22_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for HCFC22 is CHClF2. The IUPAC name for HCFC22 is chloro(difluoro)methane.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_hexachlorobiphenyl_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for hexachlorobiphenyl is C12H4Cl6.  This structure of this species consists of two linked benzene rings, each of which is additionally bonded to three chlorine atoms.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_hox_expressed_as_hydrogen_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. "HOx" means a combination of two radical species containing hydrogen and oxygen: OH and HO2. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_hydrogen_bromide_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for hydrogen bromide is HBr.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_hydrogen_chloride_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for hydrogen chloride is HCl.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_hydrogen_cyanide_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for hydrogen cyanide is HCN.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_hydrogen_peroxide_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for hydrogen peroxide is H2O2.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_hydrogen_sulfide_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of hydrogen sulfide is H2S.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_hydroperoxyl_radical_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for the hydroperoxyl radical is HO2. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_hydroxyl_radical_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for the hydroxyl radical is OH. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_hypobromous_acid_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for hypobromous acid is HOBr.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_hypochlorous_acid_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for hypochlorous acid is HOCl.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_inorganic_bromine_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Inorganic bromine", sometimes referred to as Bry, describes a family of chemical species which result from the degradation of source gases containing bromine (halons, methyl bromide, VSLS) and natural inorganic bromine sources such as volcanoes, sea salt and other aerosols. "Inorganic bromine" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names that use the term "brox" are used for quantities that contain all inorganic bromine species except HBr and BrONO2.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_inorganic_chlorine_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Inorganic chlorine", sometimes referred to as Cly, describes a family of chemical species which result from the degradation of source gases containing chlorine (CFCs, HCFCs, VSLS) and natural inorganic chlorine sources such as sea salt and other aerosols. "Inorganic chlorine" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names that use the term "clox" are used for quantities that contain all inorganic chlorine species except HCl and ClONO2.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_isoprene_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for isoprene is CH2=C(CH3)CH=CH2. The IUPAC name for isoprene is 2-methylbuta-1,3-diene. Isoprene is a member of the group of hydrocarbons known as terpenes. There are standard names for the terpene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_limonene_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for limonene is C10H16. The IUPAC name for limonene is 1-methyl-4-prop-1-en-2-ylcyclohexene. Limonene is a member of the group of hydrocarbons known as terpenes. There are standard names for the terpene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_mesozooplankton_expressed_as_carbon_in_sea_water','mol m-3',NULL,NULL,'Mole concentration'' means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where Xis a material constituent of Y.  A chemical or biological species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Mesozooplankton are zooplankton ranging between 20 micrometers and 200 micrometers in size.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_mesozooplankton_expressed_as_nitrogen_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated in terms of B alone, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_methane_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for methane is CH4. Methane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_methanol_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for methanol is CH3OH.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_methyl_bromide_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for methyl bromide is CH3Br. The IUPAC name for methyl bromide is bromomethane.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_methyl_chloride_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for methyl chloride is CH3Cl. The IUPAC name for methyl chloride is chloromethane.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_methyl_hydroperoxide_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for methyl hydroperoxide is CH3OOH.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_methyl_peroxy_radical_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for methyl_peroxy_radical is CH3O2. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_microzooplankton_expressed_as_carbon_in_sea_water','mol m-3',NULL,NULL,'Mole concentration'' means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where Xis a material constituent of Y.  A chemical or biological species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Microzooplankton are zooplankton of less than 20 micrometers in size.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_microzooplankton_expressed_as_nitrogen_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated in terms of B alone, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_miscellaneous_phytoplankton_expressed_as_carbon_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Miscellaneous phytoplankton" are all those phytoplankton that are not diatoms, diazotrophs, calcareous phytoplankton, picophytoplankton or other separately named components of the phytoplankton population. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_miscellaneous_zooplankton_expressed_as_carbon_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Miscellaneous zooplankton" are all those zooplankton that are not mesozooplankton, microzooplankton or other separately named components of the zooplankton population.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_molecular_hydrogen_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for molecular hydrogen is H2.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_nitrate_and_nitrite_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for the nitrate anion is NO3-. The chemical formula for the nitrite anion is NO2-.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_nitrate_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means moles (amount of substance) per unit volume and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_nitrate_radical_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_nitric_acid_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for nitric acid is HNO3.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_nitric_acid_trihydrate_ambient_aerosol_particles_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. The chemical formula for nitric acid is HNO3. Nitric acid trihydrate, sometimes referred to as NAT, is a stable crystalline substance consisting of three molecules of water to one molecule of nitric acid.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_nitrite_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for the nitrite anion is NO2-.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_nitrogen_dioxide_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for nitrogen dioxide is NO2.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_nitrogen_monoxide_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for nitrogen monoxide is NO.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_nitrous_acid_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for nitrous acid is HNO2.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_nitrous_oxide_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for nitrous oxide is N2O.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_nmvoc_expressed_as_carbon_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained inA, neglecting all other chemical constituents of A. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_nox_expressed_as_nitrogen_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Nox" means a combination of two radical species containing nitrogen and oxygen: NO+NO2. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_noy_expressed_as_nitrogen_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Noy" describes a family of chemical species. The family usually includes atomic nitrogen (N), nitrogen monoxide (NO), nitrogen dioxide (NO2), dinitrogen pentoxide (N2O5), nitric acid (HNO3), peroxynitric acid (HNO4), bromine nitrate (BrONO2) , chlorine nitrate (ClONO2) and organic nitrates (most notably peroxyacetyl nitrate, sometimes referred to as PAN, (CH3COO2NO2)). The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_organic_detritus_expressed_as_carbon_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical or biological species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''.The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Organic detritus are particles of debris from decaying plants and animals.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_organic_detritus_expressed_as_nitrogen_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Organic detritus are particles of debris from decaying plants and animals.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_organic_detritus_expressed_as_silicon_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Organic detritus are particles of debris from decaying plants and animals.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_ozone_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for ozone is O3.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_particulate_matter_expressed_as_silicon_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called"molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_particulate_organic_matter_expressed_as_iron_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_particulate_organic_matter_expressed_as_nitrogen_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_particulate_organic_matter_expressed_as_phosphorus_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_particulate_organic_matter_expressed_as_silicon_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_particulate_organic_nitrogen_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Particulate organic nitrogen" means the sum of all organic nitrogen compounds that are solid, or bound to solid particles. "Organic nitrogen", when measured, always refers to all nitrogen incorporated in carbon compounds in the sample. Models may use the term to refer to nitrogen contained in specific groups of organic compounds in which case the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_peroxyacetyl_nitrate_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for peroxyacetyl nitrate, sometimes referred to as PAN, is CH3COO2NO2.  The IUPAC name for peroxyacetyl nitrate is nitroethaneperoxoate.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_peroxynitric_acid_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for peroxynitric acid, sometimes referred to as PNA, is HO2NO2.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_phosphate_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_phytoplankton_expressed_as_carbon_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. Standard names also exist for the mole concentration of a number of components that make up the total phytoplankton population, such as diatoms, diazotrophs, calcareous phytoplankton, picophytoplankton and miscellaneous phytoplankton.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_phytoplankton_expressed_as_iron_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_phytoplankton_expressed_as_nitrogen_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_phytoplankton_expressed_as_phosphorus_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_phytoplankton_expressed_as_silicon_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_picophytoplankton_expressed_as_carbon_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Picophytoplankton are phytoplankton of less than 2 micrometers in size. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_propane_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for propane is C3H8. Propane is a member of the group of hydrocarbons known as alkanes.  There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_propene_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for propene is C3H6. Propene is a member of the group of hydrocarbons known as alkenes.  There are standard names for the alkene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_radon_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical symbol for radon is Rn.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_silicate_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means moles (amount of substance) per unit volume and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_sulfur_dioxide_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for sulfur dioxide is SO2.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_sulfur_hexafluoride_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of sulfur hexafluoride is SF6.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_toluene_in_air','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for toluene is C6H5CH3. Toluene has the same structure as benzene, except that one of the hydrogen atoms is replaced by a methyl group. The IUPAC name for toluene is methylbenzene.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_water_vapor_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_xylene_in_air','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula for xylene is C6H4C2H6. In chemistry, xylene is a generic term for a group of three isomers of dimethylbenzene. The IUPAC names for the isomers are 1,2-dimethylbenzene, 1,3-dimethylbenzene and 1,4-dimethylbenzene. Xylene is an aromatic hydrocarbon. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_zooplankton_expressed_as_carbon_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Standard names also exist for the mole concentration of a number of components that make up the total zooplankton population, such as mesozooplankton, microzooplankton and miscellaneous zooplankton.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_zooplankton_expressed_as_nitrogen_in_sea_water','mol m-3',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated in terms of B alone, neglecting all other chemical constituents of A. Standard names also exist for the mole concentration of a number of components that make up the total zooplankton population, such as mesozooplankton, and microzooplankton.');
INSERT INTO "cf_names" VALUES('mole_content_of_carbon_monoxide_in_atmosphere_layer','mol m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "content_of_X_in_atmosphere_layer" refers to the vertical integral between two specified levels in the atmosphere. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. For the mole content integrated from the surface to the top of the atmosphere, standard names including "atmosphere_mole_content_of_X" are used. The chemical formula for carbon monoxide is CO.');
INSERT INTO "cf_names" VALUES('mole_content_of_methane_in_atmosphere_layer','mol m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "content_of_X_in_atmosphere_layer" refers to the vertical integral between two specified levels in the atmosphere. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. For the mole content integrated from the surface to the top of the atmosphere, standard names including "atmosphere_mole_content_of_X" are used. The chemical formula for methane is CH4. Methane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mole_content_of_nitrogen_dioxide_in_atmosphere_layer','mol m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "content_of_X_in_atmosphere_layer" refers to the vertical integral between two specified levels in the atmosphere. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. For the mole content integrated from the surface to the top of the atmosphere, standard names including "atmosphere_mole_content_of_X" are used. The chemical formula for nitrogen dioxide is NO2.');
INSERT INTO "cf_names" VALUES('mole_content_of_ozone_in_atmosphere_layer','mol m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "content_of_X_in_atmosphere_layer" refers to the vertical integral between two specified levels in the atmosphere. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. For the mole content integrated from the surface to the top of the atmosphere, standard names including "atmosphere_mole_content_of_X" are used. The chemical formula for ozone is O3. "mole_content_of_ozone_in_atmosphere_layer" is usually measured in Dobson Units which are equivalent to 446.2 micromoles m-2. N.B. Data variables containing column content of ozone can be given the standard name of either equivalent_thickness_at_stp_of_atmosphere_ozone_content or atmosphere_mole_content_of_ozone. The latter name is recommended for consistency with mole content names for chemical species other than ozone.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_acetaldehyde_in_air','1',NULL,NULL,'Mole fraction is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for acetaldehyde is CH3CHO. The IUPAC name for acetaldehyde is ethanal.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_acetic_acid_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for acetic acid is CH3COOH. The IUPAC name for acetic acid is ethanoic acid.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_acetone_in_air','1',NULL,NULL,'Mole fraction is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Acetone is an organic molecule with the chemical formula CH3CH3CO. The IUPAC name for acetone is propan-2-one. Acetone is a member of the group of organic compounds known as ketones. There are standard names for the ketone group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_aceto_nitrile_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for acetonitrile is CH3CN. The IUPAC name for acetonitrile is ethanenitrile.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_aldehydes_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Aldehydes are organic compounds with a CHO group; "aldehydes" is the term used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names exist for formaldehyde as the simplest member of the aldehydes group.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_alkanes_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. Alkanes are saturated hydrocarbons, i.e. they do not contain any chemical double bonds. Alkanes contain only hydrogen and carbon combined in the general proportions C(n)H(2n+2); "alkanes" is the term used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names exist for some individual alkane species, e.g., methane and ethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_alkenes_in_air','1',NULL,NULL,'Mole fraction is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Alkenes are unsaturated hydrocarbons as they contain chemical double bonds between adjacent carbon atoms. "Hydrocarbon" means a compound containing hydrogen and carbon. Alkenes contain only hydrogen and carbon combined in the general proportions C(n)H(2n); "alkenes" is the term used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names exist for some individual alkene species, e.g., ethene and propene.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_alpha_hexachlorocyclohexane_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_alpha_pinene_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for alpha-pinene is C10H16. The IUPAC name for alpha-pinene is (1S,5S)-2,6,6-trimethylbicyclo[3.1.1]hept-2-ene.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_ammonia_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for ammonia is NH3.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_anthropogenic_nmvoc_expressed_as_carbon_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Anthropogenic" means influenced, caused, or created by human activity.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_artificial_tracer_with_fixed_lifetime_in_air','1',NULL,NULL,'Mole fraction is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Artificial tracer" means a passive atmospheric tracer that is used to study atmospheric transport and deposition. To specify the length of the tracer lifetime in the atmosphere, a scalar coordinate variable with the standard name of tracer_lifetime should be used.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_atomic_bromine_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  The chemical symbol of atomic bromine is Br.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_atomic_chlorine_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  The chemical symbol of atomic chlorine is Cl.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_atomic_nitrogen_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  The chemical symbol of atomic nitrogen is N.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_benzene_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_beta_pinene_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for beta pinene is C10H16. The IUPAC name for beta-pinene is (1S,5S)-6,6-dimethyl-2-methylenebicyclo[3.1.1]heptane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_biogenic_nmvoc_expressed_as_carbon_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Biogenic" means influenced, caused, or created by natural processes.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_bromine_chloride_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  The chemical formula of bromine chloride is BrCl.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_bromine_monoxide_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  The chemical formula of bromine monoxide is BrO.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_bromine_nitrate_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y. The chemical formula of bromine nitrate is BrONO2.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_brox_expressed_as_bromine_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Brox" describes a family of chemical species consisting of inorganic bromine compounds with the exception of hydrogen bromide (HBr) and bromine nitrate (BrONO2). "Brox" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity with a group chemical standard name can vary between models.  Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Inorganic bromine", sometimes referred to as Bry, describes a family of chemical species which result from the degradation of source gases containing bromine (halons, methyl bromide, VSLS) and natural inorganic bromine sources such as volcanoes, sea salt and other aerosols. Standard names that use the term "inorganic_bromine" are used for quantities that contain all inorganic bromine species including HCl and ClONO2.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_butane_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for butane is C4H10. Butane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_carbon_dioxide_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_carbon_monoxide_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_carbon_tetrachloride_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. The chemical formula of carbon tetrachloride is CCl4. The IUPAC name for carbon tetrachloride is tetrachloromethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_carbon_tetrafluoride_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for carbon tetrafluoride, also called PFC14, is CF4. The IUPAC name for carbon tetrafluoride is tetrafluoromethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_carbonyl_fluoride_in_air','1',NULL,NULL,'Mole fraction is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of carbonyl fluoride is COF2. The IUPAC name for carbonyl fluoride is carbonyl difluoride.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_carbonyl_sulfide_in_air','1',NULL,NULL,'Mole fraction is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for carbonyl sulfide is COS. The IUPAC name for carbonyl sulfide is carbon oxide sulfide.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_cfc113a_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of CFC113a is CCl3CF3. The IUPAC name for CFC113a is 1,1,1-trichloro-2,2,2-trifluoroethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_cfc113_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of CFC113 is CCl2FCClF2. The IUPAC name for CFC113 is 1,1,2-trichloro-1,2,2-trifluoroethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_cfc114_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of CFC114 is CClF2CClF2. The IUPAC name for CFC114 is 1,2-dichloro-1,1,2,2-tetrafluoroethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_cfc115_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of CFC115 is CClF2CF3. The IUPAC name for CFC115 is 1-chloro-1,1,2,2,2-pentafluoroethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_cfc11_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of CFC11 is CFCl3. The IUPAC name for CFC11 is trichloro(fluoro)methane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_cfc12_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for CFC12 is CF2Cl2. The IUPAC name for CFC12 is dichloro(difluoro)methane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_chlorine_dioxide_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  The chemical formula of chlorine dioxide is OClO.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_chlorine_monoxide_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  The chemical formula of chlorine monoxide is ClO.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_chlorine_nitrate_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  The chemical formula of chlorine nitrate is ClONO2.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_chloroform_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for chloroform is CHCl3. The IUPAC name for chloroform is trichloromethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_clox_expressed_as_chlorine_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Clox" describes a family of chemical species consisting of inorganic chlorine compounds with the exception of hydrogen chloride (HCl) and chlorine nitrate (ClONO2). "Clox" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity with a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Inorganic chlorine", sometimes referred to as Cly, describes a family of chemical species which result from the degradation of source gases containing chlorine (CFCs, HCFCs, VSLS) and natural inorganic chlorine sources such as sea salt and other aerosols. Standard names that use the term "inorganic_chlorine" are used for quantities that contain all inorganic chlorine species including HCl and ClONO2.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_dichlorine_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Dichlorine is the molecular form of elemental chlorine with the chemical formula Cl2.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_dichlorine_peroxide_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of dichlorine peroxide is Cl2O2.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_dichloromethane_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for dichloromethane is CH2Cl2. The IUPAC name is dichloromethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_dimethyl_sulfide_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_dinitrogen_pentoxide_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  The chemical formula of dinitrogen pentoxide is N2O5.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_ethane_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_ethanol_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for ethanol is C2H5OH.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_ethene_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_ethyne_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_formaldehyde_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_formic_acid_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for formic acid is HCOOH. The IUPAC name for formic acid is methanoic acid.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_gaseous_divalent_mercury_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  "Divalent mercury" means all compounds in which the mercury has two binding sites to other ion(s) in a salt or to other atom(s) in a molecule.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_gaseous_elemental_mercury_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_glyoxal_in_air','1',NULL,NULL,'Mole fraction is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for glyoxal is CHOCHO. The IUPAC name for glyoxal is ethanedial.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_halon1202_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for Halon1202 is CBr2F2. The IUPAC name for Halon1202 is dibromo(difluoro)methane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_halon1211_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for Halon1211 is CBrClF2. The IUPAC name for Halon1211 is bromo-chloro-difluoromethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_halon1301_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for Halon1301 is CBrF3. The IUPAC name for Halon1301 is bromo(trifluoro)methane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_halon2402_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for Halon2402 is C2Br2F4. The IUPAC name for Halon2402 is 1,2-dibromo-1,1,2,2-tetrafluoroethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hcc140a_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for HCC140a, also called methyl chloroform, is CH3CCl3. The IUPAC name for HCC140a is 1,1,1-trichloroethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hcfc124_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for hcfc124 is C2HClF4. The IUPAC name for hcfc124 is 1-chloro-1,2,2,2-tetrafluoroethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hcfc141b_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for HCFC141b is CH3CCl2F. The IUPAC name for HCFC141b is 1,1-dichloro-1-fluoroethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hcfc142b_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for HCFC142b is CH3CClF2. The IUPAC name for HCFC142b is 1-chloro-1,1-difluoroethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hcfc22_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for HCFC22 is CHClF2. The IUPAC name for HCFC22 is chloro(difluoro)methane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hexachlorobiphenyl_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hfc125_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for hfc125 is CF3CF2H. The IUPAC name for hfc125 is 1,1,1,2,2-pentafluoroethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hfc134a_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for hfc134a is CF3CFH2. The IUPAC name for hfc134a is 1,1,1,2-tetrafluoroethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hfc143a_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for hfc143a is CF3CH3. The IUPAC name for hfc143a is 1,1,1-trifluoroethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hfc152a_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for hfc152a is CF2HCH3. The IUPAC name for hfc152a is 1,1-difluoroethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hfc227ea_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for hfc227ea is C3HF7. The IUPAC name for hfc227ea is 1,1,1,2,3,3,3-heptafluoropropane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hfc236fa_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for hfc236fa is C3H2F6. The IUPAC name for hfc236fa is 1,1,1,3,3,3-hexafluoropropane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hfc23_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for hfc23 is CF3H. The IUPAC name for hfc23 is trifluoromethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hfc245fa_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for hfc245fa is C3H3F5. The IUPAC name for hfc245fa is 1,1,1,3,3-pentafluoropropane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hfc32_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for hfc32 is CF2H2. The IUPAC name for hfc32 is difluoromethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hfc365mfc_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for hfc365mfc is C4H5F5. The IUPAC name for hfc365mfc is 1,1,1,3,3-pentafluorobutane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hfc4310mee_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for hfc4310mee is C5H2F10. The IUPAC name for hfc4310mee is 1,1,1,2,2,3,4,5,5,5-decafluoropentane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hox_expressed_as_hydrogen_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "HOx" means a combination of two radical species containing hydrogen and oxygen: OH and HO2.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hydrogen_bromide_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  The chemical formula of hydrogen bromide is HBr.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hydrogen_chloride_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  The chemical formula of hydrogen chloride is HCl.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hydrogen_cyanide_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  The chemical formula of hydrogen cyanide is HCN.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hydrogen_peroxide_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  The chemical formula of hydrogen peroxide is H202.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hydrogen_sulfide_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The chemical formula of hydrogen sulfide is H2S.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hydroperoxyl_radical_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  The chemical formula of hydroperoxyl radical is HO2.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hydroxyl_radical_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hypobromous_acid_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  The chemical formula of hypobromous acid is HOBr.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_hypochlorous_acid_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  The chemical formula of hypochlorous acid is HOCl.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_inorganic_bromine_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Inorganic bromine", sometimes referred to as Bry, describes a family of chemical species which result from the degradation of bromine containing source gases (halons, methyl bromide, VSLS) and natural inorganic bromine sources such as volcanoes, sea salt and other aerosols. "Inorganic bromine" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names that use the term "brox" are used for quantities that contain all inorganic bromine species except HBr and BrONO2.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_inorganic_chlorine_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  "Inorganic chlorine",sometimes referred to as Cly, describes a family of chemical species which result from the degradation of chlorine-containing source gases (CFCs, HCFCs, VSLS) and natural inorganic chlorine sources such as sea-salt and other aerosols.  mole_fraction_of_inorganic_chlorine is the sum of all species belonging to the family that are represented within a given model.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_isoprene_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for isoprene is CH2=C(CH3)CH=CH2. The IUPAC name for isoprene is 2-methylbuta-1,3-diene. Isoprene is a member of the group of hydrocarbons known as terpenes. There are standard names for the terpene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_limonene_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for limonene is C10H16. The IUPAC name for limonene is 1-methyl-4-prop-1-en-2-ylcyclohexene. Limonene is a member of the group of hydrocarbons known as terpenes. There are standard names for the terpene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_methane_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_methanol_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for methanol is CH3OH.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_methyl_bromide_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  The chemical formula of methyl bromide is CH3Br.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_methyl_chloride_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  The chemical formula of methyl chloride is CH3Cl.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_methylglyoxal_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Methylglyoxal is an organic molecule with the chemical formula CH3COCHO. It is also called pyruvaldehyde or 2-oxopropanal.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_methyl_hydroperoxide_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  The chemical formula of methyl hydroperoxide is CH3OOH.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_methyl_peroxy_radical_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for methyl peroxy radical is CH3O2. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_molecular_hydrogen_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  The chemical formula of molecular hydrogen is H2.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_nitrate_radical_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_nitric_acid_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_nitric_acid_trihydrate_ambient_aerosol_particles_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. The chemical formula for nitric acid is HNO3. Nitric acid trihydrate, sometimes referred to as NAT, is a stable crystalline substance consisting of three molecules of water to one molecule of nitric acid.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_nitrogen_dioxide_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_nitrogen_monoxide_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_nitrogen_trifluoride_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for nitrogen trifluoride is NF3. Nitrogen trifluoride is the IUPAC name.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_nitrous_acid_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for nitrous acid is HNO2.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_nitrous_oxide_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.   The chemical formula of  nitrous oxide is N2O.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_nmvoc_expressed_as_carbon_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_nox_expressed_as_nitrogen_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Nox" means a combination of two radical species containing nitrogen and oxygen: NO+NO2.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_noy_expressed_as_nitrogen_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Noy" describes a family of chemical species. The family usually includes atomic nitrogen (N), nitrogen monoxide (NO), nitrogen dioxide (NO2), dinitrogen pentoxide (N2O5), nitric acid (HNO3), peroxynitric acid (HNO4), bromine nitrate (BrONO2) , chlorine nitrate (ClONO2) and organic nitrates (most notably peroxyacetyl nitrate, sometimes referred to as PAN, (CH3COO2NO2)). The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_organic_nitrates_in_air','1',NULL,NULL,'Mole fraction is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Organic nitrates are nitrogen-containing compounds having the general formula RONO2, where R is an alkyl (or organic) group; "organic_nitrates" is the term used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_ox_in_air','1',NULL,NULL,'Mole fraction is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The term "ox" means a combination of three radical species containing 1 or 3 oxygen atoms: O + O1d + O3.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_ozone_in_air','1',NULL,'tro3','Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_perchloroethene_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for perchloroethene is CCl2CCl2. The IUPAC name for perchloroethene is tetrachloroethene.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_peroxyacetyl_nitrate_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_peroxynitric_acid_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  The chemical formula of peroxynitric acid is HNO4.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_pfc116_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for pfc116 is C2F6. The IUPAC name for pfc116 is hexafluoroethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_pfc218_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for pfc218 is C3F8. The IUPAC name for pfc218 is octafluoropropane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_pfc318_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for pfc318 is c-C4F8. The IUPAC name for pfc318 is octafluorocyclobutane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_propane_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_propene_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_radon_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical symbol for radon is Rn.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_sulfur_dioxide_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_sulfur_hexafluoride_in_air','1',NULL,NULL,'Mole fraction is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of sulfur hexafluoride is SF6.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_sulfuryl_fluoride_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for sulfuryl fluoride is SO2F2. Sulfuryl fluoride is the IUPAC name.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_toluene_in_air','1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for toluene is C6H5CH3. Toluene has the same structure as benzene, except that one of the hydrogen atoms is replaced by a methyl group. The IUPAC name for toluene is methylbenzene.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_water_vapor_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.  The chemical formula of water vapor is H2O.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_xylene_in_air','1',NULL,NULL,'Mole fraction is used in the construction mole_fraction_of_X_in_Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('mole_ratio_of_nitrate_to_phosphate_in_sea_water','1',NULL,NULL,'"Mole ratio" is used in the construction "mole_ratio_of_X_to_Y_in_medium", where X and Y are both material constituents of the medium. "Medium" can take any of the values given in the "medium" section of the standard name Guidelines document. The phrase "ratio_of_X_to_Y" means X/Y. The chemical formula for the nitrate anion is NO3-. The chemical formula of the phosphate anion is PO4 with a charge of minus three.');
INSERT INTO "cf_names" VALUES('moles_of_cfc11_per_unit_mass_in_sea_water','mol kg-1',NULL,NULL,'The construction "moles_of_X_per_unit_mass_in_Y" is also called "molality" of X in Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of CFC11 is CFCl3. The IUPAC name for CFC11 is trichloro(fluoro)methane.');
INSERT INTO "cf_names" VALUES('moles_of_nitrate_and_nitrite_per_unit_mass_in_sea_water','mol kg-1',NULL,NULL,'moles_of_X_per_unit_mass_inY is also called "molality" of X in Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('moles_of_nitrate_per_unit_mass_in_sea_water','mol kg-1',NULL,NULL,'moles_of_X_per_unit_mass_inY is also called "molality" of X in Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('moles_of_nitrite_per_unit_mass_in_sea_water','mol kg-1',NULL,NULL,'moles_of_X_per_unit_mass_inY is also called "molality" of X in Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('moles_of_oxygen_per_unit_mass_in_sea_water','mol kg-1',NULL,NULL,'moles_of_X_per_unit_mass_inY is also called "molality" of X in Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('moles_of_phosphate_per_unit_mass_in_sea_water','mol kg-1',NULL,NULL,'moles_of_X_per_unit_mass_inY is also called "molality" of X in Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('moles_of_silicate_per_unit_mass_in_sea_water','mol kg-1',NULL,NULL,'moles_of_X_per_unit_mass_inY is also called "molality" of X in Y, where X is a material constituent of Y.');
INSERT INTO "cf_names" VALUES('multi_variate_test_quality_flag','1',NULL,NULL,'A quality flag that reports the result of the Multi-variate test, which checks that values are reasonable when compared with related variables. The linkage between the data variable and this variable is achieved using the ancillary_variables attribute. There are standard names for other specific quality tests which take the form of X_quality_flag. Quality information that does not match any of the specific quantities should be given the more general standard name of quality_flag.');
INSERT INTO "cf_names" VALUES('neighbor_test_quality_flag','1',NULL,NULL,'A quality flag that reports the result of the Neighbor test, which checks that values are reasonable when compared with nearby measurements. The linkage between the data variable and this variable is achieved using the ancillary_variables attribute. There are standard names for other specific quality tests which take the form of X_quality_flag. Quality information that does not match any of the specific quantities should be given the more general standard name of quality_flag.');
INSERT INTO "cf_names" VALUES('net_downward_longwave_flux_in_air','W m-2',NULL,NULL,'"longwave" means longwave radiation. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('net_downward_longwave_flux_in_air_assuming_clear_sky','W m-2',NULL,NULL,'A phrase assuming_condition indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "longwave" means longwave radiation. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('net_downward_radiative_flux_at_top_of_atmosphere_model','W m-2',NULL,'rtmt','Fluxes at the top_of_atmosphere_model differ from TOA fluxes only if the model TOA fluxes make some allowance for the atmosphere above the top of the model; if not, it is usual to give standard names with toa to the fluxes at the top of the model atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). Radiative flux is the sum of shortwave and longwave radiative fluxes. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('net_downward_shortwave_flux_at_sea_water_surface','W m-2',NULL,NULL,'"Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The term "shortwave" means shortwave radiation. The phrase "sea water surface" means the upper boundary of the liquid portion of an ocean or sea, including the boundary to floating ice if present.');
INSERT INTO "cf_names" VALUES('net_downward_shortwave_flux_in_air','W m-2',NULL,NULL,'"shortwave" means shortwave radiation. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('net_downward_shortwave_flux_in_air_assuming_clear_sky','W m-2',NULL,'rsntpcs','A phrase assuming_condition indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "shortwave" means shortwave radiation. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('net_primary_mole_productivity_of_biomass_expressed_as_carbon_by_calcareous_phytoplankton','mol m-2 s-1',NULL,NULL,'"Production of carbon" means the production of biomass expressed as the mass of carbon which it contains. Net primary production is the excess of gross primary production (rate of synthesis of biomass from inorganic precursors) by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton, over the rate at which the autotrophs themselves respire some of this biomass. "Productivity" means production per unit area. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. "Calcareous phytoplankton" are phytoplankton that produce calcite. Calcite is a mineral that is a polymorph of calcium carbonate. The chemical formula of calcite is CaCO3. Standard names also exist for aragonite, another polymorph of calcium carbonate.');
INSERT INTO "cf_names" VALUES('net_primary_mole_productivity_of_biomass_expressed_as_carbon_by_diatoms','mol m-2 s-1',NULL,NULL,'"Production of carbon" means the production of biomass expressed as the mass of carbon which it contains. Net primary production is the excess of gross primary production (rate of synthesis of biomass from inorganic precursors) by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton, over the rate at which the autotrophs themselves respire some of this biomass. "Productivity" means production per unit area. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Diatoms are single-celled phytoplankton with an external skeleton made of silica. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis.');
INSERT INTO "cf_names" VALUES('net_primary_mole_productivity_of_biomass_expressed_as_carbon_by_diazotrophic_phytoplankton','mol m-2 s-1',NULL,NULL,'"Production of carbon" means the production of biomass expressed as the mass of carbon which it contains. Net primary production is the excess of gross primary production (rate of synthesis of biomass from inorganic precursors) by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton, over the rate at which the autotrophs themselves respire some of this biomass. "Productivity" means production per unit area. The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. Diazotrophic phytoplankton are phytoplankton (predominantly from Phylum Cyanobacteria) that are able to fix molecular nitrogen (gas or solute) in addition to nitrate and ammonium.');
INSERT INTO "cf_names" VALUES('net_primary_mole_productivity_of_biomass_expressed_as_carbon_by_miscellaneous_phytoplankton','mol m-2 s-1',NULL,NULL,'"Production of carbon" means the production of biomass expressed as the mass of carbon which it contains. Net primary production is the excess of gross primary production (rate of synthesis of biomass from inorganic precursors) by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton, over the rate at which the autotrophs themselves respire some of this biomass. "Productivity" means production per unit area. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Miscellaneous phytoplankton" are all those phytoplankton that are not diatoms, diazotrophs, calcareous phytoplankton, picophytoplankton or other separately named components of the phytoplankton population. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis.');
INSERT INTO "cf_names" VALUES('net_primary_mole_productivity_of_biomass_expressed_as_carbon_by_phytoplankton','mol m-2 s-1',NULL,NULL,'"Production of carbon" means the production of biomass expressed as the mass of carbon which it contains. Net primary production is the excess of gross primary production (rate of synthesis of biomass from inorganic precursors) by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton, over the rate at which the autotrophs themselves respire some of this biomass. "Productivity" means production per unit area. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis.');
INSERT INTO "cf_names" VALUES('net_primary_mole_productivity_of_biomass_expressed_as_carbon_by_picophytoplankton','mol m-2 s-1',NULL,NULL,'"Production of carbon" means the production of biomass expressed as the mass of carbon which it contains. Net primary production is the excess of gross primary production (rate of synthesis of biomass from inorganic precursors) by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton, over the rate at which the autotrophs themselves respire some of this biomass. "Productivity" means production per unit area. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Picophytoplankton are phytoplankton of less than 2 micrometers in size. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis.');
INSERT INTO "cf_names" VALUES('net_primary_mole_productivity_of_biomass_expressed_as_carbon_due_to_nitrate_utilization','mol m-2 s-1',NULL,NULL,'"Production of carbon" refers to the production of biomass expressed as the mass of carbon which it contains. Net primary production is the excess of gross primary production (rate of synthesis of biomass from inorganic precursors) by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton, over the rate at which the autotrophs themselves respire some of this biomass. "Productivity" means production per unit area. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Nitrate utilization" means net primary production by phytoplankton based on nitrate alone. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. The chemical formula for the nitrate anion is NO3-.');
INSERT INTO "cf_names" VALUES('net_primary_production_of_biomass_expressed_as_carbon_per_unit_volume_in_sea_water','kg m-3 s-1',NULL,NULL,'Net primary production is the excess of gross primary production (rate of synthesis of biomass from inorganic precursors) by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton, over the rate at which the autotrophs themselves respire some of this biomass. In the oceans, carbon production per unit volume is often found at a number of depths at a given horizontal location. That quantity can then be integrated to calculate production per unit area at the location. Standard names for production per unit area use the term "productivity". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('net_primary_productivity_of_biomass_expressed_as_carbon','kg m-2 s-1',NULL,NULL,'"Production of carbon" means the production of biomass expressed as the mass of carbon which it contains. Net primary production is the excess of gross primary production (rate of synthesis of biomass from inorganic precursors) by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton, over the rate at which the autotrophs themselves respire some of this biomass. "Productivity" means production per unit area. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('net_primary_productivity_of_biomass_expressed_as_carbon_accumulated_in_leaves','kg m-2 s-1',NULL,NULL,'"Production of carbon" means the production of biomass expressed as the mass of carbon which it contains. Net primary production is the excess of gross primary production (rate of synthesis of biomass from inorganic precursors) by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton, over the rate at which the autotrophs themselves respire some of this biomass. "Productivity" means production per unit area. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('net_primary_productivity_of_biomass_expressed_as_carbon_accumulated_in_miscellaneous_living_matter','kg m-2 s-1',NULL,NULL,'"Miscellaneous living matter" means all those parts of plants that are not leaf, stem, root or other separately named components. The term "plants" refers to the kingdom of plants in the modern classification which excludes fungi. Plants are autotrophs i.e. "producers" of biomass using carbon obtained from carbon dioxide. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Production of carbon" means the production of biomass expressed as the mass of carbon which it contains. Net primary production is the excess of gross primary production (rate of synthesis of biomass from inorganic precursors) by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton, over the rate at which the autotrophs themselves respire some of this biomass. "Productivity" means production per unit area.');
INSERT INTO "cf_names" VALUES('net_primary_productivity_of_biomass_expressed_as_carbon_accumulated_in_roots','kg m-2 s-1',NULL,NULL,'"Production of carbon" means the production of biomass expressed as the mass of carbon which it contains. Net primary production is the excess of gross primary production (rate of synthesis of biomass from inorganic precursors) by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton, over the rate at which the autotrophs themselves respire some of this biomass. "Productivity" means production per unit area. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('net_primary_productivity_of_biomass_expressed_as_carbon_accumulated_in_stems','kg m-2 s-1',NULL,NULL,'"Production of carbon" means the production of biomass expressed as the mass of carbon which it contains. Net primary production is the excess of gross primary production (rate of synthesis of biomass from inorganic precursors) by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton, over the rate at which the autotrophs themselves respire some of this biomass. "Productivity" means production per unit area. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The stem of a plant is the axis that bears buds and shoots with leaves and, at its basal end, roots. Its function is to carry water and nutrients. Examples include the stalk of a plant or the main trunk of a tree.');
INSERT INTO "cf_names" VALUES('net_primary_productivity_of_biomass_expressed_as_carbon_accumulated_in_wood','kg m-2 s-1',NULL,NULL,'"Production of carbon" means the production of biomass expressed as the mass of carbon which it contains. Net primary production is the excess of gross primary production (rate of synthesis of biomass from inorganic precursors) by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton, over the rate at which the autotrophs themselves respire some of this biomass. "Productivity" means production per unit area. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('net_rate_of_absorption_of_longwave_energy_in_atmosphere_layer','W m-2',NULL,NULL,'"longwave" means longwave radiation. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Net absorbed radiation is the difference between absorbed and emitted radiation.');
INSERT INTO "cf_names" VALUES('net_rate_of_absorption_of_shortwave_energy_in_atmosphere_layer','W m-2',NULL,NULL,'"shortwave" means shortwave radiation. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Net absorbed radiation is the difference between absorbed and emitted radiation.');
INSERT INTO "cf_names" VALUES('net_rate_of_absorption_of_shortwave_energy_in_ocean_layer','W m-2',NULL,NULL,'"shortwave" means shortwave radiation. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Net absorbed radiation is the difference between absorbed and emitted radiation.');
INSERT INTO "cf_names" VALUES('net_upward_longwave_flux_in_air','W m-2','115',NULL,'"longwave" means longwave radiation. "Upward" indicates a vector component which is positive when directed upward (negative downward). Net upward radiation is the difference between radiation from below (upwelling) and radiation from above (downwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('net_upward_longwave_flux_in_air_assuming_clear_sky','W m-2',NULL,'rlntpcs','A phrase assuming_condition indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "longwave" means longwave radiation. "Upward" indicates a vector component which is positive when directed upward (negative downward). Net upward radiation is the difference between radiation from below (upwelling) and radiation from above (downwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('net_upward_shortwave_flux_in_air','W m-2','116',NULL,'"shortwave" means shortwave radiation. "Upward" indicates a vector component which is positive when directed upward (negative downward). Net upward radiation is the difference between radiation from below (upwelling) and radiation from above (downwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('net_upward_shortwave_flux_in_air_assuming_clear_sky','W m-2',NULL,NULL,'A phrase assuming_condition indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "shortwave" means shortwave radiation. "Upward" indicates a vector component which is positive when directed upward (negative downward). Net upward radiation is the difference between radiation from below (upwelling) and radiation from above (downwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('nitrogen_growth_limitation_of_calcareous_phytoplankton','1',NULL,NULL,'"Calcareous phytoplankton" are phytoplankton that produce calcite. Calcite is a mineral that is a polymorph of calcium carbonate. The chemical formula of calcite is CaCO3. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. "Nitrogen growth limitation" means the ratio of the growth rate of a species population in the environment (where there is a finite availability of nitrogen) to the theoretical growth rate if there were no such limit on nitrogen availability.');
INSERT INTO "cf_names" VALUES('nitrogen_growth_limitation_of_diatoms','1',NULL,NULL,'Diatoms are phytoplankton with an external skeleton made of silica. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. "Nitrogen growth limitation" means the ratio of the growth rate of a species population in the environment (where there is a finite availability of nitrogen) to the theoretical growth rate if there were no such limit on nitrogen availability.');
INSERT INTO "cf_names" VALUES('nitrogen_growth_limitation_of_diazotrophic_phytoplankton','1',NULL,NULL,'"Nitrogen growth limitation" means the ratio of the growth rate of a biological population in the environment (where there is a finite availability of nitrogen) to the theoretical growth rate if there were no such limit on nitrogen availability. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. Diazotrophic phytoplankton are phytoplankton (predominantly from Phylum Cyanobacteria) that are able to fix molecular nitrogen (gas or solute) in addition to nitrate and ammonium.');
INSERT INTO "cf_names" VALUES('nitrogen_growth_limitation_of_miscellaneous_phytoplankton','1',NULL,NULL,'Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. "Miscellaneous phytoplankton" are all those phytoplankton that are not diatoms, diazotrophs, calcareous phytoplankton, picophytoplankton or other separately named components of the phytoplankton population. "Nitrogen growth limitation" means the ratio of the growth rate of a species population in the environment (where there is a finite availability of nitrogen) to the theoretical growth rate if there were no such limit on nitrogen availability.');
INSERT INTO "cf_names" VALUES('nitrogen_growth_limitation_of_picophytoplankton','1',NULL,NULL,'Picophytoplankton are phytoplankton of less than 2 micrometers in size. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. "Nitrogen growth limitation" means the ratio of the growth rate of a species population in the environment (where there is a finite availability of nitrogen) to the theoretical growth rate if there were no such limit on nitrogen availability.');
INSERT INTO "cf_names" VALUES('nitrogen_mass_content_of_forestry_and_agricultural_products','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. Examples of "forestry and agricultural products" are paper, cardboard, furniture, timber for construction, biofuels and food for both humans and livestock. Models that simulate land use changes have one or more pools of carbon that represent these products in order to conserve carbon and allow its eventual release into the atmosphere, for example, when the products decompose in landfill sites.');
INSERT INTO "cf_names" VALUES('nitrogen_mass_flux_into_forestry_and_agricultural_products_due_to_anthropogenic_land_use_or_land_cover_change','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. Examples of "forestry and agricultural products" are paper, cardboard, furniture, timber for construction, biofuels and food for both humans and livestock. Models that simulate land use changes have one or more pools of nitrogen that represent these products in order to conserve nitrogen and allow its eventual release into the atmosphere, for example, when the products decompose in landfill sites. "Anthropogenic" means influenced, caused, or created by human activity. "Anthropogenic land use change" means human changes to land, excluding forest regrowth. It includes fires ignited by humans for the purpose of land use change and the processes of eventual disposal and decomposition of wood products such as paper, cardboard, furniture and timber for construction.');
INSERT INTO "cf_names" VALUES('nitrogen_mass_flux_into_litter_from_vegetation','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Litter" is dead plant material in or above the soil. "Vegetation" means any living plants e.g. trees, shrubs, grass.');
INSERT INTO "cf_names" VALUES('nitrogen_mass_flux_into_soil_from_litter','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Litter" is dead plant material in or above the soil.');
INSERT INTO "cf_names" VALUES('nitrogen_mass_flux_into_soil_from_vegetation_excluding_litter','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Vegetation" means any living plants e.g. trees, shrubs, grass. "Litter" is dead plant material in or above the soil.');
INSERT INTO "cf_names" VALUES('non_tidal_elevation_of_sea_surface_height','m',NULL,NULL,'"Sea surface height" is a time-varying quantity. The phrase "non_tidal_elevation" describes the contribution to sea surface height variability made by processes other than astronomic forcing of the ocean and shallow water resonance of tidal components. These processes include storm surge (due to a combination of meteorological forcing of the ocean and interaction between the generated surge and tides), effects of surface ocean waves, and seasonal and climatic variation in ocean density and circulation. The contribution made by each process varies according to the averaging time of the variable as described by the bounds and cell_methods attributes of the data variable.');
INSERT INTO "cf_names" VALUES('normalized_difference_vegetation_index','1',NULL,NULL,'"Normalized_difference_vegetation_index", usually abbreviated to NDVI, is an index calculated from reflectances measured in the visible and near infrared channels.  It is calculated as NDVI = (NIR - R) / (NIR + R) where NIR is the reflectance in the near-infrared band and R is the reflectance in the red visible band.  Reflectance is the ratio of the reflected over the incoming radiation in each spectral band.  The calculated value of NDVI depends on the precise definitions of the spectral bands and these definitions may vary between different models and remote sensing instruments.');
INSERT INTO "cf_names" VALUES('northward_atmosphere_dry_static_energy_transport_across_unit_distance','W m-1',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). Transport across_unit_distance means expressed per unit distance normal to the direction of transport. Dry static energy is the sum of enthalpy and potential energy (itself the sum of gravitational and centripetal potential energy). Enthalpy can be written either as (1) CpT, where Cp is heat capacity at constant pressure, T is absolute temperature, or (2) U+pV, where U is internal energy, p is pressure and V is volume.');
INSERT INTO "cf_names" VALUES('northward_atmosphere_heat_transport','W',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). "Atmosphere heat transport" means total heat transport by the atmosphere by all processes.');
INSERT INTO "cf_names" VALUES('northward_atmosphere_water_transport_across_unit_distance','kg m-1 s-1',NULL,NULL,'"Water" means water in all phases. "Northward" indicates a vector component which is positive when directed northward (negative southward). Transport across_unit_distance means expressed per unit distance normal to the direction of transport.');
INSERT INTO "cf_names" VALUES('northward_atmosphere_water_vapor_transport_across_unit_distance','kg m-1 s-1',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). Transport across_unit_distance means expressed per unit distance normal to the direction of transport.');
INSERT INTO "cf_names" VALUES('northward_derivative_of_eastward_sea_ice_velocity','s-1',NULL,NULL,'A velocity is a vector quantity. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). "Northward" indicates a vector component which is positive when directed northward (negative southward). Sea ice velocity is defined as a two-dimensional vector, with no vertical component. The phrase "component_derivative_of_X" means derivative of X with respect to distance in the component direction, which may be northward, southward, eastward, westward, x or y. The last two indicate derivatives along the axes of the grid, in the case where they are not true longitude and latitude. The named quantity is a component of the strain rate tensor for sea ice. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('northward_eliassen_palm_flux_in_air','m3 s-2',NULL,NULL,'"Eliassen Palm flux" is a widely used vector in the meridional plane, and the divergence of this flux appears as a forcing in the Transformed Eulerian mean formulation of the zonal mean zonal wind equation.  "Northward" indicates a vector component which is positive when directed northward (negative southward).');
INSERT INTO "cf_names" VALUES('northward_flood_water_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "Northward" indicates a vector component which is positive when directed northward (negative southward). Flood water is water that covers land which is normally not covered by water.');
INSERT INTO "cf_names" VALUES('northward_heat_flux_in_air_due_to_eddy_advection','W m-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Northward" indicates a vector component which is positive when directed northward (negative southward).  In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('northward_land_ice_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "Northward" indicates a vector component which is positive when directed northward (negative southward). Land ice velocity is defined as a two-dimensional vector, with no vertical component. "Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves.');
INSERT INTO "cf_names" VALUES('northward_mass_flux_of_air','kg m-2 s-1',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('northward_momentum_flux_correction','Pa',NULL,'tauvcorr','"Northward" indicates a vector component which is positive when directed northward (negative southward). Momentum flux is dimensionally equivalent to stress and pressure. It is a tensor quantity. Flux correction is also called "flux adjustment". A positive flux correction is downward i.e. added to the ocean. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('northward_northward_derivative_of_geopotential','s-2',NULL,NULL,'A quantity with standard name Xward_Yward_derivative_of_geopotential is a second spatial derivative of geopotential, P, in the direction specified by X and Y, i.e., d2P/dXdY. Geopotential is the sum of the specific gravitational potential energy relative to the geoid and the specific centripetal potential energy. "Northward" indicates a vector component which is positive when directed northward (negative southward). "component_derivative_of_X" means derivative of X with respect to distance in the component direction, which may be "northward", "southward", "eastward", "westward", "x" or "y". The last two indicate derivatives along the axes of the grid, in the case where they are not true longitude and latitude.');
INSERT INTO "cf_names" VALUES('northward_ocean_freshwater_transport','kg s-1',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). Ocean transport means transport by all processes, both sea water and sea ice.');
INSERT INTO "cf_names" VALUES('northward_ocean_freshwater_transport_due_to_diffusion','kg s-1',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). Northward transport by diffusion means the part due to horizontal or isopyncal diffusion schemes in an ocean model, but not including the parameterized eddy velocity. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('northward_ocean_freshwater_transport_due_to_gyre','kg s-1',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). Northward transport by the ocean gyre is geometrically defined as being the part due to the vertical integral of the product of deviations of velocity and tracer from their zonal means. The velocity does not include the parameterized eddy velocity. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('northward_ocean_freshwater_transport_due_to_overturning','kg s-1',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). Northward transport by (meridional) overturning is geometrically defined as being the part due to the vertical integral of the product of zonal means of velocity and tracer. The velocity does not include the parameterized eddy velocity. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('northward_ocean_freshwater_transport_due_to_parameterized_eddy_advection','kg s-1',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized eddy advection can be represented on various spatial scales and there are standard names for parameterized_mesoscale_eddy_advection and parameterized_submesoscale_eddy_advection which both contribute to the total parameterized eddy advection.');
INSERT INTO "cf_names" VALUES('northward_ocean_heat_transport','W',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). Ocean transport means transport by all processes, both sea water and sea ice.');
INSERT INTO "cf_names" VALUES('northward_ocean_heat_transport_due_to_diffusion','W',NULL,'htovdiff','"Northward" indicates a vector component which is positive when directed northward (negative southward). Northward transport by diffusion means the part due to horizontal or isopyncal diffusion schemes in an ocean model, but not including the parameterized eddy velocity. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('northward_ocean_heat_transport_due_to_gyre','W',NULL,'htovgyre','"Northward" indicates a vector component which is positive when directed northward (negative southward). Northward transport by the ocean gyre is geometrically defined as being the part due to the vertical integral of the product of deviations of velocity and tracer from their zonal means. The velocity does not include the parameterized eddy velocity. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('northward_ocean_heat_transport_due_to_overturning','W',NULL,'htovovrt','"Northward" indicates a vector component which is positive when directed northward (negative southward). Northward transport by (meridional) overturning is geometrically defined as being the part due to the vertical integral of the product of zonal means of velocity and tracer. The velocity does not include the parameterized eddy velocity. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('northward_ocean_heat_transport_due_to_parameterized_eddy_advection','W',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized eddy advection can be represented on various spatial scales and there are standard names for parameterized_mesoscale_eddy_advection and parameterized_submesoscale_eddy_advection which both contribute to the total parameterized eddy advection.');
INSERT INTO "cf_names" VALUES('northward_ocean_heat_transport_due_to_parameterized_mesoscale_eddy_advection','W',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized mesoscale eddy advection occurs on a spatial scale of many tens of kilometres and an evolutionary time of weeks. Reference: James C. McWilliams 2016, Submesoscale currents in the ocean, Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences, volume 472, issue 2189. DOI: 10.1098/rspa.2016.0117. Parameterized mesoscale eddy advection is represented in ocean models using schemes such as the Gent-McWilliams scheme. There are also standard names for parameterized_submesoscale_eddy_advection which, along with parameterized_mesoscale_eddy_advection, contributes to the total parameterized eddy advection.');
INSERT INTO "cf_names" VALUES('northward_ocean_heat_transport_due_to_parameterized_mesoscale_eddy_diffusion','W',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized mesoscale eddy diffusive processes include diffusion along neutral directions in the interior of the ocean and horizontal diffusion in the surface boundary layer. The processes occur on a spatial scale of many tens of kilometres and an evolutionary time of weeks.');
INSERT INTO "cf_names" VALUES('northward_ocean_heat_transport_due_to_parameterized_submesoscale_eddy_advection','W',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized submesoscale eddy advection occurs on a spatial scale of the order of 1 km horizontally. Reference: James C. McWilliams 2016, Submesoscale currents in the ocean, Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences, volume 472, issue 2189. DOI: 10.1098/rspa.2016.0117. There are also standard names for parameterized_mesoscale_eddy_advection which, along with parameterized_submesoscale_eddy_advection, contributes to the total parameterized eddy advection.');
INSERT INTO "cf_names" VALUES('northward_ocean_salt_transport','kg s-1',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). Ocean transport means transport by all processes, both sea water and sea ice.');
INSERT INTO "cf_names" VALUES('northward_ocean_salt_transport_due_to_diffusion','kg s-1',NULL,'sltovdiff','"Northward" indicates a vector component which is positive when directed northward (negative southward). "Salt transport" means the mass of salt being transported. Northward transport by diffusion means the part due to horizontal or isopyncal diffusion schemes in an ocean model, but not including the parameterized eddy velocity. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('northward_ocean_salt_transport_due_to_gyre','kg s-1',NULL,'sltovgyre','"Northward" indicates a vector component which is positive when directed northward (negative southward). "Salt transport" means the mass of salt being transported. Northward transport by the ocean gyre is geometrically defined as being the part due to the vertical integral of the product of deviations of velocity and tracer from their zonal means. The velocity does not include the parameterized eddy velocity. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('northward_ocean_salt_transport_due_to_overturning','kg s-1',NULL,'sltovovrt','"Northward" indicates a vector component which is positive when directed northward (negative southward). "Salt transport" means the mass of salt being transported. Northward transport by (meridional) overturning is geometrically defined as being the part due to the vertical integral of the product of zonal means of velocity and tracer. The velocity does not include the parameterized eddy velocity. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('northward_ocean_salt_transport_due_to_parameterized_eddy_advection','kg s-1',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized eddy advection can be represented on various spatial scales and there are standard names for parameterized_mesoscale_eddy_advection and parameterized_submesoscale_eddy_advection which both contribute to the total parameterized eddy advection.');
INSERT INTO "cf_names" VALUES('northward_sea_ice_displacement','m',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). "Displacement" means the change in geospatial position of an object that has moved over time. If possible, the time interval over which the motion took place should be specified using a bounds variable for the time coordinate variable. A displacement can be represented as a vector. Such a vector should however not be interpreted as describing a rectilinear, constant speed motion but merely as an indication that the start point of the vector is found at the tip of the vector after the time interval associated with the displacement variable. A displacement does not prescribe a trajectory. Sea ice displacement can be defined as a two-dimensional vector, with no vertical component. A northward displacement is the distance calculated from the change in a moving object''s latitude between the start and end of the time interval associated with the displacement variable. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('northward_sea_ice_velocity','m s-1','96',NULL,'A velocity is a vector quantity. "Northward" indicates a vector component which is positive when directed northward (negative southward). Sea ice velocity is defined as a two-dimensional vector, with no vertical component. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('northward_sea_water_velocity','m s-1','50',NULL,'A velocity is a vector quantity. "Northward" indicates a vector component which is positive when directed northward (negative southward).');
INSERT INTO "cf_names" VALUES('northward_sea_water_velocity_assuming_no_tide','m s-1',NULL,NULL,'A velocity is a vector quantity.  "Northward" indicates a vector component which is positive when directed northward (negative southward).  A phrase assuming_condition  indicates that the named quantity is the value which would obtain if all  aspects of the system were unaltered except for the assumption of the  circumstances specified by the condition.');
INSERT INTO "cf_names" VALUES('northward_sea_water_velocity_at_sea_floor','m s-1',NULL,NULL,'A velocity is a vector quantity. "Northward" indicates a vector component which is positive when directed northward (negative southward). The velocity at the sea floor is that adjacent to the ocean bottom, which would be the deepest grid cell in an ocean model and within the benthic boundary layer for measurements.');
INSERT INTO "cf_names" VALUES('northward_sea_water_velocity_due_to_parameterized_mesoscale_eddies','m s-1',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized mesoscale eddies occur on a spatial scale of many tens of kilometres and an evolutionary time of weeks. Reference: James C. McWilliams 2016, Submesoscale currents in the ocean, Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences, volume 472, issue 2189. DOI: 10.1098/rspa.2016.0117. Parameterized mesoscale eddies are represented in ocean models using schemes such as the Gent-McWilliams scheme.');
INSERT INTO "cf_names" VALUES('northward_sea_water_velocity_due_to_tides','m s-1',NULL,NULL,'A velocity is a vector quantity. "Northward" indicates a vector component which is positive when directed northward (negative southward). The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Due to tides" means due to all astronomical gravity changes which manifest as tides. No distinction is made between different tidal components.');
INSERT INTO "cf_names" VALUES('northward_transformed_eulerian_mean_air_velocity','m s-1',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). The "Transformed Eulerian Mean" refers to a formulation of the mean equations which incorporates some eddy terms into the definition of the mean, described in Andrews et al (1987): Middle Atmospheric Dynamics. Academic Press.');
INSERT INTO "cf_names" VALUES('northward_upward_derivative_of_geopotential','s-2',NULL,NULL,'A quantity with standard name Xward_Yward_derivative_of_geopotential is a second spatial derivative of geopotential, P, in the direction specified by X and Y, i.e., d2P/dXdY. Geopotential is the sum of the specific gravitational potential energy relative to the geoid and the specific centripetal potential energy. "Northward" indicates a vector component which is positive when directed northward (negative southward). "Upward" indicates a vector component which is positive when directed upward (negative downward). "component_derivative_of_X" means derivative of X with respect to distance in the component direction, which may be "northward", "southward", "eastward", "westward", "x" or "y". The last two indicate derivatives along the axes of the grid, in the case where they are not true longitude and latitude.');
INSERT INTO "cf_names" VALUES('northward_water_vapor_flux_in_air','kg m-2 s-1',NULL,NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward).  In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('northward_water_vapor_transport_across_unit_distance_in_atmosphere_layer','kg m-1 s-1',NULL,NULL,'"Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. "Northward" indicates a vector component which is positive when directed northward (negative southward). Transport across_unit_distance means expressed per unit distance normal to the direction of transport.');
INSERT INTO "cf_names" VALUES('northward_westward_derivative_of_geopotential','s-2',NULL,NULL,'A quantity with standard name Xward_Yward_derivative_of_geopotential is a second spatial derivative of geopotential in the direction specified by X and Y, i.e., d2P/dXdY. Geopotential is the sum of the specific gravitational potential energy relative to the geoid and the specific centripetal potential energy. "Westward" indicates a vector component which is positive when directed westward (negative eastward). "Northward" indicates a vector component which is positive when directed northward (negative southward). "component_derivative_of_X" means derivative of X with respect to distance in the component direction, which may be "northward", "southward", "eastward", "westward", "x" or "y". The last two indicate derivatives along the axes of the grid, in the case where they are not true longitude and latitude.');
INSERT INTO "cf_names" VALUES('northward_wind','m s-1','34 E132','va','"Northward" indicates a vector component which is positive when directed northward (negative southward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('northward_wind_shear','s-1','46',NULL,'"Northward" indicates a vector component which is positive when directed northward (negative southward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.) Wind shear is the derivative of wind with respect to height.');
INSERT INTO "cf_names" VALUES('nudging_increment_in_mass_content_of_water_in_soil','kg m-2',NULL,NULL,'A "nudging increment" refers to an amount added to parts of a model system. The phrase "nudging_increment_in_X" refers to an increment in quantity X over a time period which should be defined in the bounds of the time coordinate. "Content" indicates a quantity per unit area. "Water" means water in all phases. The mass content of water in soil refers to the vertical integral from the surface down to the bottom of the soil model. For the content between specified levels in the soil, standard names including "content_of_soil_layer" are used.');
INSERT INTO "cf_names" VALUES('nudging_increment_in_snow_and_ice_amount_on_land','kg m-2',NULL,NULL,'A "nudging increment" refers to an amount added to parts of a model system. The phrase "nudging_increment_in_X" refers to an increment in quantity X over a time period which should be defined in the bounds of the time coordinate. "Amount" means mass per unit area. "Snow and ice on land" means ice in glaciers, ice caps, ice sheets & shelves, river and lake ice, any other ice on a land surface, such as frozen flood water, and snow lying on such ice or on the land surface.');
INSERT INTO "cf_names" VALUES('number_concentration_of_aerosol_particles_at_stp_in_air','m-3',NULL,NULL,'"Number concentration" means the number of particles or other specified objects per unit volume. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "stp" means standard temperature (0 degC) and pressure (101325 Pa). The surface called "surface" means the lower boundary of the atmosphere.');
INSERT INTO "cf_names" VALUES('number_concentration_of_ambient_aerosol_particles_in_air','m-3',NULL,NULL,'"Number concentration" means the number of particles or other specified objects per unit volume. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles.');
INSERT INTO "cf_names" VALUES('number_concentration_of_biological_taxon_in_sea_water','m-3',NULL,NULL,'"Number concentration" means the number of particles or other specified objects per unit volume. "Biological taxon" is a name or other label identifying an organism or a group of organisms as belonging to a unit of classification in a hierarchical taxonomy. There must be an auxiliary coordinate variable with standard name biological_taxon_name to identify the taxon in human readable format and optionally an auxiliary coordinate variable with standard name biological_taxon_lsid to provide a  machine-readable identifier. See Section 6.1.2 of the CF convention (version 1.8 or later) for information about biological taxon auxiliary coordinate variables.');
INSERT INTO "cf_names" VALUES('number_concentration_of_cloud_condensation_nuclei_at_stp_in_air','m-3',NULL,NULL,'The cloud condensation nuclei number concentration is the total number of aerosol particles per unit volume independent of and integrated over particle size that act as condensation nuclei for liquid-phase clouds. A coordinate variable with the standard name of relative_humidity should be specified to indicate that the property refers to a specific supersaturation with respect to liquid water. The ability of a particle to act as a condensation nucleus is determined by its size, chemical composition, and morphology. "stp" means standard temperature (0 degC) and pressure (101325 Pa).');
INSERT INTO "cf_names" VALUES('number_concentration_of_cloud_liquid_water_particles_in_air','m-3',NULL,NULL,'"Number concentration" means the number of particles or other specified objects per unit volume. "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop.');
INSERT INTO "cf_names" VALUES('number_concentration_of_cloud_liquid_water_particles_in_air_at_liquid_water_cloud_top','m-3',NULL,NULL,'"Number concentration" means the number of particles or other specified objects per unit volume. "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. cloud_top refers to the top of the highest cloud.');
INSERT INTO "cf_names" VALUES('number_concentration_of_coarse_mode_ambient_aerosol_particles_in_air','m-3',NULL,NULL,'"Number concentration" means the number of particles or other specified objects per unit volume. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. Coarse mode aerosol particles have a diameter of more than 1 micrometer.');
INSERT INTO "cf_names" VALUES('number_concentration_of_convective_cloud_liquid_water_particles_at_convective_liquid_water_cloud_top','m-3',NULL,NULL,'"Number concentration" means the number of particles or other specified objects per unit volume. The phrase "convective_liquid_water_cloud_top" refers to the top of the highest convective liquid water cloud. Convective cloud is that produced by the convection schemes in an atmosphere model.  "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop.');
INSERT INTO "cf_names" VALUES('number_concentration_of_ice_crystals_in_air','m-3',NULL,NULL,'"Number concentration" means the number of particles or other specified objects per unit volume.');
INSERT INTO "cf_names" VALUES('number_concentration_of_ice_crystals_in_air_at_ice_cloud_top','m-3',NULL,NULL,'"Number concentration" means the number of particles or other specified objects per unit volume. cloud_top refers to the top of the highest cloud.');
INSERT INTO "cf_names" VALUES('number_concentration_of_nucleation_mode_ambient_aerosol_particles_in_air','m-3',NULL,NULL,'"Number concentration" means the number of particles or other specified objects per unit volume. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. Nucleation mode aerosol particles have a diameter of less than 3 nanometers.');
INSERT INTO "cf_names" VALUES('number_concentration_of_ozone_molecules_in_air','m-3',NULL,NULL,'"Number concentration" means the number of particles or other specified objects per unit volume. The chemical formula for ozone is O3. The IUPAC name for ozone is trioxygen.');
INSERT INTO "cf_names" VALUES('number_concentration_of_pm10_aerosol_particles_in_air','m-3',NULL,NULL,'"Number concentration" means the number of particles or other specified objects per unit volume. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. To specify the relative humidity and temperature at which the particle size applies, provide scalar coordinate variables with the standard names of, respectively, "relative_humidity" and "air_temperature".');
INSERT INTO "cf_names" VALUES('number_concentration_of_pm2p5_aerosol_particles_in_air','m-3',NULL,NULL,'"Number concentration" means the number of particles or other specified objects per unit volume. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. To specify the relative humidity and temperature at which the particle size applies, provide scalar coordinate variables with the standard names of, respectively, "relative_humidity" and "air_temperature".');
INSERT INTO "cf_names" VALUES('number_concentration_of_stratiform_cloud_liquid_water_particles_at_stratiform_liquid_water_cloud_top','m-3',NULL,NULL,'"Number concentration" means the number of particles or other specified objects per unit volume. The phrase "stratiform_liquid_water_cloud_top" refers to the top of the highest stratiform liquid water cloud. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop.');
INSERT INTO "cf_names" VALUES('number_of_days_with_air_temperature_above_threshold','1',NULL,NULL,'Air temperature is the bulk temperature of the air, not the surface (skin) temperature.  A variable whose standard name has the form number_of_days_with_X_below|above_threshold is a count of the number of days on which the condition X_below|above_threshold is satisfied.  It must have a coordinate variable or scalar coordinate variable with the standard name of X to supply the threshold(s). It must have a climatological time variable, and a cell_methods entry for within days which describes the processing of quantity X before the threshold is applied. A number_of_days is an extensive quantity in time, and the cell_methods entry for over days should be "sum".');
INSERT INTO "cf_names" VALUES('number_of_days_with_air_temperature_below_threshold','1',NULL,NULL,'Air temperature is the bulk temperature of the air, not the surface (skin) temperature.  A variable whose standard name has the form number_of_days_with_X_below|above_threshold is a count of the number of days on which the condition X_below|above_threshold is satisfied.  It must have a coordinate variable or scalar coordinate variable with the standard name of X to supply the threshold(s). It must have a climatological time variable, and a cell_methods entry for within days which describes the processing of quantity X before the threshold is applied. A number_of_days is an extensive quantity in time, and the cell_methods entry for over days should be "sum".');
INSERT INTO "cf_names" VALUES('number_of_days_with_lwe_thickness_of_precipitation_amount_above_threshold','1',NULL,NULL,'The construction lwe_thickness_of_X_amount or _content means the vertical extent of a layer of liquid water having the same mass per unit area. "Precipitation" in the earth''s atmosphere means precipitation of water in all phases. The abbreviation "lwe" means liquid water equivalent. A variable whose standard name has the form number_of_days_with_X_below|above_threshold is a count of the number of days on which the condition X_below|above_threshold is satisfied. It must have a coordinate variable or scalar coordinate variable with the standard name of X to supply the threshold(s). It must have a climatological time variable, and a cell_methods entry for within days which describes the processing of quantity X before the threshold is applied. A number_of_days is an extensive quantity in time, and the cell_methods entry for over days should be "sum".');
INSERT INTO "cf_names" VALUES('number_of_days_with_surface_temperature_below_threshold','1',NULL,NULL,'The surface temperature is the temperature at the interface, not the bulk temperature of the medium above or below. The surface called "surface" means the lower boundary of the atmosphere. A variable whose standard name has the form number_of_days_with_X_below|above_threshold is a count of the number of days on which the condition X_below|above_threshold is satisfied. It must have a coordinate variable or scalar coordinate variable with the a standard name of X to supply the threshold(s). It must have a climatological time variable, and a cell_methods entry for within days which describes the processing of quantity X before the threshold is applied. A number_of_days is an extensive quantity in time, and the cell_methods entry for over days should be "sum".');
INSERT INTO "cf_names" VALUES('number_of_days_with_wind_speed_above_threshold','1',NULL,NULL,'Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)  The wind speed is the magnitude of the wind velocity.  A variable whose standard name has the form number_of_days_with_X_below|above_threshold is a count of the number of days on which the condition X_below|above_threshold is satisfied.  It must have a coordinate variable or scalar coordinate variable with the standard name of X to supply the threshold(s). It must have a climatological time variable, and a cell_methods entry for within days which describes the processing of quantity X before the threshold is applied. A number_of_days is an extensive quantity in time, and the cell_methods entry for over days should be "sum".');
INSERT INTO "cf_names" VALUES('number_of_icebergs_per_unit_area','m-2',NULL,NULL,'The number of icebergs per unit area.');
INSERT INTO "cf_names" VALUES('number_of_missing_observations','1',NULL,NULL,'A variable with the standard name of number_of_missing_observations contains the number of discrete observations or measurements that were not available to derive the values of another data variable. The linkage between the data variable and the variable with a standard_name of number_of_missing_observations is achieved using the ancillary_variables attribute.');
INSERT INTO "cf_names" VALUES('number_of_observations','1',NULL,NULL,'A variable with the standard name of number_of_observations contains the number of discrete observations or measurements from which the values of  another data variable have been derived. The linkage between the data variable and the variable with a standard_name of number_of_observations is achieved using the ancillary_variables attribute.');
INSERT INTO "cf_names" VALUES('ocean_barotropic_mass_streamfunction','kg s-1',NULL,NULL,'The barotropic stream function with the dimensions of volume transport has the standard name ocean_barotropic_streamfunction.');
INSERT INTO "cf_names" VALUES('ocean_barotropic_streamfunction','m3 s-1',NULL,'stfbaro',NULL);
INSERT INTO "cf_names" VALUES('ocean_double_sigma_coordinate','1',NULL,NULL,'See Appendix D of the CF convention for information about parametric vertical coordinates.');
INSERT INTO "cf_names" VALUES('ocean_heat_x_transport','W',NULL,NULL,'"x" indicates a vector component along the grid x-axis, positive with increasing x.');
INSERT INTO "cf_names" VALUES('ocean_heat_x_transport_due_to_diffusion','W',NULL,NULL,'"x" indicates a vector component along the grid x-axis, positive with increasing x. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('ocean_heat_x_transport_due_to_parameterized_eddy_advection','W',NULL,NULL,'"x" indicates a vector component along the grid x-axis, positive with increasing x. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized eddy advection can be represented on various spatial scales and there are standard names for parameterized_mesoscale_eddy_advection and parameterized_submesoscale_eddy_advection which both contribute to the total parameterized eddy advection.');
INSERT INTO "cf_names" VALUES('ocean_heat_y_transport','W',NULL,NULL,'"y" indicates a vector component along the grid y-axis, positive with increasing y.');
INSERT INTO "cf_names" VALUES('ocean_heat_y_transport_due_to_diffusion','W',NULL,NULL,'"y" indicates a vector component along the grid y-axis, positive with increasing y. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('ocean_heat_y_transport_due_to_parameterized_eddy_advection','W',NULL,NULL,'"y" indicates a vector component along the grid y-axis, positive with increasing y. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized eddy advection can be represented on various spatial scales and there are standard names for parameterized_mesoscale_eddy_advection and parameterized_submesoscale_eddy_advection which both contribute to the total parameterized eddy advection.');
INSERT INTO "cf_names" VALUES('ocean_isopycnal_layer_thickness_diffusivity','m2 s-1',NULL,NULL,NULL);
INSERT INTO "cf_names" VALUES('ocean_kinetic_energy_dissipation_per_unit_area_due_to_vertical_friction','W m-2',NULL,NULL,'Friction, leading to the dissipation of kinetic energy, arises in ocean models as a result of the viscosity of sea water.  Generally, the  lateral (xy) viscosity is given a large value to maintain the numerical stability of the model.  In contrast, the vertical viscosity is usually much smaller. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('ocean_kinetic_energy_dissipation_per_unit_area_due_to_xy_friction','W m-2',NULL,NULL,'Friction, leading to the dissipation of kinetic energy, arises in ocean models as a result of the viscosity of sea water.  Generally, the  lateral (xy) viscosity is given a large value to maintain the numerical stability of the model.  In contrast, the vertical viscosity is usually much smaller. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('ocean_mass_content_of_dissolved_inorganic_carbon','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "ocean content" of a quantity refers to the vertical integral from the surface to the bottom of the ocean. "Dissolved inorganic carbon" describes a family of chemical species in solution, including carbon dioxide, carbonic acid and the carbonate and bicarbonate anions. "Dissolved inorganic carbon" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('ocean_mass_content_of_dissolved_organic_carbon','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. Organic carbon describes a family of chemical species and is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('ocean_mass_content_of_particulate_organic_matter_expressed_as_carbon','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('ocean_mass_x_transport','kg s-1',NULL,NULL,'"x" indicates a vector component along the grid x-axis, positive with increasing x.');
INSERT INTO "cf_names" VALUES('ocean_mass_x_transport_due_to_advection','kg s-1',NULL,NULL,'"x" indicates a vector component along the grid x-axis, positive with increasing x. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('ocean_mass_x_transport_due_to_advection_and_parameterized_eddy_advection','kg s-1',NULL,NULL,'"x" indicates a vector component along the grid x-axis, positive with increasing x. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized eddy advection can be represented on various spatial scales and there are standard names for parameterized_mesoscale_eddy_advection and parameterized_submesoscale_eddy_advection which both contribute to the total parameterized eddy advection.');
INSERT INTO "cf_names" VALUES('ocean_mass_y_transport','kg s-1',NULL,NULL,'"y" indicates a vector component along the grid y-axis, positive with increasing y.');
INSERT INTO "cf_names" VALUES('ocean_mass_y_transport_due_to_advection','kg s-1',NULL,NULL,'"y" indicates a vector component along the grid y-axis, positive with increasing y. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('ocean_mass_y_transport_due_to_advection_and_parameterized_eddy_advection','kg s-1',NULL,NULL,'"y" indicates a vector component along the grid y-axis, positive with increasing y. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized eddy advection can be represented on various spatial scales and there are standard names for parameterized_mesoscale_eddy_advection and parameterized_submesoscale_eddy_advection which both contribute to the total parameterized eddy advection.');
INSERT INTO "cf_names" VALUES('ocean_meridional_overturning_mass_streamfunction','kg s-1',NULL,NULL,'In contrast to the quantity with standard name ocean_meridional_overturning_streamfunction, this quantity includes all physical processes, resolved or parameterized, that impact mass/volume transport. Thus it includes contributions from the parameterized eddy velocity.');
INSERT INTO "cf_names" VALUES('ocean_meridional_overturning_mass_streamfunction_due_to_parameterized_eddy_advection','kg s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized eddy advection can be represented on various spatial scales and there are standard names for parameterized_mesoscale_eddy_advection and parameterized_submesoscale_eddy_advection which both contribute to the total parameterized eddy advection.');
INSERT INTO "cf_names" VALUES('ocean_meridional_overturning_mass_streamfunction_due_to_parameterized_mesoscale_eddy_advection','kg s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized mesoscale eddy advection occurs on a spatial scale of many tens of kilometres and an evolutionary time of weeks. Reference: James C. McWilliams 2016, Submesoscale currents in the ocean, Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences, volume 472, issue 2189. DOI: 10.1098/rspa.2016.0117. Parameterized mesoscale eddy advection is represented in ocean models using schemes such as the Gent-McWilliams scheme. There are also standard names for parameterized_submesoscale_eddy_advection which, along with parameterized_mesoscale_eddy_advection, contributes to the total parameterized eddy advection.');
INSERT INTO "cf_names" VALUES('ocean_meridional_overturning_mass_streamfunction_due_to_parameterized_submesoscale_eddy_advection','kg s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized submesoscale eddy advection occurs on a spatial scale of the order of 1 km horizontally. Reference: James C. McWilliams 2016, Submesoscale currents in the ocean, Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences, volume 472, issue 2189. DOI: 10.1098/rspa.2016.0117. There are also standard names for parameterized_mesoscale_eddy_advection which, along with parameterized_submesoscale_eddy_advection, contributes to the total parameterized eddy advection.');
INSERT INTO "cf_names" VALUES('ocean_meridional_overturning_streamfunction','m3 s-1',NULL,'stfmmcgo','The ocean meridional overturning streamfunction should not include not include the parameterized eddy advection velocity.');
INSERT INTO "cf_names" VALUES('ocean_mixed_layer_thickness','m','67',NULL,'The ocean mixed layer is the upper part of the ocean, regarded as being well-mixed. Various criteria are used to define the mixed layer; this can be specified by using a standard name of ocean_mixed_layer_defined_by_X. "Thickness" means the vertical extent of a layer.');
INSERT INTO "cf_names" VALUES('ocean_mixed_layer_thickness_defined_by_mixing_scheme','m',NULL,NULL,'The ocean mixed layer is the upper part of the ocean, regarded as being well-mixed. The base of the mixed layer defined by the mixing scheme is a diagnostic of ocean models. "Thickness" means the vertical extent of a layer.');
INSERT INTO "cf_names" VALUES('ocean_mixed_layer_thickness_defined_by_sigma_t','m',NULL,NULL,'The ocean mixed layer is the upper part of the ocean, regarded as being well-mixed. The base of the mixed layer defined by "temperature", "sigma", "sigma_theta", "sigma_t" or vertical diffusivity is the level at which the quantity indicated differs from its surface value by a certain amount. A coordinate variable or scalar coordinate variable with standard name sea_water_sigma_t_difference can be used to specify the sigma_t criterion that determines the layer thickness. Sigma-t of sea water is the density of water at atmospheric pressure (i.e. the surface) having the same temperature and salinity, minus 1000 kg m-3. "Thickness" means the vertical extent of a layer.');
INSERT INTO "cf_names" VALUES('ocean_mixed_layer_thickness_defined_by_sigma_theta','m',NULL,NULL,'The ocean mixed layer is the upper part of the ocean, regarded as being well-mixed.  The base of the mixed layer defined by "temperature", "sigma", "sigma_theta", "sigma_t" or vertical diffusivity is the level at which the quantity indicated differs from its surface value by a certain amount. A coordinate variable or scalar coordinate variable with standard name sea_water_sigma_theta_difference can be used to specify the sigma_theta criterion that determines the layer thickness. Sigma-theta of sea water is the potential density (i.e. the density when moved adiabatically to a reference pressure) of water having the same temperature and salinity, minus 1000 kg m-3. "Thickness" means the vertical extent of a layer.');
INSERT INTO "cf_names" VALUES('ocean_mixed_layer_thickness_defined_by_temperature','m',NULL,NULL,'The ocean mixed layer is the upper part of the ocean, regarded as being well-mixed. The base of the mixed layer defined by "temperature", "sigma", "sigma_theta", "sigma_t" or vertical diffusivity is the level at which the quantity indicated differs from its surface value by a certain amount. A coordinate variable or scalar coordinate variable with standard name sea_water_temperature_difference can be used to specify the temperature criterion that determines the layer thickness. Sea water temperature is the in situ temperature of the sea water. "Thickness" means the vertical extent of a layer.');
INSERT INTO "cf_names" VALUES('ocean_mixed_layer_thickness_defined_by_vertical_tracer_diffusivity_deficit','m',NULL,NULL,'"Thickness" means the vertical extent of a layer. The ocean mixed layer is the upper part of the ocean, regarded as being well-mixed. The base of the mixed layer defined by temperature, sigma, sigma_theta, or vertical diffusivity is the level at which the quantity indicated differs from its surface value by a certain amount. The amount by which the quantity differs can be specified by a scalar coordinate variable.');
INSERT INTO "cf_names" VALUES('ocean_mixed_layer_thickness_defined_by_vertical_tracer_diffusivity_threshold','m',NULL,NULL,'"Thickness" means the vertical extent of a layer. The ocean mixed layer is the upper part of the ocean, regarded as being well-mixed. Diffusivity is also sometimes known as the coefficient of diffusion. Diffusion occurs as a result of a gradient in the spatial distribution of mass concentration, temperature or momentum. The diffusivity may be very different in the vertical and horizontal directions. The diffusivity threshold should be specified by associating a coordinate variable or scalar coordinate variable with the data variable and giving the coordinate variable a standard name of ocean_vertical_tracer_diffusivity.');
INSERT INTO "cf_names" VALUES('ocean_momentum_xy_biharmonic_diffusivity','m4 s-1',NULL,NULL,'Diffusivity is also sometimes known as the coefficient of diffusion. Diffusion occurs as a result of a gradient in the spatial distribution of mass concentration, temperature or momentum.  The diffusivity may be very different in the vertical and horizontal directions. "xy diffusivity" means the lateral along_coordinate component of diffusivity due to motion which is not resolved on the grid scale of the model.  xy diffusivities are used in some ocean models to counteract the numerical instabilities inherent in certain implementations of rotated neutral diffusion. "biharmonic diffusivity" means diffusivity for use with a biharmonic diffusion operator.');
INSERT INTO "cf_names" VALUES('ocean_momentum_xy_laplacian_diffusivity','m2 s-1',NULL,NULL,'Diffusivity is also sometimes known as the coefficient of diffusion. Diffusion occurs as a result of a gradient in the spatial distribution of mass concentration, temperature or momentum.  The diffusivity may be very different in the vertical and horizontal directions. "xy diffusivity" means the lateral along_coordinate component of diffusivity due to motion which is not resolved on the grid scale of the model.  xy diffusivities are used in some ocean models to counteract the numerical instabilities inherent in certain implementations of rotated neutral diffusion. "laplacian diffusivity" means diffusivity for use with a Laplacian diffusion operator.');
INSERT INTO "cf_names" VALUES('ocean_montgomery_potential','m2 s-2',NULL,NULL,'Montgomery potential is defined as M = ap + gz, where a = specific volume, p = pressure, g = gravity, and z=depth. It represents an exact streamfunction on specific volume anomaly surfaces.');
INSERT INTO "cf_names" VALUES('ocean_relative_vorticity','s-1',NULL,NULL,'Relative vorticity is the upward component of the relative vorticity vector i.e. the component which arises from horizontal velocity.');
INSERT INTO "cf_names" VALUES('ocean_rigid_lid_pressure','Pa',NULL,NULL,'"Ocean rigid lid pressure" means the pressure at the surface of an ocean model assuming that it is bounded above by a rigid lid.');
INSERT INTO "cf_names" VALUES('ocean_rigid_lid_pressure_expressed_as_sea_surface_height_above_geoid','m',NULL,NULL,'"Ocean rigid lid pressure" means the pressure at the surface of an ocean model assuming that it is bounded above by a rigid lid. "Sea surface height" is a time-varying quantity. The geoid is a surface of constant geopotential with which mean sea level would coincide if the ocean were at rest. (The volume enclosed between the geoid and the sea floor equals the mean volume of water in the ocean). In an ocean GCM the geoid is the surface of zero depth, or the rigid lid if the model uses that approximation. To specify which geoid or geopotential datum is being used as a reference level, a grid_mapping variable should be attached to the data variable as described in Chapter 5.6 of the CF Convention.');
INSERT INTO "cf_names" VALUES('ocean_salt_x_transport','1e-3 kg s-1',NULL,NULL,'"x" indicates a vector component along the grid x-axis, positive with increasing x. Salt transport refers to the mass of salt being transported.');
INSERT INTO "cf_names" VALUES('ocean_salt_y_transport','1e-3 kg s-1',NULL,NULL,'"y" indicates a vector component along the grid y-axis, positive with increasing y. Salt transport refers to the mass of salt being transported.');
INSERT INTO "cf_names" VALUES('ocean_s_coordinate','1',NULL,NULL,'See Appendix D of the CF convention for information about parametric vertical coordinates.');
INSERT INTO "cf_names" VALUES('ocean_s_coordinate_g1','1',NULL,NULL,'See Appendix D of the CF convention for information about parametric vertical coordinates.');
INSERT INTO "cf_names" VALUES('ocean_s_coordinate_g2','1',NULL,NULL,'See Appendix D of the CF convention for information about parametric vertical coordinates.');
INSERT INTO "cf_names" VALUES('ocean_sigma_coordinate','1',NULL,NULL,'See Appendix D of the CF convention for information about parametric vertical coordinates. Note that the ocean sigma coordinate is not the same quantity as sea water sigma (excess of density over 1000 kg m-3), for which there are various other standard names.');
INSERT INTO "cf_names" VALUES('ocean_sigma_z_coordinate','1',NULL,NULL,'See Appendix D of the CF convention for information about parametric vertical coordinates.');
INSERT INTO "cf_names" VALUES('ocean_tracer_biharmonic_diffusivity_due_to_parameterized_mesoscale_eddy_advection','m4 s-1',NULL,NULL,'Diffusivity is also sometimes known as the coefficient of diffusion. Diffusion occurs as a result of a gradient in the spatial distribution of mass concentration, temperature or momentum. The diffusivity may be very different in the vertical and horizontal directions. "biharmonicdiffusivity" means diffusivity for use with a biharmonic diffusion operator. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized mesoscale eddy advection occurs on a spatial scale of many tens of kilometres and an evolutionary time of weeks. Reference: James C. McWilliams 2016, Submesoscale currents in the ocean, Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences, volume 472, issue 2189. DOI: 10.1098/rspa.2016.0117. Parameterized mesoscale eddy advection is represented in ocean models using schemes such as the Gent-McWilliams scheme. There are also standard names for parameterized_submesoscale_eddy_advection which, along with parameterized_mesoscale_eddy_advection, contributes to the total parameterized eddy advection.');
INSERT INTO "cf_names" VALUES('ocean_tracer_diffusivity_due_to_parameterized_mesoscale_eddy_advection','m2 s-1',NULL,NULL,'Diffusivity is also sometimes known as the coefficient of diffusion. Diffusion occurs as a result of a gradient in the spatial distribution of mass concentration, temperature or momentum. The diffusivity may be very different in the vertical and horizontal directions. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized mesoscale eddy advection occurs on a spatial scale of many tens of kilometres and an evolutionary time of weeks. Reference: James C. McWilliams 2016, Submesoscale currents in the ocean, Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences, volume 472, issue 2189. DOI: 10.1098/rspa.2016.0117. Parameterized mesoscale eddy advection is represented in ocean models using schemes such as the Gent-McWilliams scheme. There are also standard names for parameterized_submesoscale_eddy_advection which, along with parameterized_mesoscale_eddy_advection, contributes to the total parameterized eddy advection.');
INSERT INTO "cf_names" VALUES('ocean_tracer_epineutral_biharmonic_diffusivity','m4 s-1',NULL,NULL,'Diffusivity is also sometimes known as the coefficient of diffusion. Diffusion occurs as a result of a gradient in the spatial distribution of mass concentration, temperature or momentum.  The diffusivity may be very different in the vertical and horizontal directions. "epineutral diffusivity" means a lateral diffusivity along a either a neutral or isopycnal density surface due to motion which is not resolved on the grid scale of an ocean model. The type of density surface is dependent on the model formulation. "biharmonic diffusivity" means diffusivity for use with a biharmonic diffusion operator.');
INSERT INTO "cf_names" VALUES('ocean_tracer_epineutral_laplacian_diffusivity','m2 s-1',NULL,NULL,'Diffusivity is also sometimes known as the coefficient of diffusion. Diffusion occurs as a result of a gradient in the spatial distribution of mass concentration, temperature or momentum.  The diffusivity may be very different in the vertical and horizontal directions. "epineutral diffusivity" means a lateral diffusivity along a either a neutral or isopycnal density surface due to motion which is not resolved on the grid scale of an ocean model. The type of density surface is dependent on the model formulation. "laplacian diffusivity" means diffusivity for use with a Laplacian diffusion operator.');
INSERT INTO "cf_names" VALUES('ocean_tracer_laplacian_diffusivity_due_to_parameterized_mesoscale_eddy_advection','m2 s-1',NULL,NULL,'Diffusivity is also sometimes known as the coefficient of diffusion. Diffusion occurs as a result of a gradient in the spatial distribution of mass concentration, temperature or momentum. The diffusivity may be very different in the vertical and horizontal directions.  "laplacian diffusivity" means diffusivity for use with a Laplacian diffusion operator. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized mesoscale eddy advection occurs on a spatial scale of many tens of kilometres and an evolutionary time of weeks. Reference: James C. McWilliams 2016, Submesoscale currents in the ocean, Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences, volume 472, issue 2189. DOI: 10.1098/rspa.2016.0117. Parameterized mesoscale eddy advection is represented in ocean models using schemes such as the Gent-McWilliams scheme. There are also standard names for parameterized_submesoscale_eddy_advection which, along with parameterized_mesoscale_eddy_advection, contributes to the total parameterized eddy advection.');
INSERT INTO "cf_names" VALUES('ocean_tracer_xy_biharmonic_diffusivity','m4 s-1',NULL,NULL,'Diffusivity is also sometimes known as the coefficient of diffusion. Diffusion occurs as a result of a gradient in the spatial distribution of mass concentration, temperature or momentum.  The diffusivity may be very different in the vertical and horizontal directions. "xy diffusivity" means the lateral along_coordinate component of diffusivity due to motion which is not resolved on the grid scale of the model.  xy diffusivities are used in some ocean models to counteract the numerical instabilities inherent in certain implementations of rotated neutral diffusion. "biharmonic diffusivity" means diffusivity for use with a biharmonic diffusion operator.');
INSERT INTO "cf_names" VALUES('ocean_tracer_xy_laplacian_diffusivity','m2 s-1',NULL,NULL,'Diffusivity is also sometimes known as the coefficient of diffusion. Diffusion occurs as a result of a gradient in the spatial distribution of mass concentration, temperature or momentum.  The diffusivity may be very different in the vertical and horizontal directions. "xy diffusivity" means the lateral along_coordinate component of diffusivity due to motion which is not resolved on the grid scale of the model.  xy diffusivities are used in some ocean models to counteract the numerical instabilities inherent in certain implementations of rotated neutral diffusion. "laplacian diffusivity" means diffusivity for use with a Laplacian diffusion operator.');
INSERT INTO "cf_names" VALUES('ocean_vertical_diffusivity','m2 s-1',NULL,NULL,'"Vertical diffusivity" means the vertical component of diffusivity due to motion which is not resolved on the grid scale of the model.');
INSERT INTO "cf_names" VALUES('ocean_vertical_heat_diffusivity','m2 s-1',NULL,NULL,'"Vertical heat diffusivity" means the vertical component of the diffusivity of heat due to motion which is not resolved on the grid scale of the model.');
INSERT INTO "cf_names" VALUES('ocean_vertical_momentum_diffusivity','m2 s-1',NULL,NULL,'"Vertical momentum diffusivity" means the vertical component of the diffusivity of momentum due to motion which is not resolved on the grid scale of the model.');
INSERT INTO "cf_names" VALUES('ocean_vertical_momentum_diffusivity_due_to_background','m2 s-1',NULL,NULL,'Diffusivity is also sometimes known as the coefficient of diffusion. Diffusion occurs as a result of a gradient in the spatial distribution of mass concentration, temperature or momentum. The diffusivity may be very different in the vertical and horizontal directions. The construction "vertical_X_diffusivity" means the vertical component of the diffusivity of X due to motion which is not resolved on the grid scale of the model. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Due to background" means caused by a time invariant imposed field which may be either constant over the globe or spatially varying, depending on the ocean model used.');
INSERT INTO "cf_names" VALUES('ocean_vertical_momentum_diffusivity_due_to_convection','m2 s-1',NULL,NULL,'"Vertical momentum diffusivity" means the vertical component of the diffusivity of momentum due to motion which is not resolved on the grid scale of the model. The diffusivity may be very different in the vertical and horizontal directions. Diffusivity is also sometimes known as the coefficient of diffusion. Diffusion occurs as a result of a gradient in the spatial distribution of mass concentration, temperature or momentum. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Convective mixing in the ocean is sometimes modelled as an enhanced diffusivity.');
INSERT INTO "cf_names" VALUES('ocean_vertical_momentum_diffusivity_due_to_form_drag','m2 s-1',NULL,NULL,'The construction vertical_X_diffusivity means the vertical component of the diffusivity of X due to motion which is not resolved on the grid scale of the model. The diffusivity may be very different in the vertical and horizontal directions. Diffusivity is also sometimes known as the coefficient of diffusion. Diffusion occurs as a result of a gradient in the spatial distribution of mass concentration, temperature or momentum. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Due to form drag" refers to a vertical diffusivity resulting from a model scheme representing mesoscale eddy-induced form drag.');
INSERT INTO "cf_names" VALUES('ocean_vertical_momentum_diffusivity_due_to_tides','m2 s-1',NULL,NULL,'The construction vertical_X_diffusivity means the vertical component of the diffusivity of X due to motion which is not resolved on the grid scale of the model. The diffusivity may be very different in the vertical and horizontal directions. Diffusivity is also sometimes known as the coefficient of diffusion. Diffusion occurs as a result of a gradient in the spatial distribution of mass concentration, temperature or momentum. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Due to tides" means due to all astronomical gravity changes which manifest as tides. No distinction is made between different tidal components.');
INSERT INTO "cf_names" VALUES('ocean_vertical_salt_diffusivity','m2 s-1',NULL,NULL,'"Vertical salt diffusivity" means the vertical component of the diffusivity of salt due to motion which is not resolved on the grid scale of the model.');
INSERT INTO "cf_names" VALUES('ocean_vertical_tracer_diffusivity','m2 s-1',NULL,NULL,'"Vertical tracer diffusivity" means the vertical component of the diffusivity of tracers, i.e. heat and salinity, due to motion which is not resolved on the grid scale of the model.');
INSERT INTO "cf_names" VALUES('ocean_vertical_tracer_diffusivity_due_to_background','m2 s-1',NULL,NULL,'Diffusivity is also sometimes known as the coefficient of diffusion. Diffusion occurs as a result of a gradient in the spatial distribution of mass concentration, temperature or momentum. The diffusivity may be very different in the vertical and horizontal directions. The construction "vertical_X_diffusivity" means the vertical component of the diffusivity of X due to motion which is not resolved on the grid scale of the model. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Due to background" means caused by a time invariant imposed field which may be either constant over the globe or spatially varying, depending on the ocean model used.');
INSERT INTO "cf_names" VALUES('ocean_vertical_tracer_diffusivity_due_to_convection','m2 s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Vertical tracer diffusivity" means the vertical component of the diffusivity of tracers, i.e. heat and salinity, due to motion which is not resolved on the grid scale of the model.  Convective mixing in the ocean is sometimes modelled as an enhanced diffusivity.');
INSERT INTO "cf_names" VALUES('ocean_vertical_tracer_diffusivity_due_to_tides','m2 s-1',NULL,NULL,'The construction vertical_X_diffusivity means the vertical component of the diffusivity of X due to motion which is not resolved on the grid scale of the model. The diffusivity may be very different in the vertical and horizontal directions. Diffusivity is also sometimes known as the coefficient of diffusion. Diffusion occurs as a result of a gradient in the spatial distribution of mass concentration, temperature or momentum. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Due to tides" means due to all astronomical gravity changes which manifest as tides. No distinction is made between different tidal components.');
INSERT INTO "cf_names" VALUES('ocean_vertical_tracer_diffusivity_due_to_wind_mixing','m2 s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Vertical tracer diffusivity" means the vertical component of the diffusivity of tracers, i.e. heat and salinity, due to motion which is not resolved on the grid scale of the model.');
INSERT INTO "cf_names" VALUES('ocean_volume','m3',NULL,NULL,NULL);
INSERT INTO "cf_names" VALUES('ocean_volume_fraction','1',NULL,NULL,'"X_volume_fraction" means the fraction of volume occupied by X. It is evaluated as the volume of interest divided by the grid cell volume. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. A data variable with standard name ocean_volume_fraction is used to store the fraction of a grid cell underlying sea-water, for example, where part of the grid cell is occupied by land or to record ocean volume on a model''s native grid following a regridding operation.');
INSERT INTO "cf_names" VALUES('ocean_volume_transport_across_line','m3 s-1',NULL,NULL,'Transport "across_line" means that which crosses a particular line on the Earth''s surface; formally this means the integral along the line of the normal component of the transport.');
INSERT INTO "cf_names" VALUES('ocean_volume_x_transport','m3 s-1',NULL,NULL,'"x" indicates a vector component along the grid x-axis, positive with increasing x.');
INSERT INTO "cf_names" VALUES('ocean_volume_y_transport','m3 s-1',NULL,NULL,'"y" indicates a vector component along the grid y-axis, positive with increasing y.');
INSERT INTO "cf_names" VALUES('ocean_y_overturning_mass_streamfunction','kg s-1',NULL,NULL,'"y" indicates a vector component along the grid y-axis, positive with increasing y. In contrast to the quantity with standard name ocean_meridional_overturning_streamfunction, this quantity includes all physical processes, resolved or parameterized, that impact mass/volume transport. Thus it includes contributions from the parameterized eddy velocity.');
INSERT INTO "cf_names" VALUES('ocean_y_overturning_mass_streamfunction_due_to_parameterized_eddy_advection','kg s-1',NULL,NULL,'"y" indicates a vector component along the grid y-axis, positive with increasing y. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized eddy advection can be represented on various spatial scales and there are standard names for parameterized_mesoscale_eddy_advection and parameterized_submesoscale_eddy_advection which both contribute to the total parameterized eddy advection.');
INSERT INTO "cf_names" VALUES('ocean_y_overturning_mass_streamfunction_due_to_parameterized_mesoscale_eddy_advection','kg s-1',NULL,NULL,'"y" indicates a vector component along the grid y-axis, positive with increasing y. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized mesoscale eddy advection occurs on a spatial scale of many tens of kilometres and an evolutionary time of weeks. Reference: James C. McWilliams 2016, Submesoscale currents in the ocean, Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences, volume 472, issue 2189. DOI: 10.1098/rspa.2016.0117. Parameterized mesoscale eddy advection is represented in ocean models using schemes such as the Gent-McWilliams scheme. There are also standard names for parameterized_submesoscale_eddy_advection which, along with parameterized_mesoscale_eddy_advection, contributes to the total parameterized eddy advection.');
INSERT INTO "cf_names" VALUES('ocean_y_overturning_mass_streamfunction_due_to_parameterized_submesoscale_eddy_advection','kg s-1',NULL,NULL,'"y" indicates a vector component along the grid y-axis, positive with increasing y. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized submesoscale eddy advection occurs on a spatial scale of the order of 1 km horizontally. Reference: James C. McWilliams 2016, Submesoscale currents in the ocean, Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences, volume 472, issue 2189. DOI: 10.1098/rspa.2016.0117. There are also standard names for parameterized_mesoscale_eddy_advection which, along with parameterized_submesoscale_eddy_advection, contributes to the total parameterized eddy advection.');
INSERT INTO "cf_names" VALUES('omnidirectional_photosynthetic_spherical_irradiance_in_sea_water','W m-2',NULL,NULL,'"Photosynthetic" radiation is the part of the spectrum which is used in photosynthesis e.g. 400-700 nm. The range of wavelengths could be specified precisely by the bounds of a coordinate of radiation_wavelength. Omnidirectional spherical irradiance is the radiation incident on unit area of a spherical (or "4-pi") collector. It is sometimes called "scalar irradiance". Radiation incident on a 2-pi collector has standard names of "spherical irradiance" which specify up/downwelling.');
INSERT INTO "cf_names" VALUES('omnidirectional_spherical_irradiance_per_unit_wavelength_in_sea_water','W m-3',NULL,NULL,'Omnidirectional spherical irradiance is the radiation incident on unit area of a spherical (or "4-pi") collector. It is sometimes called "scalar irradiance". Radiation incident on a 2-pi collector has standard names of "spherical irradiance" which specify up/downwelling. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength.');
INSERT INTO "cf_names" VALUES('optical_thickness_of_atmosphere_layer_due_to_ambient_aerosol_particles','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-optical_thickness) on traversing the path. A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('original_air_pressure_of_lifted_parcel','Pa',NULL,NULL,'Various stability and convective potential indices are calculated by "lifting" a parcel of air: moving it dry adiabatically from a starting height (often the surface) to the Lifting Condensation Level, and then wet adiabatically from there to an ending height (often the top of the data/model/atmosphere). The quantities with standard names original_air_pressure_of_lifted_parcel and final_air_pressure_of_lifted_parcel are the ambient air pressure at the start and end of lifting, respectively. Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation.');
INSERT INTO "cf_names" VALUES('outgoing_water_volume_transport_along_river_channel','m3 s-1',NULL,NULL,'"Water" means water in all phases. "River" refers to water in the fluvial system (stream and floodplain).');
INSERT INTO "cf_names" VALUES('partial_pressure_of_carbon_dioxide_in_sea_water','Pa',NULL,NULL,'The partial pressure of a dissolved gas in sea water is the partial pressure in air with which it would be in equilibrium. The partial pressure of a gaseous constituent of air is the pressure that it would exert if all other gaseous constituents were removed, assuming the volume, the temperature, and its number of moles remain unchanged. The chemical formula for carbon dioxide is CO2.');
INSERT INTO "cf_names" VALUES('partial_pressure_of_methane_in_sea_water','Pa',NULL,NULL,'The partial pressure of a dissolved gas in sea water is the partial pressure in air with which it would be in equilibrium. The partial pressure of a gaseous constituent of air is the pressure that it would exert if all other gaseous constituents were removed, assuming the volume, the temperature, and its number of moles remain unchanged. The chemical formula for methane is CH4.');
INSERT INTO "cf_names" VALUES('permafrost_active_layer_thickness','m',NULL,NULL,'The quantity with standard name permafrost_active_layer_thickness is the thickness of the layer of the ground that is subject to annual thawing and freezing in areas underlain by permafrost. "Thickness" means the vertical extent of a layer. Permafrost is soil or rock that has remained at a temperature at or below zero degrees Celsius throughout the seasonal cycle for two or more years.');
INSERT INTO "cf_names" VALUES('permafrost_area_fraction','1',NULL,NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. Permafrost is soil or rock that has remained at a temperature at or below zero degrees Celsius throughout the seasonal cycle for two or more years.');
INSERT INTO "cf_names" VALUES('permafrost_layer_thickness','m',NULL,NULL,'Permafrost is soil or rock that has remained at a temperature at or below zero degrees Celsius throughout the seasonal cycle for two or more years. "Thickness" means the vertical extent of a layer.');
INSERT INTO "cf_names" VALUES('phase_of_global_average_sea_level_change','degree',NULL,NULL,'Global average sea level change is due to change in volume of the water in the ocean, caused by mass and/or density change, or to change in the volume of the ocean basins, caused by tectonics etc. It is sometimes called "eustatic", which is a term that also has other definitions. It differs from the change in the global average sea surface height relative to the centre of the Earth by the global average vertical movement of the ocean floor. Zero sea level change is an arbitrary level. Phase is the initial angle of a wave modelled by a sinusoidal function. A coordinate variable of harmonic_period should be used to specify the period of the sinusoidal wave. Because global average sea level change quantifies the change in volume of the world ocean, it is not calculated necessarily by considering local changes in mean sea level.');
INSERT INTO "cf_names" VALUES('photolysis_rate_of_molecular_oxygen','s-1',NULL,NULL,'"Photolysis" is a chemical reaction in which a chemical compound is broken down by photons. The "reaction rate" is the rate at which the reactants of a chemical reaction form the products. The chemical formula for molecular oxygen is O2.');
INSERT INTO "cf_names" VALUES('photolysis_rate_of_nitrogen_dioxide','s-1',NULL,NULL,'"Photolysis" is a chemical reaction in which a chemical compound is broken down by photons. The "reaction rate" is the rate at which the reactants of a chemical reaction form the products. The chemical formula for nitrogen dioxide is NO2.');
INSERT INTO "cf_names" VALUES('photolysis_rate_of_ozone','s-1',NULL,NULL,'"Photolysis" is a chemical reaction in which a chemical compound is broken down by photons. The "reaction rate" is the rate at which the reactants of a chemical reaction form the products. The chemical formula for ozone is O3. The IUPAC name for ozone is trioxygen. The quantity with standard name photolysis_rate_of_ozone is the rate of photolytic loss of ozone, including all possible photolysis channels to form ground state atomic oxygen (O3P ) and excited (singlet D) atomic oxygen (O1D). Photolysis to the excited state only has the standard name photolysis_rate_of_ozone_to_1D_oxygen_atom.');
INSERT INTO "cf_names" VALUES('photolysis_rate_of_ozone_to_1D_oxygen_atom','s-1',NULL,NULL,'"Photolysis" is a chemical reaction in which a chemical compound is broken down by photons. The "reaction rate" is the rate at which the reactants of a chemical reaction form the products. The chemical formula for ozone is O3. The IUPAC name for ozone is trioxygen. "1D oxygen atom" means the singlet D state, an excited state, of the oxygen atom. The combined photolysis rate of ozone to both excited and ground state oxygen atoms has the standard name photolysis_rate_of_ozone.');
INSERT INTO "cf_names" VALUES('planetary_albedo','1',NULL,NULL,'Albedo is the ratio of outgoing to incoming shortwave irradiance, where ''shortwave irradiance'' means that both the incoming and outgoing radiation are integrated across the solar spectrum.');
INSERT INTO "cf_names" VALUES('platform_azimuth_angle','degree',NULL,NULL,'Platform azimuth angle is the horizontal angle between the line of sight from the observation point to the platform and a reference direction at the observation point, which is often due north. The angle is measured clockwise positive, starting from the reference direction. A comment attribute should be added to a data variable with the standard name platform_azimuth_angle to specify the reference direction. A standard name also exists for sensor_azimuth_angle. For some viewing geometries the sensor and the platform cannot be assumed to be close enough to neglect the difference in calculated azimuth angle. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_course','degree',NULL,NULL,'Course is the clockwise angle with respect to North of the nominal forward motion direction of the platform (not necessarily the same as the direction in which it is pointing, called "platform_orientation"). A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_heave','m',NULL,NULL,'Heave is a displacement along the local vertical axis. Heave is relative to the "at rest" position of the platform with respect to the axis of displacement. The "at rest" position of the platform may change over time. The standard name platform_heave should be chosen only if the sign convention of the data is unknown. For cases where the sign convention of the heave is known, a standard name of platform_heave_down or platform_heave_up should be chosen, as appropriate. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_heave_down','m',NULL,NULL,'Heave is a displacement along the local vertical axis. Heave is relative to the "at rest" position of the platform with respect to the axis of displacement. The "at rest" position of the platform may change over time. "Down" indicates that positive values of heave represent the platform moving down as viewed by an observer on top of the platform facing forward. The standard name platform_heave_up should be used for data having the opposite sign convention. The standard name platform_heave should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_heave_rate','m s-1',NULL,NULL,'"Heave rate" is the rate of displacement along the local vertical axis. Heave rate might not include changes to the "at rest" position of the platform with respect to the axis of displacement, which may change over time. The standard name platform_heave_rate should be chosen only if the sign convention of the data is unknown. For cases where the sign convention of the heave rate is known, a standard name of platform_heave_rate_down or platform_heave_rate_up should be chosen, as appropriate. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_heave_rate_down','m s-1',NULL,NULL,'"Heave rate" is the rate of displacement along the local vertical axis. Heave rate might not include changes to the "at rest" position of the platform with respect to the axis of displacement, which may change over time. "Down" indicates that positive values of heave rate represent the platform moving down as viewed by an observer on top of the platform facing forward. The standard name platform_heave_rate_up should be used for data having the opposite sign convention. The standard name platform_heave_rate should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_heave_rate_up','m s-1',NULL,NULL,'"Heave rate" is the rate of displacement along the local vertical axis. Heave rate might not include changes to the "at rest" position of the platform with respect to the axis of displacement, which may change over time. "Up" indicates that positive values of heave rate represent the platform moving up as viewed by an observer on top of the platform facing forward. The standard name platform_heave_rate_down should be used for data having the opposite sign convention. The standard name platform_heave_rate should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_heave_up','m',NULL,NULL,'Heave is a displacement along the local vertical axis. Heave is relative to the "at rest" position of the platform with respect to the axis of displacement. The "at rest" position of the platform may change over time. "Up" indicates that positive values of heave represent the platform moving up as viewed by an observer on top of the platform facing forward. The standard name platform_heave_down should be used for data having the opposite sign convention. The standard name platform_heave should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_id',NULL,NULL,NULL,'A variable with the standard name of platform_id contains strings which help to identify the platform from which an observation was made. For example, this may be a WMO station identification number. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_name',NULL,NULL,NULL,'A variable with the standard name of platform_name contains strings which help to identify the platform from which an observation was made. For example, this may be a geographical place name such as "South Pole" or the name of a meteorological observing station. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_orientation','degree',NULL,NULL,'Orientation is the clockwise angle with respect to North of the longitudinal (front-to-back) axis of the platform, which may be different to the platform course (which has the standard name platform_course). A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_pitch','degree',NULL,NULL,'Pitch is a rotation about an axis that is perpendicular to both the local vertical axis and the nominal forward motion direction of the platform. Pitch is relative to the "at rest" rotation of the platform with respect to the axis of rotation. The "at rest" rotation of the platform may change over time. The standard name platform_pitch should be chosen only if the sign convention of the data is unknown. For cases where the sign convention of the pitch is known, a standard name of platform_pitch_fore_down or platform_pitch_fore_up should be chosen, as appropriate. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_pitch_fore_down','degree',NULL,NULL,'Pitch is a rotation about an axis that is perpendicular to both the local vertical axis and the nominal forward motion direction of the platform. Pitch is relative to the "at rest" rotation of the platform with respect to the axis of rotation. The "at rest" rotation of the platform may change over time. "Fore down" indicates that positive values of pitch represent the front of the platform falling as viewed by an observer on top of the platform facing forward. The standard name platform_pitch_fore_up should be used for data having the opposite sign convention. The standard name platform_pitch should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_pitch_fore_up','degree',NULL,NULL,'Pitch is a rotation about an axis that is perpendicular to both the local vertical axis and the nominal forward motion direction of the platform. Pitch is relative to the "at rest" rotation of the platform with respect to the axis of rotation. The "at rest" rotation of the platform may change over time. "Fore up" indicates that positive values of pitch represent the front of the platform rising as viewed by an observer on top of the platform facing forward. The standard name platform_pitch_fore_down should be used for data having the opposite sign convention. The standard name platform_pitch should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_pitch_rate','degree s-1',NULL,NULL,'"Pitch rate" is the rate of rotation about an axis that is perpendicular to both the local vertical axis and the nominal forward motion direction of the platform. Pitch rate might not include changes to the "at rest" rotation of the platform with respect to the axis of rotation, which may change over time. The standard name platform_pitch_rate should be chosen only if the sign convention of the data is unknown. For cases where the sign convention of the pitch rate is known, a standard name of platform_pitch_rate_fore_down or platform_pitch_rate_fore_up should be chosen, as appropriate. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_pitch_rate_fore_down','degree s-1',NULL,NULL,'"Pitch rate" is the rate of rotation about an axis that is perpendicular to both the local vertical axis and the nominal forward motion direction of the platform. Pitch rate might not include changes to the "at rest" rotation of the platform with respect to the axis of rotation, which may change over time. "Fore down" indicates that positive values of pitch rate represent the front of the platform falling as viewed by an observer on top of the platform facing forward. The standard name platform_pitch_rate_fore_up should be used for data having the opposite sign convention. The standard name platform_pitch_rate should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_pitch_rate_fore_up','degree s-1',NULL,NULL,'"Pitch rate" is the rate of rotation about an axis that is perpendicular to both the local vertical axis and the nominal forward motion direction of the platform. Pitch rate might not include changes to the "at rest" rotation of the platform with respect to the axis of rotation, which may change over time. "Fore up" indicates that positive values of pitch rate represent the front of the platform rising as viewed by an observer on top of the platform facing forward. The standard name platform_pitch_rate_fore_down should be used for data having the opposite sign convention. The standard name platform_pitch_rate should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_roll','degree',NULL,NULL,'Roll is a rotation about an axis that is perpendicular to the local vertical axis and is coplanar with the nominal forward motion direction of the platform. Roll is relative to the "at rest" rotation of the platform with respect to the axis of rotation. The "at rest" rotation of the platform may change over time. The standard name platform_roll should be chosen only if the sign convention of the data is unknown. For cases where the sign convention of the roll is known, a standard name of platform_roll_starboard_down or platform_roll_starboard_up should be chosen, as appropriate. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_roll_rate','degree s-1',NULL,NULL,'"Roll rate" is the rate of rotation about an axis that is perpendicular to the local vertical axis and is coplanar with the nominal forward motion direction of the platform. Roll rate might not include changes to the "at rest" rotation of the platform with respect to the axis of rotation, which may change over time. The standard name platform_roll_rate should be chosen only if the sign convention of the data is unknown. For cases where the sign convention of the roll rate is known, a standard name of platform_roll_rate_starboard_down or platform_roll_rate_starboard_up should be chosen, as appropriate. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_roll_rate_starboard_down','degree s-1',NULL,NULL,'"Roll rate" is the rate of rotation about an axis that is perpendicular to the local vertical axis and is coplanar with the nominal forward motion direction of the platform. Roll rate might not include changes to the "at rest" rotation of the platform with respect to the axis of rotation, which may change over time. "Starboard down" indicates that positive values of roll rate represent the right side of the platform falling as viewed by an observer on top of the platform facing forward. The standard name platform_roll_rate_starboard_up should be used for data having the opposite sign convention. The standard name platform_roll_rate should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_roll_rate_starboard_up','degree s-1',NULL,NULL,'"Roll rate" is the rate of rotation about an axis that is perpendicular to the local vertical axis and is coplanar with the nominal forward motion direction of the platform. Roll rate might not include changes to the "at rest" rotation of the platform with respect to the axis of rotation, which may change over time. "Starboard up" indicates that positive values of roll rate represent the right side of the platform rising as viewed by an observer on top of the platform facing forward. The standard name platform_roll_rate_starboard_down should be used for data having the opposite sign convention. The standard name platform_roll_rate should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_roll_starboard_down','degree',NULL,NULL,'Roll is a rotation about an axis that is perpendicular to the local vertical axis and is coplanar with the nominal forward motion direction of the platform. Roll is relative to the "at rest" rotation of the platform with respect to the axis of rotation. The "at rest" rotation of the platform may change over time. "Starboard down" indicates that positive values of roll represent the right side of the platform falling as viewed by an observer on top of the platform facing forward. The standard name platform_roll_starboard_up should be used for data having the opposite sign convention. The standard name platform_roll should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_roll_starboard_up','degree',NULL,NULL,'Roll is a rotation about an axis that is perpendicular to the local vertical axis and is coplanar with the nominal forward motion direction of the platform. Roll is relative to the "at rest" rotation of the platform with respect to the axis of rotation. The "at rest" rotation of the platform may change over time. "Starboard up" indicates that positive values of roll represent the right side of the platform rising as viewed by an observer on top of the platform facing forward. The standard name platform_roll_starboard_down should be used for data having the opposite sign convention. The standard name platform_roll should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_speed_wrt_air','m s-1',NULL,NULL,'Speed is the magnitude of velocity. The abbreviation "wrt" means with respect to. The platform speed with respect to air is often called the "air speed" of the platform. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_speed_wrt_ground','m s-1',NULL,NULL,'Speed is the magnitude of velocity. The abbreviation "wrt" means with respect to. The platform speed with respect to ground is relative to the solid Earth beneath it, i.e. the sea floor for a ship. It is often called the "ground speed" of the platform. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_speed_wrt_sea_water','m s-1',NULL,NULL,'Speed is the magnitude of velocity. The abbreviation "wrt" means with respect to. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_surge','m',NULL,NULL,'Surge is a displacement along an axis that is perpendicular to the local vertical axis and is coplanar with the nominal forward motion direction of the platform. Surge is relative to the "at rest" position of the platform with respect to the axis of displacement. The "at rest" position of the platform may change over time. The standard name platform_surge should be chosen only if the sign convention of the data is unknown. For cases where the sign convention of the surge is known, a standard name of platform_surge_fore or platform_surge_aft should be chosen, as appropriate. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_surge_aft','m',NULL,NULL,'Surge is a displacement along an axis that is perpendicular to the local vertical axis and is coplanar with the nominal forward motion direction of the platform. Surge is relative to the "at rest" position of the platform with respect to the axis of displacement. The "at rest" position of the platform may change over time. "Aft" indicates that positive values of surge represent the platform moving backward as viewed by an observer on top of the platform facing forward. The standard name platform_surge_fore should be used for data having the opposite sign convention. The standard name platform_surge should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_surge_fore','m',NULL,NULL,'Surge is a displacement along an axis that is perpendicular to the local vertical axis and is coplanar with the nominal forward motion direction of the platform. Surge is relative to the "at rest" position of the platform with respect to the axis of displacement. The "at rest" position of the platform may change over time. "Fore" indicates that positive values of surge represent the platform moving forward as viewed by an observer on top of the platform facing forward. The standard name platform_surge_aft should be used for data having the opposite sign convention. The standard name platform_surge should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_surge_rate','m s-1',NULL,NULL,'"Surge rate" is the rate of displacement along an axis that is perpendicular to the local vertical axis and is coplanar with the nominal forward motion direction of the platform. Surge rate might not include changes to the "at rest" position of the platform with respect to the axis of displacement, which may change over time. The standard name platform_surge_rate should be chosen only if the sign convention of the data is unknown. For cases where the sign convention of the surge rate is known, a standard name of platform_surge_rate_fore or platform_surge_rate_aft should be chosen, as appropriate. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_surge_rate_aft','m s-1',NULL,NULL,'"Surge rate" is the rate of displacement along an axis that is perpendicular to the local vertical axis and is coplanar with the nominal forward motion direction of the platform. Surge rate might not include changes to the "at rest" position of the platform with respect to the axis of displacement, which may change over time. "Aft" indicates that positive values of surge rate represent the platform moving backward as viewed by an observer on top of the platform facing forward. The standard name platform_surge_rate_fore should be used for data having the opposite sign convention. The standard name platform_surge_rate should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_surge_rate_fore','m s-1',NULL,NULL,'"Surge rate" is the rate of displacement along an axis that is perpendicular to the local vertical axis and is coplanar with the nominal forward motion direction of the platform. Surge rate might not include changes to the "at rest" position of the platform with respect to the axis of displacement, which may change over time. "Fore" indicates that positive values of surge rate represent the platform moving forward as viewed by an observer on top of the platform facing forward. The standard name platform_surge_rate_aft should be used for data having the opposite sign convention. The standard name platform_surge_rate should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_sway','m',NULL,NULL,'Sway is a displacement along an axis that is perpendicular to both the local vertical axis and the nominal forward motion direction of the platform. Sway is relative to the "at rest" position of the platform with respect to the axis of displacement. The "at rest" position of the platform may change over time. The standard name platform_sway should be chosen only if the sign convention of the data is unknown. For cases where the sign convention of the sway is known, a standard name of platform_sway_starboard or platform_sway_port should be chosen, as appropriate. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_sway_port','m',NULL,NULL,'Sway is a displacement along an axis that is perpendicular to both the local vertical axis and the nominal forward motion direction of the platform. Sway is relative to the "at rest" position of the platform with respect to the axis of displacement. The "at rest" position of the platform may change over time. "Port" indicates that positive values of sway represent the platform moving left as viewed by an observer on top of the platform facing forward. The standard name platform_sway_starboard should be used for data having the opposite sign convention. The standard name platform_sway should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_sway_rate','m s-1',NULL,NULL,'"Sway rate" is the rate of displacement along an axis that is perpendicular to both the local vertical axis and the nominal forward motion direction of the platform. Sway rate might not include changes to the "at rest" position of the platform with respect to the axis of displacement, which may change over time. The standard name platform_sway_rate should be chosen only if the sign convention of the data is unknown. For cases where the sign convention of the sway rate is known, a standard name of platform_sway_rate_starboard or platform_sway_rate_port should be chosen, as appropriate. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_sway_rate_port','m s-1',NULL,NULL,'"Sway rate" is the rate of displacement along an axis that is perpendicular to both the local vertical axis and the nominal forward motion direction of the platform. Sway rate might not include changes to the "at rest" position of the platform with respect to the axis of displacement, which may change over time. "Port" indicates that positive values of sway rate represent the platform moving left as viewed by an observer on top of the platform facing forward. The standard name platform_sway_rate_starboard should be used for data having the opposite sign convention. The standard name platform_sway_rate should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_sway_rate_starboard','m s-1',NULL,NULL,'"Sway rate" is the rate of displacement along an axis that is perpendicular to both the local vertical axis and the nominal forward motion direction of the platform. Sway rate might not include changes to the "at rest" position of the platform with respect to the axis of displacement, which may change over time. "Starboard" indicates that positive values of sway rate represent the platform moving right as viewed by an observer on top of the platform facing forward. The standard name platform_sway_rate_port should be used for data having the opposite sign convention. The standard name platform_sway_rate should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_sway_starboard','m',NULL,NULL,'Sway is a displacement along an axis that is perpendicular to both the local vertical axis and the nominal forward motion direction of the platform. Sway is relative to the "at rest" position of the platform with respect to the axis of displacement. The "at rest" position of the platform may change over time. "Starboard" indicates that positive values of sway represent the platform moving right as viewed by an observer on top of the platform facing forward. The standard name platform_sway_port should be used for data having the opposite sign convention. The standard name platform_sway should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_view_angle','degree',NULL,NULL,'Platform view angle is the angle between the line of sight from the platform and the direction straight vertically down. Zero view angle means looking directly beneath the platform. There is no standardized sign convention for platform_view_angle. A standard name also exists for sensor_view_angle. For some viewing geometries the sensor and the platform cannot be assumed to be close enough to neglect the difference in calculated view angle. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_yaw','degree',NULL,NULL,'Yaw is a rotation about the local vertical axis. Yaw is relative to the "at rest" rotation of the platform with respect to the axis of rotation. The "at rest" rotation of the platform may change over time. The standard name platform_yaw should be chosen only if the sign convention of the data is unknown. For cases where the sign convention of the yaw is known, a standard name of platform_yaw_fore_starboard or platform_yaw_fore_port should be chosen, as appropriate. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_yaw_fore_port','degree',NULL,NULL,'Yaw is a rotation about the local vertical axis. Yaw is relative to the "at rest" rotation of the platform with respect to the axis of rotation. The "at rest" rotation of the platform may change over time. "Fore port" indicates that positive values of yaw represent the front of the platform moving to the left as viewed by an observer on top of the platform facing forward. The standard name platform_yaw_fore_starboard should be used for data having the opposite sign convention. The standard name platform_yaw should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_yaw_fore_starboard','degree',NULL,NULL,'Yaw is a rotation about the local vertical axis. Yaw is relative to the "at rest" rotation of the platform with respect to the axis of rotation. The "at rest" rotation of the platform may change over time. "Fore starboard" indicates that positive values of yaw represent the front of the platform moving to the right as viewed by an observer on top of the platform facing forward. The standard name platform_yaw_fore_port should be used for data having the opposite sign convention. The standard name platform_yaw should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_yaw_rate','degree s-1',NULL,NULL,'"Yaw rate" is the rate of rotation about the local vertical axis. Yaw rate might not include changes to the "at rest" rotation of the platform with respect to the axis of rotation, which may change over time. The standard name platform_yaw_rate should be chosen only if the sign convention of the data is unknown. For cases where the sign convention of the yaw rate is known, a standard name of platform_yaw_rate_fore_starboard or platform_yaw_rate_fore_port should be chosen, as appropriate. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_yaw_rate_fore_port','degree s-1',NULL,NULL,'"Yaw rate" is the rate of rotation about the local vertical axis. Yaw rate might not include changes to the "at rest" rotation of the platform with respect to the axis of rotation, which may change over time. "Fore port" indicates that positive values of yaw rate represent the front of the platform moving to the left as viewed by an observer on top of the platform facing forward. The standard name platform_yaw_rate_fore_starboard should be used for data having the opposite sign convention. The standard name platform_yaw_rate should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_yaw_rate_fore_starboard','degree s-1',NULL,NULL,'"Yaw rate" is the rate of rotation about the local vertical axis. Yaw rate might not include changes to the "at rest" rotation of the platform with respect to the axis of rotation, which may change over time. "Fore starboard" indicates that positive values of yaw rate represent the front of the platform moving to the right as viewed by an observer on top of the platform facing forward. The standard name platform_yaw_rate_fore_port should be used for data having the opposite sign convention. The standard name platform_yaw_rate should be chosen only if the sign convention of the data is unknown. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('platform_zenith_angle','degree',NULL,NULL,'Platform zenith angle is the the angle between the line of sight to the platform and the local zenith at the observation target. This angle is measured starting from directly overhead and its range is from zero (directly overhead the observation target) to 180 degrees (directly below the observation target). Local zenith is a line perpendicular to the Earth''s surface at a given location. "Observation target" means a location on the Earth defined by the sensor performing the observations. A standard name also exists for sensor_zenith_angle. For some viewing geometries the sensor and the platform cannot be assumed to be close enough to neglect the difference in calculated zenith angle. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('potential_energy_content_of_atmosphere_layer','J m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Potential energy is the sum of the gravitational potential energy relative to the geoid and the centripetal potential energy. (The geopotential is the specific potential energy.)');
INSERT INTO "cf_names" VALUES('potential_vorticity_of_atmosphere_layer','Pa-1 s-1',NULL,NULL,'"Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Atmosphere potential vorticity is the vertically averaged absolute vorticity of a layer of the atmosphere divided by the pressure difference from the bottom to the top of the layer.');
INSERT INTO "cf_names" VALUES('potential_vorticity_of_ocean_layer','m-1 s-1',NULL,NULL,'"Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Ocean potential vorticity is the vertically averaged absolute vorticity of a layer of the ocean divided by the thickness of the layer.');
INSERT INTO "cf_names" VALUES('precipitation_amount','kg m-2','61',NULL,'"Amount" means mass per unit area. "Precipitation" in the earth''s atmosphere means precipitation of water in all phases.');
INSERT INTO "cf_names" VALUES('precipitation_flux','kg m-2 s-1','59','pr','"Precipitation" in the earth''s atmosphere means precipitation of water in all phases. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('precipitation_flux_containing_17O','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Precipitation" in the earth''s atmosphere means precipitation of water in all phases. The chemical formula for water is H2O. "O" means the element "oxygen" and "17O" is the stable isotope "oxygen-17".');
INSERT INTO "cf_names" VALUES('precipitation_flux_containing_18O','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Precipitation" in the earth''s atmosphere means precipitation of water in all phases. The chemical formula for water is H2O. "O" means the element "oxygen" and "18O" is the stable isotope "oxygen-18".');
INSERT INTO "cf_names" VALUES('precipitation_flux_containing_single_2H','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Precipitation" in the earth''s atmosphere means precipitation of water in all phases. The chemical formula for water is H2O. "H" means the element "hydrogen" and "2H" is the stable isotope "hydrogen-2", usually called "deuterium". The construction "X_containing_single_Y" means the standard name refers to only that part of X composed of molecules containing a single atom of isotope Y.');
INSERT INTO "cf_names" VALUES('precipitation_flux_onto_canopy','kg m-2 s-1',NULL,'prveg','"Precipitation" in the earth''s atmosphere means precipitation of water in all phases. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. Unless indicated in the cell_methods attribute, a quantity is assumed to apply to the whole area of each horizontal grid box. Previously, the qualifier where_type was used to specify that the quantity applies only to the part of the grid box of the named type. Names containing the where_type qualifier are deprecated and newly created data should use the cell_methods attribute to indicate the horizontal area to which the quantity applies. "Canopy" means the vegetative covering over a surface. The canopy is often considered to be the outer surfaces of the vegetation. Plant height and the distribution, orientation and shape of plant leaves within a canopy influence the atmospheric environment and many plant processes within the canopy. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Canopy.');
INSERT INTO "cf_names" VALUES('pressure_at_effective_cloud_top_defined_by_infrared_radiation','Pa',NULL,NULL,'The "effective cloud top defined by infrared radiation" is (approximately) the geometric height above the surface that is one optical depth at infrared wavelengths (in the region of 11 micrometers) below the cloud top that would be detected by visible and lidar techniques. Reference: Minnis, P. et al 2011 CERES Edition-2 Cloud Property Retrievals Using TRMM VIRS and Terra and Aqua MODIS Data x2014; Part I: Algorithms IEEE Transactions on Geoscience and Remote Sensing, 49(11), 4374-4400. doi: http://dx.doi.org/10.1109/TGRS.2011.2144601.');
INSERT INTO "cf_names" VALUES('probability_distribution_of_wind_from_direction_over_time','1',NULL,NULL,'The construction "probability_distribution_of_X_over_Z" means that the data variable is a number in the range 0.0-1.0 for each range of X, where X varies over Z. The data variable should have an axis for X. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name "upward_air_velocity"). The phrase "from_direction" is used in the construction X_from_direction and indicates the direction from which the velocity vector of X is coming. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north. In meteorological reports, the direction of the wind vector is usually (but not always) given as the direction from which it is blowing ("wind_from_direction") (westerly, northerly, etc.). In other contexts, such as atmospheric modelling, it is often natural to give the direction in the usual manner of vectors as the heading or the direction to which it is blowing ("wind_to_direction") (eastward, southward, etc.).');
INSERT INTO "cf_names" VALUES('product_of_air_temperature_and_specific_humidity','K',NULL,NULL,'"product_of_X_and_Y" means X*Y. "specific" means per unit mass. Air temperature is the bulk temperature of the air, not the surface (skin) temperature. Specific humidity is the mass fraction of water vapor in (moist) air.');
INSERT INTO "cf_names" VALUES('product_of_eastward_sea_water_velocity_and_salinity','m s-1',NULL,NULL,'"product_of_X_and_Y" means X*Y. A velocity is a vector quantity. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). Sea water salinity is the salt content of sea water, often on the Practical Salinity Scale of 1978. However, the unqualified term ''salinity'' is generic and does not necessarily imply any particular method of calculation. The units of salinity are dimensionless and normally given as 1e-3 or 0.001 i.e. parts per thousand. There are standard names for the more precisely defined salinity quantities: sea_water_knudsen_salinity, S_K (used for salinity observations between 1901 and 1966), sea_water_cox_salinity, S_C (used for salinity observations between 1967 and 1977), sea_water_practical_salinity, S_P (used for salinity observations from 1978 to the present day), sea_water_absolute_salinity, S_A, sea_water_preformed_salinity, S_*, and sea_water_reference_salinity. Practical Salinity is reported on the Practical Salinity Scale of 1978 (PSS-78), and is usually based on the electrical conductivity of sea water in observations since the 1960s. Conversion of data between the observed scales follows: S_P = (S_K - 0.03) * (1.80655 / 1.805) and S_P = S_C, however the accuracy of the latter is dependent on whether chlorinity or conductivity was used to determine the S_C value, with this inconsistency driving the development of PSS-78. The more precise standard names should be used where appropriate for both modelled and observed salinities. In particular, the use of sea_water_salinity to describe salinity observations made from 1978 onwards is now deprecated in favor of the term sea_water_practical_salinity which is the salinity quantity stored by national data centers for post-1978 observations. The only exception to this is where the observed salinities are definitely known not to be recorded on the Practical Salinity Scale. The unit "parts per thousand" was used for sea_water_knudsen_salinity and sea_water_cox_salinity.');
INSERT INTO "cf_names" VALUES('product_of_eastward_sea_water_velocity_and_temperature','K m s-1',NULL,NULL,'"product_of_X_and_Y" means X*Y. A velocity is a vector quantity. "Eastward" indicates a vector component which is positive when directed eastward (negative westward).');
INSERT INTO "cf_names" VALUES('product_of_eastward_wind_and_air_temperature','K m s-1',NULL,NULL,'"product_of_X_and_Y" means X*Y. Air temperature is the bulk temperature of the air, not the surface (skin) temperature. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('product_of_eastward_wind_and_geopotential_height','m2 s-1',NULL,'mpuzga','"product_of_X_and_Y" means X*Y. Geopotential is the sum of the specific gravitational potential energy relative to the geoid and the specific centripetal potential energy. Geopotential height is the geopotential divided by the standard acceleration due to gravity. It is numerically similar to the altitude (or geometric height) and not to the quantity with standard name height, which is relative to the surface. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('product_of_eastward_wind_and_lagrangian_tendency_of_air_pressure','Pa m s-2',NULL,NULL,'The phrase "product_of_X_and_Y" means X*Y. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.) The phrase "tendency_of_X" means derivative of X with respect to time. The Lagrangian tendency of a quantity is its rate of change following the motion of the fluid, also called the "material derivative" or "convective derivative". The Lagrangian tendency of air pressure, often called "omega", plays the role of the upward component of air velocity when air pressure is being used as the vertical coordinate. If the vertical air velocity is upwards, it is negative when expressed as a tendency of air pressure; downwards is positive. Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation.');
INSERT INTO "cf_names" VALUES('product_of_eastward_wind_and_northward_wind','m2 s-2',NULL,'mpuva','"product_of_X_and_Y" means X*Y. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). "Northward" indicates a vector component which is positive when directed northward (negative southward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('product_of_eastward_wind_and_specific_humidity','m s-1',NULL,NULL,'"product_of_X_and_Y" means X*Y. "specific" means per unit mass. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). Specific humidity is the mass fraction of water vapor in (moist) air. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('product_of_eastward_wind_and_upward_air_velocity','m2 s-2',NULL,NULL,'"product_of_X_and_Y" means X*Y. A velocity is a vector quantity. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). "Upward" indicates a vector component which is positive when directed upward (negative downward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.) Upward air velocity is the vertical component of the 3D air velocity vector.');
INSERT INTO "cf_names" VALUES('product_of_lagrangian_tendency_of_air_pressure_and_air_temperature','K Pa s-1',NULL,'mpwapta','The phrase "product_of_X_and_Y" means X*Y. The phrase "tendency_of_X" means derivative of X with respect to time. The Lagrangian tendency of a quantity is its rate of change following the motion of the fluid, also called the "material derivative" or "convective derivative". The Lagrangian tendency of air pressure, often called "omega", plays the role of the upward component of air velocity when air pressure is being used as the vertical coordinate. If the vertical air velocity is upwards, it is negative when expressed as a tendency of air pressure; downwards is positive. Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation. Air temperature is the bulk temperature of the air, not the surface (skin) temperature.');
INSERT INTO "cf_names" VALUES('product_of_lagrangian_tendency_of_air_pressure_and_geopotential_height','Pa m s-1',NULL,NULL,'The phrase "product_of_X_and_Y" means X*Y. The phrase "tendency_of_X" means derivative of X with respect to time. The Lagrangian tendency of a quantity is its rate of change following the motion of the fluid, also called the "material derivative" or "convective derivative". The Lagrangian tendency of air pressure, often called "omega", plays the role of the upward component of air velocity when air pressure is being used as the vertical coordinate. If the vertical air velocity is upwards, it is negative when expressed as a tendency of air pressure; downwards is positive. Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation. Geopotential is the sum of the specific gravitational potential energy relative to the geoid and the specific centripetal potential energy. Geopotential height is the geopotential divided by the standard acceleration due to gravity. It is numerically similar to the altitude (or geometric height) and not to the quantity with standard name height, which is relative to the surface.');
INSERT INTO "cf_names" VALUES('product_of_lagrangian_tendency_of_air_pressure_and_specific_humidity','Pa s-1',NULL,'mpwhusa','The phrase "product_of_X_and_Y" means X*Y. The phrase "tendency_of_X" means derivative of X with respect to time. The Lagrangian tendency of a quantity is its rate of change following the motion of the fluid, also called the "material derivative" or "convective derivative". The Lagrangian tendency of air pressure, often called "omega", plays the role of the upward component of air velocity when air pressure is being used as the vertical coordinate. If the vertical air velocity is upwards, it is negative when expressed as a tendency of air pressure; downwards is positive. Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation. "Specific" means per unit mass. Specific humidity is the mass fraction of water vapor in (moist) air.');
INSERT INTO "cf_names" VALUES('product_of_northward_sea_water_velocity_and_salinity','m s-1',NULL,NULL,'"product_of_X_and_Y" means X*Y. A velocity is a vector quantity. "Northward" indicates a vector component which is positive when directed northward (negative southward). Sea water salinity is the salt content of sea water, often on the Practical Salinity Scale of 1978. However, the unqualified term ''salinity'' is generic and does not necessarily imply any particular method of calculation. The units of salinity are dimensionless and normally given as 1e-3 or 0.001 i.e. parts per thousand. There are standard names for the more precisely defined salinity quantities: sea_water_knudsen_salinity, S_K (used for salinity observations between 1901 and 1966), sea_water_cox_salinity, S_C (used for salinity observations between 1967 and 1977), sea_water_practical_salinity, S_P (used for salinity observations from 1978 to the present day), sea_water_absolute_salinity, S_A, sea_water_preformed_salinity, S_*, and sea_water_reference_salinity. Practical Salinity is reported on the Practical Salinity Scale of 1978 (PSS-78), and is usually based on the electrical conductivity of sea water in observations since the 1960s. Conversion of data between the observed scales follows: S_P = (S_K - 0.03) * (1.80655 / 1.805) and S_P = S_C, however the accuracy of the latter is dependent on whether chlorinity or conductivity was used to determine the S_C value, with this inconsistency driving the development of PSS-78. The more precise standard names should be used where appropriate for both modelled and observed salinities. In particular, the use of sea_water_salinity to describe salinity observations made from 1978 onwards is now deprecated in favor of the term sea_water_practical_salinity which is the salinity quantity stored by national data centers for post-1978 observations. The only exception to this is where the observed salinities are definitely known not to be recorded on the Practical Salinity Scale. The unit "parts per thousand" was used for sea_water_knudsen_salinity and sea_water_cox_salinity.');
INSERT INTO "cf_names" VALUES('product_of_northward_sea_water_velocity_and_temperature','K m s-1',NULL,NULL,'"product_of_X_and_Y" means X*Y. A velocity is a vector quantity. "Northward" indicates a vector component which is positive when directed northward (negative southward).');
INSERT INTO "cf_names" VALUES('product_of_northward_wind_and_air_temperature','K m s-1',NULL,'mpvta','"product_of_X_and_Y" means X*Y. Air temperature is the bulk temperature of the air, not the surface (skin) temperature. "Northward" indicates a vector component which is positive when directed northward (negative southward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('product_of_northward_wind_and_geopotential_height','m2 s-1',NULL,'mpvzga','"product_of_X_and_Y" means X*Y. Geopotential is the sum of the specific gravitational potential energy relative to the geoid and the specific centripetal potential energy. Geopotential height is the geopotential divided by the standard acceleration due to gravity. It is numerically similar to the altitude (or geometric height) and not to the quantity with standard name height, which is relative to the surface. "Northward" indicates a vector component which is positive when directed northward (negative southward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('product_of_northward_wind_and_lagrangian_tendency_of_air_pressure','Pa m s-2',NULL,NULL,'The phrase "product_of_X_and_Y" means X*Y. "Northward" indicates a vector component which is positive when directed northward (negative southward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.) The phrase "tendency_of_X" means derivative of X with respect to time. The Lagrangian tendency of a quantity is its rate of change following the motion of the fluid, also called the "material derivative" or "convective derivative". The Lagrangian tendency of air pressure, often called "omega", plays the role of the upward component of air velocity when air pressure is being used as the vertical coordinate. If the vertical air velocity is upwards, it is negative when expressed as a tendency of air pressure; downwards is positive. Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation.');
INSERT INTO "cf_names" VALUES('product_of_northward_wind_and_specific_humidity','m s-1',NULL,'mpvhusa','"product_of_X_and_Y" means X*Y. "specific" means per unit mass. "Northward" indicates a vector component which is positive when directed northward (negative southward). Specific humidity is the mass fraction of water vapor in (moist) air. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('product_of_northward_wind_and_upward_air_velocity','m2 s-2',NULL,NULL,'"product_of_X_and_Y" means X*Y. A velocity is a vector quantity. "Northward" indicates a vector component which is positive when directed northward (negative southward). "Upward" indicates a vector component which is positive when directed upward (negative downward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.) Upward air velocity is the vertical component of the 3D air velocity vector.');
INSERT INTO "cf_names" VALUES('product_of_upward_air_velocity_and_air_temperature','K m s-1',NULL,NULL,'"product_of_X_and_Y" means X*Y. Air temperature is the bulk temperature of the air, not the surface (skin) temperature. A velocity is a vector quantity. "Upward" indicates a vector component which is positive when directed upward (negative downward). Upward air velocity is the vertical component of the 3D air velocity vector.');
INSERT INTO "cf_names" VALUES('product_of_upward_air_velocity_and_specific_humidity','m s-1',NULL,NULL,'"product_of_X_and_Y" means X*Y. "specific" means per unit mass. A velocity is a vector quantity. "Upward" indicates a vector component which is positive when directed upward (negative downward). Specific humidity is the mass fraction of water vapor in (moist) air. Upward air velocity is the vertical component of the 3D air velocity vector.');
INSERT INTO "cf_names" VALUES('projection_x_angular_coordinate','radian',NULL,NULL,'"x" indicates a vector component along the grid x-axis, when this is not true longitude, positive with increasing x. Angular projection coordinates are angular distances in the x- and y-directions on a plane onto which the surface of the Earth has been projected according to a map projection. The relationship between the angular projection coordinates and latitude and longitude is described by the grid_mapping.');
INSERT INTO "cf_names" VALUES('projection_x_coordinate','m',NULL,NULL,'"x" indicates a vector component along the grid x-axis, when this is not true longitude, positive with increasing x. Projection coordinates are distances in the x- and y-directions on a plane onto which the surface of the Earth has been projected according to a map projection. The relationship between the projection coordinates and latitude and longitude is described by the grid_mapping.');
INSERT INTO "cf_names" VALUES('projection_y_angular_coordinate','radian',NULL,NULL,'"y" indicates a vector component along the grid y-axis, when this is not true latitude, positive with increasing y. Angular projection coordinates are angular distances in the x- and y-directions on a plane onto which the surface of the Earth has been projected according to a map projection. The relationship between the angular projection coordinates and latitude and longitude is described by the grid_mapping.');
INSERT INTO "cf_names" VALUES('projection_y_coordinate','m',NULL,NULL,'"y" indicates a vector component along the grid y-axis, when this is not true latitude, positive with increasing y. Projection coordinates are distances in the x- and y-directions on a plane onto which the surface of the Earth has been projected according to a map projection. The relationship between the projection coordinates and latitude and longitude is described by the grid_mapping.');
INSERT INTO "cf_names" VALUES('proportion_of_acceptable_signal_returns_from_acoustic_instrument_in_sea_water','1',NULL,NULL,'The phrase "proportion_of_acceptable_signal_returns" means the fraction of a collection (ensemble) of returned signal transmissions that have passed a set of automatic quality control criteria. For an ADCP (acoustic doppler current profiler) the rejection criteria include low correlation, large error velocity and fish detection. The dimensionless proportion is often but not exclusively expressed as a percentage, when it is referred to as "percent good".');
INSERT INTO "cf_names" VALUES('quality_flag','1',NULL,NULL,'A variable with the standard name of quality_flag contains an indication of assessed quality information of another data variable. The linkage between the data variable and the variable or variables with the standard_name of quality_flag is achieved using the ancillary_variables attribute.');
INSERT INTO "cf_names" VALUES('radial_sea_water_velocity_away_from_instrument','m s-1',NULL,NULL,'A velocity is a vector quantity. "Radial velocity away from instrument" means the component of the velocity along the line of sight of the instrument where positive implies movement away from the instrument (i.e. outward). The "instrument" (examples are radar and lidar) is the device used to make an observation. A standard name referring to radial velocity "toward_instrument" should be used for a data variable having the opposite sign convention.');
INSERT INTO "cf_names" VALUES('radial_sea_water_velocity_toward_instrument','m s-1',NULL,NULL,'A velocity is a vector quantity. "Radial velocity toward instrument" means the component of the velocity along the line of sight of the instrument where positive implies movement toward the instrument (i.e. inward). The "instrument" (examples are radar and lidar) is the device used to make an observation. A standard name referring to radial velocity "away_from_instrument" should be used for a data variable having the opposite sign convention.');
INSERT INTO "cf_names" VALUES('radial_velocity_of_scatterers_away_from_instrument','m s-1',NULL,NULL,'A velocity is a vector quantity. "Radial velocity away from instrument" means the component of the velocity along the line of sight of the instrument where positive implies movement away from the instrument (i.e. outward). The "instrument" (examples are radar and lidar) is the device used to make the observation. The "scatterers" are what causes the transmitted signal to be returned to the instrument (examples are aerosols, hydrometeors and refractive index irregularities), of whatever kind the instrument detects. A standard name referring to radial velocity "toward_instrument" should be used for a data variable having the opposite sign convention.');
INSERT INTO "cf_names" VALUES('radial_velocity_of_scatterers_toward_instrument','m s-1',NULL,NULL,'A velocity is a vector quantity. "Radial velocity toward instrument" means the component of the velocity along the line of sight of the instrument where positive implies movement toward the instrument (i.e. inward). The "instrument" (examples are radar and lidar) is the device used to make the observation. The "scatterers" are what causes the transmitted signal to be returned to the instrument (examples are aerosols, hydrometeors and refractive index irregularities), of whatever kind the instrument detects. A standard name referring to radial velocity "away_from_instrument" should be used for a data variable having the opposite sign convention.');
INSERT INTO "cf_names" VALUES('radiation_frequency','s-1',NULL,NULL,'Frequency is the number of oscillations of a wave per unit time.  The radiation frequency can refer to any electromagnetic wave, such as light, heat radiation and radio waves.');
INSERT INTO "cf_names" VALUES('radiation_wavelength','m',NULL,NULL,'The radiation wavelength can refer to any electromagnetic wave, such as light, heat radiation and radio waves.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_101Mo_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Mo" means the element "molybdenum" and "101Mo" is the isotope "molybdenum-101" with a half-life of 1.01e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_101Tc_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tc" means the element "technetium" and "101Tc" is the isotope "technetium-101" with a half-life of 9.86e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_102Mo_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Mo" means the element "molybdenum" and "102Mo" is the isotope "molybdenum-102" with a half-life of 7.71e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_102mTc_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tc" means the element "technetium" and "102mTc" is the metastable state of the isotope "technetium-102" with a half-life of 2.98e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_102Tc_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tc" means the element "technetium" and "102Tc" is the isotope "technetium-102" with a half-life of 6.12e-05 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_103mRh_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rh" means the element "rhodium" and "103mRh" is the metastable state of the isotope "rhodium-103" with a half-life of 3.89e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_103Ru_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ru" means the element "ruthenium" and "103Ru" is the isotope "ruthenium-103" with a half-life of 3.95e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_104Tc_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tc" means the element "technetium" and "104Tc" is the isotope "technetium-104" with a half-life of 1.25e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_105mRh_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rh" means the element "rhodium" and "105mRh" is the metastable state of the isotope "rhodium-105" with a half-life of 4.41e-04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_105Rh_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rh" means the element "rhodium" and "105Rh" is the isotope "rhodium-105" with a half-life of 1.48e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_105Ru_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ru" means the element "ruthenium" and "105Ru" is the isotope "ruthenium-105" with a half-life of 1.85e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_106mRh_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rh" means the element "rhodium" and "106mRh" is the metastable state of the isotope "rhodium-106" with a half-life of 9.09e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_106Rh_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rh" means the element "rhodium" and "106Rh" is the isotope "rhodium-106" with a half-life of 3.46e-04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_106Ru_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ru" means the element "ruthenium" and "106Ru" is the isotope "ruthenium-106" with a half-life of 3.66e+02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_107mPd_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pd" means the element "palladium" and "107mPd" is the metastable state of the isotope "palladium-107" with a half-life of 2.47e-04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_107Pd_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pd" means the element "palladium" and "107Pd" is the isotope "palladium-107" with a half-life of 2.37e+09 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_107Rh_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rh" means the element "rhodium" and "107Rh" is the isotope "rhodium-107" with a half-life of 1.51e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_109mAg_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ag" means the element "silver" and "109mAg" is the metastable state of the isotope "silver-109" with a half-life of 4.58e-04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_109Pd_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pd" means the element "palladium" and "109Pd" is the isotope "palladium-109" with a half-life of 5.61e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_110mAg_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ag" means the element "silver" and "110mAg" is the metastable state of the isotope "silver-110" with a half-life of 2.70e+02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_111Ag_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ag" means the element "silver" and "111Ag" is the isotope "silver-111" with a half-life of 7.50e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_111mAg_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ag" means the element "silver" and "111mAg" is the metastable state of the isotope "silver-111" with a half-life of 8.56e-04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_111mCd_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cd" means the element "cadmium" and "111mCd" is the metastable state of the isotope "cadmium-111" with a half-life of 3.39e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_111mPd_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pd" means the element "palladium" and "111mPd" is the metastable state of the isotope "palladium-111" with a half-life of 2.29e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_111Pd_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pd" means the element "palladium" and "111Pd" is the isotope "palladium-111" with a half-life of 1.53e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_112Ag_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ag" means the element "silver" and "112Ag" is the isotope "silver-112" with a half-life of 1.30e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_112Pd_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pd" means the element "palladium" and "112Pd" is the isotope "palladium-112" with a half-life of 8.37e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_113Ag_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ag" means the element "silver" and "113Ag" is the isotope "silver-113" with a half-life of 2.21e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_113Cd_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cd" means the element "cadmium" and "113Cd" is the isotope "cadmium-113" with a half-life of 3.29e+18 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_113mAg_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ag" means the element "silver" and "113mAg" is the metastable state of the isotope "silver-113" with a half-life of 7.64e-04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_113mCd_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cd" means the element "cadmium" and "113mCd" is the metastable state of the isotope "cadmium-113" with a half-life of 5.31e+03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_113mIn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "In" means the element "indium" and "113mIn" is the metastable state of the isotope "indium-113" with a half-life of 6.92e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_115Ag_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ag" means the element "silver" and "115Ag" is the isotope "silver-115" with a half-life of 1.46e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_115Cd_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cd" means the element "cadmium" and "115Cd" is the isotope "cadmium-115" with a half-life of 2.23e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_115In_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "In" means the element "indium" and "115In" is the isotope "indium-115" with a half-life of 1.86e+18 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_115mAg_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ag" means the element "silver" and "115mAg" is the metastable state of the isotope "silver-115" with a half-life of 1.97e-04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_115mCd_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cd" means the element "cadmium" and "115mCd" is the metastable state of the isotope "cadmium-115" with a half-life of 4.46e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_115mIn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "In" means the element "indium" and "115mIn" is the metastable state of the isotope "indium-115" with a half-life of 1.87e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_116In_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "In" means the element "indium" and "116In" is the isotope "indium-116" with a half-life of 1.64e-04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_116mIn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "In" means the element "indium" and "116mIn" is the metastable state of the isotope "indium-116" with a half-life of 3.77e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_117Cd_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cd" means the element "cadmium" and "117Cd" is the isotope "cadmium-117" with a half-life of 1.08e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_117In_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "In" means the element "indium" and "117In" is the isotope "indium-117" with a half-life of 3.05e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_117mCd_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cd" means the element "cadmium" and "117mCd" is the metastable state of the isotope "cadmium-117" with a half-life of 1.42e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_117mIn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "In" means the element "indium" and "117mIn" is the metastable state of the isotope "indium-117" with a half-life of 8.08e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_117mSn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sn" means the element "tin" and "117mSn" is the metastable state of the isotope "tin-117" with a half-life of 1.40e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_118Cd_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cd" means the element "cadmium" and "118Cd" is the isotope "cadmium-118" with a half-life of 3.49e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_118In_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "In" means the element "indium" and "118In" is the isotope "indium-118" with a half-life of 5.77e-05 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_118mIn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "In" means the element "indium" and "118mIn" is the metastable state of the isotope "indium-118" with a half-life of 3.05e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_119In_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "In" means the element "indium" and "119In" is the isotope "indium-119" with a half-life of 1.74e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_119mIn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "In" means the element "indium" and "119mIn" is the metastable state of the isotope "indium-119" with a half-life of 1.25e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_119mSn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sn" means the element "tin" and "119mSn" is the metastable state of the isotope "tin-119" with a half-life of 2.45e+02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_11C_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "C" means the element "carbon" and "11C" is the isotope "carbon-11" with a half-life of 1.41e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_121mSn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sn" means the element "tin" and "121mSn" is the metastable state of the isotope "tin-121" with a half-life of 1.82e+04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_121Sn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sn" means the element "tin" and "121Sn" is the isotope "tin-121" with a half-life of 1.12e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_123mSn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sn" means the element "tin" and "123mSn" is the metastable state of the isotope "tin-123" with a half-life of 2.78e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_123Sn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sn" means the element "tin" and "123Sn" is the isotope "tin-123" with a half-life of 1.29e+02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_124mSb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "124mSb" is the metastable state of the isotope "antimony-124" with a half-life of 1.41e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_124Sb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "124Sb" is the isotope "antimony-124" with a half-life of 6.03e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_125mTe_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Te" means the element "tellurium" and "125mTe" is the metastable state of the isotope "tellurium-125" with a half-life of 5.81e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_125Sb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "125Sb" is the isotope "antimony-125" with a half-life of 9.97e+02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_125Sn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sn" means the element "tin" and "125Sn" is the isotope "tin-125" with a half-life of 9.65e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_126mSb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "126mSb" is the metastable state of the isotope "antimony-126" with a half-life of 1.32e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_126Sb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "126Sb" is the isotope "antimony-126" with a half-life of 1.24e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_126Sn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sn" means the element "tin" and "126Sn" is the isotope "tin-126" with a half-life of 3.65e+07 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_127mTe_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Te" means the element "tellurium" and "127mTe" is the metastable state of the isotope "tellurium-127" with a half-life of 1.09e+02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_127Sb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "127Sb" is the isotope "antimony-127" with a half-life of 3.80e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_127Sn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sn" means the element "tin" and "127Sn" is the isotope "tin-127" with a half-life of 8.84e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_127Te_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Te" means the element "tellurium" and "127Te" is the isotope "tellurium-127" with a half-life of 3.91e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_128mSb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "128mSb" is the metastable state of the isotope "antimony-128" with a half-life of 7.23e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_128Sb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "128Sb" is the isotope "antimony-128" with a half-life of 3.75e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_128Sn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sn" means the element "tin" and "128Sn" is the isotope "tin-128" with a half-life of 4.09e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_129I_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "I" means the element "iodine" and "129I" is the isotope "iodine-129" with a half-life of 5.81e+09 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_129mTe_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Te" means the element "tellurium" and "129mTe" is the metastable state of the isotope "tellurium-129" with a half-life of 3.34e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_129mXe_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Xe" means the element "xenon" and "129mXe" is the metastable state of the isotope "xenon-129" with a half-life of 8.02e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_129Sb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "129Sb" is the isotope "antimony-129" with a half-life of 1.81e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_129Te_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Te" means the element "tellurium" and "129Te" is the isotope "tellurium-129" with a half-life of 4.86e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_130I_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "I" means the element "iodine" and "130I" is the isotope "iodine-130" with a half-life of 5.18e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_130mI_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "I" means the element "iodine" and "130mI" is the metastable state of the isotope "iodine-130" with a half-life of 6.17e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_130mSb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "130mSb" is the metastable state of the isotope "antimony-130" with a half-life of 4.58e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_130Sb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "130Sb" is the isotope "antimony-130" with a half-life of 2.57e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_130Sn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sn" means the element "tin" and "130Sn" is the isotope "tin-130" with a half-life of 2.57e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_131I_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "I" means the element "iodine" and "131I" is the isotope "iodine-131" with a half-life of 8.07e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_131mTe_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Te" means the element "tellurium" and "131mTe" is the metastable state of the isotope "tellurium-131" with a half-life of 1.25e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_131mXe_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Xe" means the element "xenon" and "131mXe" is the metastable state of the isotope "xenon-131" with a half-life of 1.18e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_131Sb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sb" means the element "antimony" and "131Sb" is the isotope "antimony-131" with a half-life of 1.60e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_131Te_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Te" means the element "tellurium" and "131Te" is the isotope "tellurium-131" with a half-life of 1.74e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_132I_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "I" means the element "iodine" and "132I" is the isotope "iodine-132" with a half-life of 9.60e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_132Te_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Te" means the element "tellurium" and "132Te" is the isotope "tellurium-132" with a half-life of 3.25e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_133I_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "I" means the element "iodine" and "133I" is the isotope "iodine-133" with a half-life of 8.71e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_133mI_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "I" means the element "iodine" and "133mI" is the metastable state of the isotope "iodine-133" with a half-life of 1.04e-04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_133mTe_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Te" means the element "tellurium" and "133mTe" is the metastable state of the isotope "tellurium-133" with a half-life of 3.84e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_133mXe_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Xe" means the element "xenon" and "133mXe" is the metastable state of the isotope "xenon-133" with a half-life of 2.26e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_133Te_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Te" means the element "tellurium" and "133Te" is the isotope "tellurium-133" with a half-life of 8.68e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_133Xe_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Xe" means the element "xenon" and "133Xe" is the isotope "xenon-133" with a half-life of 5.28e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_134Cs_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cs" means the element "cesium" and "134Cs" is the isotope "cesium-134" with a half-life of 7.50e+02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_134I_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "I" means the element "iodine" and "134I" is the isotope "iodine-134" with a half-life of 3.61e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_134mCs_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cs" means the element "cesium" and "134mCs" is the metastable state of the isotope "cesium-134" with a half-life of 1.21e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_134mI_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "I" means the element "iodine" and "134mI" is the metastable state of the isotope "iodine-134" with a half-life of 2.50e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_134mXe_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Xe" means the element "xenon" and "134mXe" is the metastable state of the isotope "xenon-134" with a half-life of 3.36e-06 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_134Te_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Te" means the element "tellurium" and "134Te" is the isotope "tellurium-134" with a half-life of 2.92e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_135Cs_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cs" means the element "cesium" and "135Cs" is the isotope "cesium-135" with a half-life of 8.39e+08 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_135I_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "I" means the element "iodine" and "135I" is the isotope "iodine-135" with a half-life of 2.79e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_135mBa_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ba" means the element "barium" and "135mBa" is the metastable state of the isotope "barium-135" with a half-life of 1.20e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_135mCs_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cs" means the element "cesium" and "135mCs" is the metastable state of the isotope "cesium-135" with a half-life of 3.68e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_135mXe_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Xe" means the element "xenon" and "135mXe" is the metastable state of the isotope "xenon-135" with a half-life of 1.08e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_135Xe_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Xe" means the element "xenon" and "135Xe" is the isotope "xenon-135" with a half-life of 3.82e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_136Cs_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cs" means the element "cesium" and "136Cs" is the isotope "cesium-136" with a half-life of 1.30e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_137Cs_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cs" means the element "cesium" and "137Cs" is the isotope "cesium-137" with a half-life of 1.10e+04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_137mBa_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ba" means the element "barium" and "137mBa" is the metastable state of the isotope "barium-137" with a half-life of 1.77e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_137Xe_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Xe" means the element "xenon" and "137Xe" is the isotope "xenon-137" with a half-life of 2.71e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_138Cs_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cs" means the element "cesium" and "138Cs" is the isotope "cesium-138" with a half-life of 2.23e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_138Xe_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Xe" means the element "xenon" and "138Xe" is the isotope "xenon-138" with a half-life of 9.84e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_139Ba_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ba" means the element "barium" and "139Ba" is the isotope "barium-139" with a half-life of 5.77e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_13N_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "N" means the element "nitrogen" and "13N" is the isotope "nitrogen-13" with a half-life of 6.92e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_140Ba_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ba" means the element "barium" and "140Ba" is the isotope "barium-140" with a half-life of 1.28e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_140La_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "La" means the element "lanthanum" and "140La" is the isotope "lanthanum-140" with a half-life of 1.76e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_141Ce_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ce" means the element "cerium" and "141Ce" is the isotope "cerium-141" with a half-life of 3.30e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_141La_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "La" means the element "lanthanum" and "141La" is the isotope "lanthanum-141" with a half-life of 1.61e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_142Ce_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ce" means the element "cerium" and "142Ce" is the isotope "cerium-142" with a half-life of 1.82e+19 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_142La_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "La" means the element "lanthanum" and "142La" is the isotope "lanthanum-142" with a half-life of 6.42e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_142mPr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pr" means the element "praseodymium" and "142mPr" is the metastable state of the isotope "praseodymium-142" with a half-life of 1.01e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_142Pr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pr" means the element "praseodymium" and "142Pr" is the isotope "praseodymium-142" with a half-life of 7.94e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_143Ce_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ce" means the element "cerium" and "143Ce" is the isotope "cerium-143" with a half-life of 1.37e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_143La_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "La" means the element "lanthanum" and "143La" is the isotope "lanthanum-143" with a half-life of 9.72e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_143Pr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pr" means the element "praseodymium" and "143Pr" is the isotope "praseodymium-143" with a half-life of 1.36e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_144Ce_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ce" means the element "cerium" and "144Ce" is the isotope "cerium-144" with a half-life of 2.84e+02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_144mPr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pr" means the element "praseodymium" and "144mPr" is the metastable state of the isotope "praseodymium-144" with a half-life of 4.98e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_144Nd_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nd" means the element "neodymium" and "144Nd" is the isotope "neodymium-144" with a half-life of 7.64e+17 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_144Pr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pr" means the element "praseodymium" and "144Pr" is the isotope "praseodymium-144" with a half-life of 1.20e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_145Pr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pr" means the element "praseodymium" and "145Pr" is the isotope "praseodymium-145" with a half-life of 2.49e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_146Ce_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ce" means the element "cerium" and "146Ce" is the isotope "cerium-146" with a half-life of 9.86e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_146Pr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pr" means the element "praseodymium" and "146Pr" is the isotope "praseodymium-146" with a half-life of 1.68e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_147Nd_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nd" means the element "neodymium" and "147Nd" is the isotope "neodymium-147" with a half-life of 1.10e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_147Pm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pm" means the element "promethium" and "147Pm" is the isotope "promethium-147" with a half-life of 9.57e+02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_147Pr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pr" means the element "praseodymium" and "147Pr" is the isotope "praseodymium-147" with a half-life of 8.33e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_147Sm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sm" means the element "samarium" and "147Sm" is the isotope "samarium-147" with a half-life of 3.91e+13 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_148mPm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pm" means the element "promethium" and "148mPm" is the metastable state of the isotope "promethium-148" with a half-life of 4.14e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_148Pm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pm" means the element "promethium" and "148Pm" is the isotope "promethium-148" with a half-life of 5.38e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_148Sm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sm" means the element "samarium" and "148Sm" is the isotope "samarium-148" with a half-life of 2.92e+18 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_149Nd_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nd" means the element "neodymium" and "149Nd" is the isotope "neodymium-149" with a half-life of 7.23e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_149Pm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pm" means the element "promethium" and "149Pm" is the isotope "promethium-149" with a half-life of 2.21e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_149Sm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sm" means the element "samarium" and "149Sm" is the isotope "samarium-149" with a half-life of 3.65e+18 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_150Pm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pm" means the element "promethium" and "150Pm" is the isotope "promethium-150" with a half-life of 1.12e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_151Nd_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nd" means the element "neodymium" and "151Nd" is the isotope "neodymium-151" with a half-life of 8.61e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_151Pm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pm" means the element "promethium" and "151Pm" is the isotope "promethium-151" with a half-life of 1.18e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_151Sm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sm" means the element "samarium" and "151Sm" is the isotope "samarium-151" with a half-life of 3.40e+04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_152mPm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pm" means the element "promethium" and "152mPm" is the metastable state of the isotope "promethium-152" with a half-life of 1.25e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_152Nd_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nd" means the element "neodymium" and "152Nd" is the isotope "neodymium-152" with a half-life of 7.94e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_152Pm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pm" means the element "promethium" and "152Pm" is the isotope "promethium-152" with a half-life of 2.84e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_153Sm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sm" means the element "samarium" and "153Sm" is the isotope "samarium-153" with a half-life of 1.94e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_154Eu_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Eu" means the element "europium" and "154Eu" is the isotope "europium-154" with a half-life of 3.13e+03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_155Eu_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Eu" means the element "europium" and "155Eu" is the isotope "europium-155" with a half-life of 1.75e+03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_155Sm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sm" means the element "samarium" and "155Sm" is the isotope "samarium-155" with a half-life of 1.54e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_156Eu_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Eu" means the element "europium" and "156Eu" is the isotope "europium-156" with a half-life of 1.52e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_156Sm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sm" means the element "samarium" and "156Sm" is the isotope "samarium-156" with a half-life of 3.91e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_157Eu_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Eu" means the element "europium" and "157Eu" is the isotope "europium-157" with a half-life of 6.32e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_158Eu_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Eu" means the element "europium" and "158Eu" is the isotope "europium-158" with a half-life of 3.18e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_159Eu_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Eu" means the element "europium" and "159Eu" is the isotope "europium-159" with a half-life of 1.26e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_159Gd_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Gd" means the element "gadolinium" and "159Gd" is the isotope "gadolinium-159" with a half-life of 7.71e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_15O_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "O" means the element "oxygen" and "15O" is the isotope "oxygen-15" with a half-life of 1.41e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_160Tb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tb" means the element "terbium" and "160Tb" is the isotope "terbium-160" with a half-life of 7.23e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_161Tb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tb" means the element "terbium" and "161Tb" is the isotope "terbium-161" with a half-life of 6.92e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_162Gd_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Gd" means the element "gadolinium" and "162Gd" is the isotope "gadolinium-162" with a half-life of 6.92e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_162mTb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tb" means the element "terbium" and "162mTb" is the metastable state of the isotope "terbium-162" with a half-life of 9.30e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_162Tb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tb" means the element "terbium" and "162Tb" is the isotope "terbium-162" with a half-life of 5.18e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_163Tb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tb" means the element "terbium" and "163Tb" is the isotope "terbium-163" with a half-life of 1.36e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_165Dy_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Dy" means the element "dysprosium" and "165Dy" is the isotope "dysprosium-165" with a half-life of 9.80e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_18F_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "F" means the element "fluorine" and "18F" is the isotope "fluorine-18" with a half-life of 6.98e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_206Hg_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Hg" means the element "mercury" and "206Hg" is the isotope "mercury-206" with a half-life of 5.57e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_206Tl_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tl" means the element "thallium" and "206Tl" is the isotope "thallium-206" with a half-life of 2.91e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_207mPb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pb" means the element "lead" and "207mPb" is the metastable state of the isotope "lead-207" with a half-life of 9.26e-06 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_207Tl_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tl" means the element "thallium" and "207Tl" is the isotope "thallium-207" with a half-life of 3.33e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_208Tl_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tl" means the element "thallium" and "208Tl" is the isotope "thallium-208" with a half-life of 2.15e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_209Bi_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Bi" means the element "bismuth" and "209Bi" is the isotope "bismuth-209" with a half-life of 7.29e+20 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_209Pb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pb" means the element "lead" and "209Pb" is the isotope "lead-209" with a half-life of 1.38e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_209Tl_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tl" means the element "thallium" and "209Tl" is the isotope "thallium-209" with a half-life of 1.53e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_210Bi_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Bi" means the element "bismuth" and "210Bi" is the isotope "bismuth-210" with a half-life of 5.01e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_210Pb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pb" means the element "lead" and "210Pb" is the isotope "lead-210" with a half-life of 7.64e+03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_210Po_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Po" means the element "polonium" and "210Po" is the isotope "polonium-210" with a half-life of 1.38e+02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_210Tl_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tl" means the element "thallium" and "210Tl" is the isotope "thallium-210" with a half-life of 9.02e-04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_211Bi_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Bi" means the element "bismuth" and "211Bi" is the isotope "bismuth-211" with a half-life of 1.49e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_211Pb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pb" means the element "lead" and "211Pb" is the isotope "lead-211" with a half-life of 2.51e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_211Po_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Po" means the element "polonium" and "211Po" is the isotope "polonium-211" with a half-life of 6.03e-06 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_212Bi_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Bi" means the element "bismuth" and "212Bi" is the isotope "bismuth-212" with a half-life of 4.20e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_212Pb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pb" means the element "lead" and "212Pb" is the isotope "lead-212" with a half-life of 4.43e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_212Po_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Po" means the element "polonium" and "212Po" is the isotope "polonium-212" with a half-life of 3.52e-12 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_213Bi_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Bi" means the element "bismuth" and "213Bi" is the isotope "bismuth-213" with a half-life of 3.26e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_213Pb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pb" means the element "lead" and "213Pb" is the isotope "lead-213" with a half-life of 6.92e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_213Po_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Po" means the element "polonium" and "213Po" is the isotope "polonium-213" with a half-life of 4.86e-11 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_214Bi_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Bi" means the element "bismuth" and "214Bi" is the isotope "bismuth-214" with a half-life of 1.37e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_214Pb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pb" means the element "lead" and "214Pb" is the isotope "lead-214" with a half-life of 1.86e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_214Po_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Po" means the element "polonium" and "214Po" is the isotope "polonium-214" with a half-life of 1.90e-09 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_215At_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "At" means the element "astatine" and "215At" is the isotope "astatine-215" with a half-life of 1.16e-09 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_215Bi_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Bi" means the element "bismuth" and "215Bi" is the isotope "bismuth-215" with a half-life of 4.86e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_215Po_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Po" means the element "polonium" and "215Po" is the isotope "polonium-215" with a half-life of 2.06e-08 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_216At_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "At" means the element "astatine" and "216At" is the isotope "astatine-216" with a half-life of 3.47e-09 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_216Po_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Po" means the element "polonium" and "216Po" is the isotope "polonium-216" with a half-life of 1.74e-06 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_217At_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "At" means the element "astatine" and "217At" is the isotope "astatine-217" with a half-life of 3.70e-07 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_217Po_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Po" means the element "polonium" and "217Po" is the isotope "polonium-217" with a half-life of 1.16e-04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_218At_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "At" means the element "astatine" and "218At" is the isotope "astatine-218" with a half-life of 2.31e-05 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_218Po_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Po" means the element "polonium" and "218Po" is the isotope "polonium-218" with a half-life of 2.12e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_218Rn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rn" means the element "radon" and "218Rn" is the isotope "radon-218" with a half-life of 4.05e-07 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_219At_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "At" means the element "astatine" and "219At" is the isotope "astatine-219" with a half-life of 6.27e-04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_219Rn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rn" means the element "radon" and "219Rn" is the isotope "radon-219" with a half-life of 4.64e-05 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_220Rn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rn" means the element "radon" and "220Rn" is the isotope "radon-220" with a half-life of 6.37e-04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_221Fr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Fr" means the element "francium" and "221Fr" is the isotope "francium-221" with a half-life of 3.33e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_221Rn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rn" means the element "radon" and "221Rn" is the isotope "radon-221" with a half-life of 1.74e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_222Fr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Fr" means the element "francium" and "222Fr" is the isotope "francium-222" with a half-life of 1.03e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_222Ra_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ra" means the element "radium" and "222Ra" is the isotope "radium-222" with a half-life of 4.41e-04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_222Rn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rn" means the element "radon" and "222Rn" is the isotope "radon-222" with a half-life of 3.82e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_223Fr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Fr" means the element "francium" and "223Fr" is the isotope "francium-223" with a half-life of 1.53e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_223Ra_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ra" means the element "radium" and "223Ra" is the isotope "radium-223" with a half-life of 1.14e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_223Rn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rn" means the element "radon" and "223Rn" is the isotope "radon-223" with a half-life of 2.98e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_224Ra_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ra" means the element "radium" and "224Ra" is the isotope "radium-224" with a half-life of 3.65e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_225Ac_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ac" means the element "actinium" and "225Ac" is the isotope "actinium-225" with a half-life of 1.00e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_225Ra_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ra" means the element "radium" and "225Ra" is the isotope "radium-225" with a half-life of 1.48e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_226Ac_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ac" means the element "actinium" and "226Ac" is the isotope "actinium-226" with a half-life of 1.21e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_226Ra_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ra" means the element "radium" and "226Ra" is the isotope "radium-226" with a half-life of 5.86e+05 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_226Th_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Th" means the element "thorium" and "226Th" is the isotope "thorium-226" with a half-life of 2.15e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_227Ac_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ac" means the element "actinium" and "227Ac" is the isotope "actinium-227" with a half-life of 7.87e+03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_227Ra_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ra" means the element "radium" and "227Ra" is the isotope "radium-227" with a half-life of 2.87e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_227Th_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Th" means the element "thorium" and "227Th" is the isotope "thorium-227" with a half-life of 1.82e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_228Ac_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ac" means the element "actinium" and "228Ac" is the isotope "actinium-228" with a half-life of 2.55e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_228Ra_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ra" means the element "radium" and "228Ra" is the isotope "radium-228" with a half-life of 2.45e+03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_228Th_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Th" means the element "thorium" and "228Th" is the isotope "thorium-228" with a half-life of 6.98e+02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_229Ac_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ac" means the element "actinium" and "229Ac" is the isotope "actinium-229" with a half-life of 4.58e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_229Ra_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ra" means the element "radium" and "229Ra" is the isotope "radium-229" with a half-life of 1.16e-17 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_229Th_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Th" means the element "thorium" and "229Th" is the isotope "thorium-229" with a half-life of 2.68e+06 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_230Pa_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pa" means the element "protactinium" and "230Pa" is the isotope "protactinium-230" with a half-life of 1.77e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_230Th_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Th" means the element "thorium" and "230Th" is the isotope "thorium-230" with a half-life of 2.92e+07 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_230U_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "U" means the element "uranium" and "230U" is the isotope "uranium-230" with a half-life of 2.08e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_231Pa_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pa" means the element "protactinium" and "231Pa" is the isotope "protactinium-231" with a half-life of 1.19e+07 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_231Th_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Th" means the element "thorium" and "231Th" is the isotope "thorium-231" with a half-life of 1.06e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_231U_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "U" means the element "uranium" and "231U" is the isotope "uranium-231" with a half-life of 4.29e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_232Pa_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pa" means the element "protactinium" and "232Pa" is the isotope "protactinium-232" with a half-life of 1.31e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_232Th_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Th" means the element "thorium" and "232Th" is the isotope "thorium-232" with a half-life of 5.14e+12 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_232U_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "U" means the element "uranium" and "232U" is the isotope "uranium-232" with a half-life of 2.63e+04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_233Pa_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pa" means the element "protactinium" and "233Pa" is the isotope "protactinium-233" with a half-life of 2.70e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_233Th_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Th" means the element "thorium" and "233Th" is the isotope "thorium-233" with a half-life of 1.54e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_233U_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "U" means the element "uranium" and "233U" is the isotope "uranium-233" with a half-life of 5.90e+07 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_234mPa_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pa" means the element "protactinium" and "234mPa" is the metastable state of the isotope "protactinium-234" with a half-life of 8.13e-04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_234Pa_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pa" means the element "protactinium" and "234Pa" is the isotope "protactinium-234" with a half-life of 2.81e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_234Th_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Th" means the element "thorium" and "234Th" is the isotope "thorium-234" with a half-life of 2.41e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_234U_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "U" means the element "uranium" and "234U" is the isotope "uranium-234" with a half-life of 9.02e+07 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_235Np_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Np" means the element "neptunium" and "235Np" is the isotope "neptunium-235" with a half-life of 4.09e+02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_235Pu_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pu" means the element "plutonium" and "235Pu" is the isotope "plutonium-235" with a half-life of 1.81e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_235U_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "U" means the element "uranium" and "235U" is the isotope "uranium-235" with a half-life of 2.60e+11 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_236mNp_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Np" means the element "neptunium" and "236mNp" is the metastable state of the isotope "neptunium-236" with a half-life of 4.72e+10 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_236Np_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Np" means the element "neptunium" and "236Np" is the isotope "neptunium-236" with a half-life of 9.17e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_236Pu_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pu" means the element "plutonium" and "236Pu" is the isotope "plutonium-236" with a half-life of 1.04e+03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_236U_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "U" means the element "uranium" and "236U" is the isotope "uranium-236" with a half-life of 8.73e+09 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_237Np_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Np" means the element "neptunium" and "237Np" is the isotope "neptunium-237" with a half-life of 7.79e+08 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_237Pu_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pu" means the element "plutonium" and "237Pu" is the isotope "plutonium-237" with a half-life of 4.56e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_237U_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "U" means the element "uranium" and "237U" is the isotope "uranium-237" with a half-life of 6.74e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_238Np_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Np" means the element "neptunium" and "238Np" is the isotope "neptunium-238" with a half-life of 2.10e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_238Pu_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pu" means the element "plutonium" and "238Pu" is the isotope "plutonium-238" with a half-life of 3.15e+04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_238U_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "U" means the element "uranium" and "238U" is the isotope "uranium-238" with a half-life of 1.65e+12 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_239Np_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Np" means the element "neptunium" and "239Np" is the isotope "neptunium-239" with a half-life of 2.35e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_239Pu_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pu" means the element "plutonium" and "239Pu" is the isotope "plutonium-239" with a half-life of 8.91e+06 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_239U_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "U" means the element "uranium" and "239U" is the isotope "uranium-239" with a half-life of 1.63e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_240Am_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Am" means the element "americium" and "240Am" is the isotope "americium-240" with a half-life of 2.12e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_240mNp_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Np" means the element "neptunium" and "240mNp" is the metastable state of the isotope "neptunium-240" with a half-life of 5.08e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_240Np_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Np" means the element "neptunium" and "240Np" is the isotope "neptunium-240" with a half-life of 4.38e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_240Pu_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pu" means the element "plutonium" and "240Pu" is the isotope "plutonium-240" with a half-life of 2.40e+06 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_240U_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "U" means the element "uranium" and "240U" is the isotope "uranium-240" with a half-life of 5.99e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_241Am_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Am" means the element "americium" and "241Am" is the isotope "americium-241" with a half-life of 1.67e+05 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_241Cm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cm" means the element "curium" and "241Cm" is the isotope "curium-241" with a half-life of 3.50e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_241Pu_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pu" means the element "plutonium" and "241Pu" is the isotope "plutonium-241" with a half-life of 4.83e+03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_242Am_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Am" means the element "americium" and "242Am" is the isotope "americium-242" with a half-life of 6.69e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_242Cm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cm" means the element "curium" and "242Cm" is the isotope "curium-242" with a half-life of 1.63e+02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_242m1Am_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Am" means the element "americium" and "242m1Am" is the metastable state of the isotope "americium-242" with a half-life of 5.53e+04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_242m2Am_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Am" means the element "americium" and "242m2Am" is the metastable state of the isotope "americium-242" with a half-life of 1.62e-07 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_242Pu_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pu" means the element "plutonium" and "242Pu" is the isotope "plutonium-242" with a half-life of 1.38e+08 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_243Am_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Am" means the element "americium" and "243Am" is the isotope "americium-243" with a half-life of 2.91e+06 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_243Cm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cm" means the element "curium" and "243Cm" is the isotope "curium-243" with a half-life of 1.17e+04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_243Pu_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pu" means the element "plutonium" and "243Pu" is the isotope "plutonium-243" with a half-life of 2.07e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_244Am_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Am" means the element "americium" and "244Am" is the isotope "americium-244" with a half-life of 4.20e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_244Cm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cm" means the element "curium" and "244Cm" is the isotope "curium-244" with a half-life of 6.42e+03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_244mAm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Am" means the element "americium" and "244mAm" is the metastable state of the isotope "americium-244" with a half-life of 1.81e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_244Pu_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pu" means the element "plutonium" and "244Pu" is the isotope "plutonium-244" with a half-life of 2.92e+10 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_245Am_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Am" means the element "americium" and "245Am" is the isotope "americium-245" with a half-life of 8.75e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_245Cm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cm" means the element "curium" and "245Cm" is the isotope "curium-245" with a half-life of 3.40e+06 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_245Pu_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Pu" means the element "plutonium" and "245Pu" is the isotope "plutonium-245" with a half-life of 4.16e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_246Cm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cm" means the element "curium" and "246Cm" is the isotope "curium-246" with a half-life of 2.01e+06 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_247Cm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cm" means the element "curium" and "247Cm" is the isotope "curium-247" with a half-life of 5.86e+09 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_248Cm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cm" means the element "curium" and "248Cm" is the isotope "curium-248" with a half-life of 1.72e+08 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_249Bk_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Bk" means the element "berkelium" and "249Bk" is the isotope "berkelium-249" with a half-life of 3.15e+02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_249Cf_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cf" means the element "californium" and "249Cf" is the isotope "californium-249" with a half-life of 1.32e+05 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_249Cm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cm" means the element "curium" and "249Cm" is the isotope "curium-249" with a half-life of 4.43e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_24Na_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Na" means the element "sodium" and "24Na" is the isotope "sodium-24" with a half-life of 6.27e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_250Bk_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Bk" means the element "berkelium" and "250Bk" is the isotope "berkelium-250" with a half-life of 1.34e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_250Cf_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cf" means the element "californium" and "250Cf" is the isotope "californium-250" with a half-life of 4.75e+03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_250Cm_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cm" means the element "curium" and "250Cm" is the isotope "curium-250" with a half-life of 2.52e+06 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_251Cf_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cf" means the element "californium" and "251Cf" is the isotope "californium-251" with a half-life of 2.92e+05 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_252Cf_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cf" means the element "californium" and "252Cf" is the isotope "californium-252" with a half-life of 9.68e+02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_253Cf_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cf" means the element "californium" and "253Cf" is the isotope "californium-253" with a half-life of 1.76e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_253Es_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Es" means the element "einsteinium" and "253Es" is the isotope "einsteinium-253" with a half-life of 2.05e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_254Cf_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Cf" means the element "californium" and "254Cf" is the isotope "californium-254" with a half-life of 6.03e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_254Es_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Es" means the element "einsteinium" and "254Es" is the isotope "einsteinium-254" with a half-life of 2.76e+02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_254mEs_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Es" means the element "einsteinium" and "254mEs" is the metastable state of the isotope "einsteinium-254" with a half-life of 1.63e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_255Es_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Es" means the element "einsteinium" and "255Es" is the isotope "einsteinium-255" with a half-life of 3.84e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_3H_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "H" means the element "hydrogen" and "3H" is the isotope "hydrogen-3" with a half-life of 4.51e+03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_41Ar_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ar" means the element "argon" and "41Ar" is the isotope "argon-41" with a half-life of 7.64e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_54Mn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Mn" means the element "manganese" and "54Mn" is the isotope "manganese-54" with a half-life of 3.12e+02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_58Co_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Co" means the element "cobalt" and "58Co" is the isotope "cobalt-58" with a half-life of 7.10e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_60Co_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Co" means the element "cobalt" and "60Co" is the isotope "cobalt-60" with a half-life of 1.93e+03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_72Ga_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ga" means the element "gallium" and "72Ga" is the isotope "gallium-72" with a half-life of 5.86e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_72Zn_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Zn" means the element "zinc" and "72Zn" is the isotope "zinc-72" with a half-life of 1.94e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_73Ga_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ga" means the element "gallium" and "73Ga" is the isotope "gallium-73" with a half-life of 2.03e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_75Ge_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ge" means the element "germanium" and "75Ge" is the isotope "germanium-75" with a half-life of 5.73e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_77As_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "As" means the element "arsenic" and "77As" is the isotope "arsenic-77" with a half-life of 1.62e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_77Ge_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ge" means the element "germanium" and "77Ge" is the isotope "germanium-77" with a half-life of 4.72e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_77mGe_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ge" means the element "germanium" and "77mGe" is the metastable state of the isotope "germanium-77" with a half-life of 6.27e-04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_78As_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "As" means the element "arsenic" and "78As" is the isotope "arsenic-78" with a half-life of 6.32e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_78Ge_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Ge" means the element "germanium" and "78Ge" is the isotope "germanium-78" with a half-life of 6.03e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_79Se_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Se" means the element "selenium" and "79Se" is the isotope "selenium-79" with a half-life of 2.37e+07 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_81mSe_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Se" means the element "selenium" and "81mSe" is the metastable state of the isotope "selenium-81" with a half-life of 3.97e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_81Se_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Se" means the element "selenium" and "81Se" is the isotope "selenium-81" with a half-life of 1.28e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_82Br_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Br" means the element "bromine" and "82Br" is the isotope "bromine-82" with a half-life of 1.47e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_82mBr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Br" means the element "bromine" and "82mBr" is the metastable state of the isotope "bromine-82" with a half-life of 4.24e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_83Br_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Br" means the element "bromine" and "83Br" is the isotope "bromine-83" with a half-life of 1.00e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_83mKr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Kr" means the element "krypton" and "83mKr" is the metastable state of the isotope "krypton-83" with a half-life of 7.71e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_83mSe_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Se" means the element "selenium" and "83mSe" is the metastable state of the isotope "selenium-83" with a half-life of 8.10e-04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_83Se_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Se" means the element "selenium" and "83Se" is the isotope "selenium-83" with a half-life of 1.56e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_84Br_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Br" means the element "bromine" and "84Br" is the isotope "bromine-84" with a half-life of 2.21e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_84mBr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Br" means the element "bromine" and "84mBr" is the metastable state of the isotope "bromine-84" with a half-life of 4.16e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_85Kr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Kr" means the element "krypton" and "85Kr" is the isotope "krypton-85" with a half-life of 3.95e+03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_85mKr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Kr" means the element "krypton" and "85mKr" is the metastable state of the isotope "krypton-85" with a half-life of 1.83e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_86mRb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rb" means the element "rubidium" and "86mRb" is the metastable state of the isotope "rubidium-86" with a half-life of 7.04e-04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_86Rb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rb" means the element "rubidium" and "86Rb" is the isotope "rubidium-86" with a half-life of 1.87e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_87Kr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Kr" means the element "krypton" and "87Kr" is the isotope "krypton-87" with a half-life of 5.28e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_87Rb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rb" means the element "rubidium" and "87Rb" is the isotope "rubidium-87" with a half-life of 1.71e+13 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_88Kr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Kr" means the element "krypton" and "88Kr" is the isotope "krypton-88" with a half-life of 1.17e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_88Rb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rb" means the element "rubidium" and "88Rb" is the isotope "rubidium-88" with a half-life of 1.25e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_89Kr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Kr" means the element "krypton" and "89Kr" is the isotope "krypton-89" with a half-life of 2.20e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_89Rb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Rb" means the element "rubidium" and "89Rb" is the isotope "rubidium-89" with a half-life of 1.06e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_89Sr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sr" means the element "strontium" and "89Sr" is the isotope "strontium-89" with a half-life of 5.21e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_90mY_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Y" means the element "yttrium" and "90mY" is the metastable state of the isotope "yttrium-90" with a half-life of 1.33e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_90Sr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sr" means the element "strontium" and "90Sr" is the isotope "strontium-90" with a half-life of 1.02e+04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_90Y_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Y" means the element "yttrium" and "90Y" is the isotope "yttrium-90" with a half-life of 2.67e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_91mY_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Y" means the element "yttrium" and "91mY" is the metastable state of the isotope "yttrium-91" with a half-life of 3.46e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_91Sr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sr" means the element "strontium" and "91Sr" is the isotope "strontium-91" with a half-life of 3.95e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_91Y_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Y" means the element "yttrium" and "91Y" is the isotope "yttrium-91" with a half-life of 5.86e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_92Sr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Sr" means the element "strontium" and "92Sr" is the isotope "strontium-92" with a half-life of 1.13e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_92Y_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Y" means the element "yttrium" and "92Y" is the isotope "yttrium-92" with a half-life of 1.47e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_93Y_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Y" means the element "yttrium" and "93Y" is the isotope "yttrium-93" with a half-life of 4.24e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_93Zr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Zr" means the element "zirconium" and "93Zr" is the isotope "zirconium-93" with a half-life of 3.47e+08 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_94mNb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nb" means the element "niobium" and "94mNb" is the metastable state of the isotope "niobium-94" with a half-life of 4.34e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_94Nb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nb" means the element "niobium" and "94Nb" is the isotope "niobium-94" with a half-life of 7.29e+06 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_94Y_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Y" means the element "yttrium" and "94Y" is the isotope "yttrium-94" with a half-life of 1.32e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_95mNb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nb" means the element "niobium" and "95mNb" is the metastable state of the isotope "niobium-95" with a half-life of 3.61e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_95Nb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nb" means the element "niobium" and "95Nb" is the isotope "niobium-95" with a half-life of 3.52e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_95Y_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Y" means the element "yttrium" and "95Y" is the isotope "yttrium-95" with a half-life of 7.29e-03 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_95Zr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Zr" means the element "zirconium" and "95Zr" is the isotope "zirconium-95" with a half-life of 6.52e+01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_96Nb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nb" means the element "niobium" and "96Nb" is the isotope "niobium-96" with a half-life of 9.75e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_97mNb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nb" means the element "niobium" and "97mNb" is the metastable state of the isotope "niobium-97" with a half-life of 6.27e-04 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_97Nb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nb" means the element "niobium" and "97Nb" is the isotope "niobium-97" with a half-life of 5.11e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_97Zr_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Zr" means the element "zirconium" and "97Zr" is the isotope "zirconium-97" with a half-life of 6.98e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_98Nb_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Nb" means the element "niobium" and "98Nb" is the isotope "niobium-98" with a half-life of 3.53e-02 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_99Mo_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Mo" means the element "molybdenum" and "99Mo" is the isotope "molybdenum-99" with a half-life of 2.78e+00 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_99mTc_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tc" means the element "technetium" and "99mTc" is the metastable state of the isotope "technetium-99" with a half-life of 2.51e-01 days.');
INSERT INTO "cf_names" VALUES('radioactivity_concentration_of_99Tc_in_air','Bq m-3',NULL,NULL,'"Radioactivity" means the number of radioactive decays of a material per second. "Radioactivity concentration" means radioactivity per unit volume of the medium. "Tc" means the element "technetium" and "99Tc" is the isotope "technetium-99" with a half-life of 7.79e+07 days.');
INSERT INTO "cf_names" VALUES('radius_of_tropical_cyclone_central_dense_overcast_region','m',NULL,NULL,'The average radius of a central region of clouds in tropical cyclones lacking well-defined eye features, which is computed by averaging the great circle distance in four cardinal directions. The radius in each direction is measured from the estimated storm center position to a warm point that exceeds a threshold brightness temperature at top of atmosphere limit. The threshold applied should be recorded in a coordinate variable having the standard_name of toa_brightness_temperature. A coordinate variable of radiation_wavelength, sensor_band_central_radiation_wavelength, or radiation_frequency may be specified to indicate that the brightness temperature applies at specific wavelengths or frequencies.');
INSERT INTO "cf_names" VALUES('radius_of_tropical_cyclone_eye','m',NULL,NULL,'The radius of a tropical cyclone eye is defined to be the great circle distance measured from the cyclone center to the eye wall.');
INSERT INTO "cf_names" VALUES('radius_of_tropical_cyclone_maximum_sustained_wind_speed','m',NULL,NULL,'The great circle distance measured from the tropical cyclone center to the region of sustained 1-minute duration maximum wind speed, as defined by the standard name, tropical_cyclone_maximum_sustained_wind_speed.');
INSERT INTO "cf_names" VALUES('rainfall_amount','kg m-2',NULL,NULL,'"Amount" means mass per unit area.');
INSERT INTO "cf_names" VALUES('rainfall_flux','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('rainfall_rate','m s-1',NULL,NULL,NULL);
INSERT INTO "cf_names" VALUES('rate_of_change_test_quality_flag','1',NULL,NULL,'A quality flag that reports the result of the Rate of Change test, which checks that the first order difference of a series of values is within reasonable bounds. The linkage between the data variable and this variable is achieved using the ancillary_variables attribute. There are standard names for other specific quality tests which take the form of X_quality_flag. Quality information that does not match any of the specific quantities should be given the more general standard name of quality_flag.');
INSERT INTO "cf_names" VALUES('rate_of_hydroxyl_radical_destruction_due_to_reaction_with_nmvoc','s-1',NULL,NULL,'The "reaction rate" is the rate at which the reactants of a chemical reaction form the products. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The rate of "hydroxyl radical destruction due to reaction with nmvoc" is the nmvoc reactivity with regard to reactions with OH. It is the weighted sum of the reactivity of all individual nmvoc species with OH. The chemical formula for the hydroxyl radical is OH. In chemistry, a "radical" is a highly reactive, and therefore short lived, species. The abbreviation "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('ratio_of_sea_water_potential_temperature_anomaly_to_relaxation_timescale','K s-1',NULL,NULL,'The quantity with standard name ratio_of_sea_water_potential_temperature_anomaly_to_relaxation_timescale is a correction term applied to modelled sea water potential temperature. The term is estimated as the deviation of model local sea water potential temperature from an observation-based climatology (e.g. World Ocean Database) weighted by a user-specified relaxation coefficient in s-1 (1/(relaxation timescale)). Potential temperature is the temperature a parcel of air or sea water would have if moved adiabatically to sea level pressure. The phrase "ratio_of_X_to_Y" means X/Y. The term "anomaly" means difference from climatology.');
INSERT INTO "cf_names" VALUES('ratio_of_sea_water_practical_salinity_anomaly_to_relaxation_timescale','s-1',NULL,NULL,'The quantity with standard name ratio_of_sea_water_practical_salinity_anomaly_to_relaxation_timescale is a correction term applied to modelled sea water practical salinity. The term is estimated as the deviation of model local sea water practical salinity from an observation-based climatology (e.g. World Ocean Database) weighted by a user-specified relaxation coefficient in s-1 (1/(relaxation timescale)). The phrase "ratio_of_X_to_Y" means X/Y. The term "anomaly" means difference from climatology. Practical Salinity, S_P, is a determination of the salinity of sea water, based on its electrical conductance. The measured conductance, corrected for temperature and pressure, is compared to the conductance of a standard potassium chloride solution, producing a value on the Practical Salinity Scale of 1978 (PSS-78). This name should not be used to describe salinity observations made before 1978, or ones not based on conductance measurements. Conversion of Practical Salinity to other precisely defined salinity measures should use the appropriate formulas specified by TEOS-10. Other standard names for precisely defined salinity quantities are sea_water_absolute_salinity (S_A); sea_water_preformed_salinity (S_*), sea_water_reference_salinity (S_R); sea_water_cox_salinity (S_C), used for salinity observations between 1967 and 1977; and sea_water_knudsen_salinity (S_K), used for salinity observations between 1901 and 1966. Salinity quantities that do not match any of the precise definitions should be given the more general standard name of sea_water_salinity. Reference: www.teos-10.org; Lewis, 1980 doi:10.1109/JOE.1980.1145448.');
INSERT INTO "cf_names" VALUES('ratio_of_x_derivative_of_ocean_rigid_lid_pressure_to_sea_surface_density','m s-2',NULL,NULL,'Sea surface density is the density of sea water near the surface (including the part under sea-ice, if any). "component_derivative_of_X" means derivative of X with respect to distance in the component direction, which may be northward, southward, eastward, westward, x or y. The last two indicate derivatives along the axes of the grid, whether or not they are true longitude and latitude.  "ratio_of_X_to_Y"  means X/Y.  "Ocean rigid lid pressure" means the pressure at the surface of an ocean model assuming that it is bounded above by a rigid lid.');
INSERT INTO "cf_names" VALUES('ratio_of_y_derivative_of_ocean_rigid_lid_pressure_to_sea_surface_density','m s-2',NULL,NULL,'Sea surface density is the density of sea water near the surface (including the part under sea-ice, if any). "component_derivative_of_X" means derivative of X with respect to distance in the component direction, which may be northward, southward, eastward, westward, x or y. The last two indicate derivatives along the axes of the grid, whether or not they are true longitude and latitude.  "ratio_of_X_to_Y" means X/Y.  "Ocean rigid lid pressure" means the pressure at the surface of an ocean model assuming that it is bounded above by a rigid lid.');
INSERT INTO "cf_names" VALUES('realization','1',NULL,NULL,'Realization is used to label a dimension that can be thought of as a statistical sample, e.g., labelling members of a model ensemble.');
INSERT INTO "cf_names" VALUES('reference_air_pressure_for_atmosphere_vertical_coordinate','Pa',NULL,NULL,'For models using a dimensionless vertical coordinate, for example, sigma, hybrid sigma-pressure or eta, the values of the vertical coordinate at the model levels are calculated relative to a reference level. "Reference air pressure" is the air pressure at the model reference level. It is a model-dependent constant.');
INSERT INTO "cf_names" VALUES('reference_pressure','Pa',NULL,NULL,'A constant pressure value, typically representative of mean sea level pressure, which can be used in defining coordinates or functions of state.');
INSERT INTO "cf_names" VALUES('reference_sea_water_density_for_boussinesq_approximation','kg m-3',NULL,NULL,'Sea water density is the in-situ density (not the potential density). For a rigid lid Boussinesq geopotential ocean model the density of the sea water is maintained at a constant reference density.  In a model using the rigid lid Boussinesq approximation , the vertical grid coordinates (and hence the grid cell volumes) are time invariant.');
INSERT INTO "cf_names" VALUES('region',NULL,NULL,NULL,'A variable with the standard name of region contains either strings which indicate a geographical region or flags which can be translated to strings using flag_values and flag_meanings attributes. These strings are standardised. Values must be taken from the CF standard region list.');
INSERT INTO "cf_names" VALUES('relative_humidity','1','52 E157','hur',NULL);
INSERT INTO "cf_names" VALUES('relative_humidity_for_aerosol_particle_size_selection','1',NULL,NULL,'Relative humidity at which the size of a sampled aerosol particle was selected. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself.');
INSERT INTO "cf_names" VALUES('relative_platform_azimuth_angle','degree',NULL,NULL,'The quantity with standard name relative_platform_azimuth_angle is the difference between the viewing geometries from two different platforms over the same observation target. It is the difference between the values of two quantities with standard name platform_azimuth_angle. There is no standardized sign convention for relative_platform_azimuth_angle. "Observation target" means a location on the Earth defined by the sensor performing the observations. A standard name also exists for relative_sensor_azimuth_angle. For some viewing geometries the sensor and the platform cannot be assumed to be close enough to neglect the difference in calculated azimuth angle. A "platform" is a structure or vehicle that serves as a base for mounting sensors. Platforms include, but are not limited to, satellites, aeroplanes, ships, buoys, instruments, ground stations, and masts.');
INSERT INTO "cf_names" VALUES('relative_sensor_azimuth_angle','degree',NULL,NULL,'relative_sensor_azimuth_angle is the difference between the viewing geometries from two different sensors over the same observation target. It is the difference between the values of two quantities with standard name sensor_azimuth_angle. There is no standardized sign convention for relative_sensor_azimuth_angle. "Observation target" means a location on the Earth defined by the sensor performing the observations. A standard name also exists for relative_platform_azimuth_angle, where "platform" refers to the vehicle from which observations are made e.g. aeroplane, ship, or satellite. For some viewing geometries the sensor and the platform cannot be assumed to be close enough to neglect the difference in calculated azimuth angle.');
INSERT INTO "cf_names" VALUES('richardson_number_in_sea_water','1',NULL,NULL,'Richardson number is a measure of dynamic stability and can be used to diagnose the existence of turbulent flow.  It is defined as the ratio of the buoyant suppression of turbulence (i.e. how statically stable or unstable the conditions are)  to the kinetic energy available to generate turbulence  in a shear flow.');
INSERT INTO "cf_names" VALUES('root_depth','m',NULL,NULL,'Depth is the vertical distance below the surface. The root depth is maximum depth of soil reached by plant roots, from which they can extract moisture.');
INSERT INTO "cf_names" VALUES('root_mass_content_of_carbon','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.');
INSERT INTO "cf_names" VALUES('root_mass_content_of_nitrogen','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area.');
INSERT INTO "cf_names" VALUES('runoff_amount','kg m-2',NULL,NULL,'"Amount" means mass per unit area. Runoff is the liquid water which drains from land. If not specified, "runoff" refers to the sum of surface runoff and subsurface drainage.');
INSERT INTO "cf_names" VALUES('runoff_amount_excluding_baseflow','kg m-2',NULL,NULL,'Runoff is the liquid water which drains from land. "Runoff_excluding_baseflow" is the sum of surface runoff and subsurface runoff excluding baseflow.  Baseflow is subsurface runoff which takes place below the level of the water table.  "Amount" means mass per unit area.');
INSERT INTO "cf_names" VALUES('runoff_flux','kg m-2 s-1',NULL,'mrro','Runoff is the liquid water which drains from land. If not specified, "runoff" refers to the sum of surface runoff and subsurface drainage. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('salt_flux_into_sea_water_due_to_sea_ice_thermodynamics','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sea ice thermodynamics" refers to the addition or subtraction of ice mass due to surface and basal fluxes, i.e., due to melting, sublimation and fusion. The quantity with standard name salt_flux_into_sea_water_due_to_sea_ice_thermodynamics is negative during ice growth when salt becomes embedded into the ice and positive during ice melting when salt is released into the ocean. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('salt_flux_into_sea_water_from_rivers','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "River" refers to water in the fluvial system (stream and floodplain).');
INSERT INTO "cf_names" VALUES('scattering_angle','rad',NULL,NULL,'The scattering angle is that between the direction of the beam of incident radiation and the direction into which it is scattered.');
INSERT INTO "cf_names" VALUES('scene_type_of_dvorak_tropical_cyclone_cloud_region','1',NULL,NULL,'A variable with the standard name of scene_type_of_dvorak_tropical_cyclone_cloud_region contains integers which can be translated to strings using flag_values and flag_meanings attributes. It indicates the Advanced Dvorak Technique tropical cyclone cloud region scene type chosen from the following list: uniform_central_dense_overcast; embedded_center; irregular_central_dense_overcast; curved_band; shear. Alternatively, the data variable may contain strings chosen from the same standardised list to indicate the scene type. Reference: Olander, T. L., & Velden, C. S., The Advanced Dvorak Technique: Continued Development of an Objective Scheme to Estimate Tropical Cyclone Intensity Using Geostationary Infrared Satellite Imagery (2007). American Meteorological Society Weather and Forecasting, 22, 287-298.');
INSERT INTO "cf_names" VALUES('scene_type_of_dvorak_tropical_cyclone_eye_region','1',NULL,NULL,'A variable with the standard name of scene_type_of_dvorak_tropical_cyclone_eye_region contains integers which can be translated to strings using flag_values and flag_meanings attributes. It indicates the Advanced Dvorak Technique tropical cyclone eye region scene type chosen from the following list: clear_ragged_or_obscured_eye; pinhole_eye; large_eye; no_eye.  Alternatively, the data variable may contain strings chosen from the same standardised list to indicate the scene type. Reference: Olander, T. L., & Velden, C. S., The Advanced Dvorak Technique: Continued Development of an Objective Scheme to Estimate Tropical Cyclone Intensity Using Geostationary Infrared Satellite Imagery (2007). American Meteorological Society Weather and Forecasting, 22, 287-298.');
INSERT INTO "cf_names" VALUES('sea_area','m2',NULL,NULL,'"X_area" means the horizontal area occupied by X within the grid cell. The extent of an individual grid cell is defined by the horizontal coordinates and any associated coordinate bounds or by a string valued auxiliary coordinate variable with a standard name of "region".');
INSERT INTO "cf_names" VALUES('sea_area_fraction','1',NULL,NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction.');
INSERT INTO "cf_names" VALUES('sea_binary_mask','1',NULL,NULL,'X"_binary_mask" has 1 where condition X is met, 0 elsewhere. 1 = sea, 0 = land.');
INSERT INTO "cf_names" VALUES('sea_floor_depth_below_geoid','m',NULL,'zobt','"Depth_below_X" means the vertical distance below the named surface X. The geoid is a surface of constant geopotential with which mean sea level would coincide if the ocean were at rest. (The volume enclosed between the geoid and the sea floor equals the mean volume of water in the ocean). In an ocean GCM the geoid is the surface of zero depth, or the rigid lid if the model uses that approximation. To specify which geoid or geopotential datum is being used as a reference level, a grid_mapping variable should be attached to the data variable as described in Chapter 5.6 of the CF Convention.');
INSERT INTO "cf_names" VALUES('sea_floor_depth_below_geopotential_datum','m',NULL,NULL,'"Depth_below_X" means the vertical distance below the named surface X. The "geopotential datum" is any estimated surface of constant geopotential used as a datum i.e. a reference level; for the geoid as a datum, specific standard names are available. To specify which geoid or geopotential datum is being used as a reference level, a grid_mapping variable should be attached to the data variable as described in Chapter 5.6 of the CF Convention.');
INSERT INTO "cf_names" VALUES('sea_floor_depth_below_mean_sea_level','m',NULL,NULL,'"Depth_below_X" means the vertical distance below the named surface X. "Mean sea level" means the time mean of sea surface elevation at a given location over an arbitrary period sufficient to eliminate the tidal signals.');
INSERT INTO "cf_names" VALUES('sea_floor_depth_below_reference_ellipsoid','m',NULL,NULL,'"Depth_below_X" means the vertical distance below the named surface X. A reference ellipsoid is a regular mathematical figure that approximates the irregular shape of the geoid. A number of reference ellipsoids are defined for use in the field of geodesy. To specify which reference ellipsoid is being used, a grid_mapping variable should be attached to the data variable as described in Chapter 5.6 of the CF Convention.');
INSERT INTO "cf_names" VALUES('sea_floor_depth_below_sea_surface','m',NULL,NULL,'The sea_floor_depth_below_sea_surface is the vertical distance between the sea surface and the seabed as measured at a given point in space including the variance caused by tides and possibly waves.');
INSERT INTO "cf_names" VALUES('sea_ice_albedo','1',NULL,NULL,'The albedo of sea ice. Albedo is the ratio of outgoing to incoming shortwave irradiance, where ''shortwave irradiance'' means that both the incoming and outgoing radiation are integrated across the solar spectrum. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_amount','kg m-2',NULL,NULL,'"Amount" means mass per unit area. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_and_surface_snow_amount','kg m-2',NULL,NULL,'"Amount" means mass per unit area. Surface snow amount refers to the amount on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_area','m2',NULL,NULL,'"X_area" means the horizontal area occupied by X within the grid cell. The extent of an individual grid cell is defined by the horizontal coordinates and any associated coordinate bounds or by a string valued auxiliary coordinate variable with a standard name of "region". "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_area_fraction','1','91','sic','"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. Sea ice area fraction is area of the sea surface occupied by sea ice. It is also called "sea ice concentration". "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_area_transport_across_line','m2 s-1',NULL,NULL,'Transport "across_line" means that which crosses a particular line on the Earth''s surface; formally this means the integral along the line of the normal component of the transport. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_average_normal_horizontal_stress','N m-1',NULL,NULL,'"Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs. Axial stress is the symmetric component of the tensor representing the gradient of internal forces (e.g. in ice). Horizontal stress refers to the stress in the horizontal plane. "Horizontal" refers to the local horizontal in the location of the sea ice, i.e., perpendicular to the local gravity vector. Average normal stress refers to the average of the diagonal elements of the stress tensor and represents the first invariant of stress.');
INSERT INTO "cf_names" VALUES('sea_ice_basal_drag_coefficient_for_momentum_in_sea_water','1',NULL,NULL,'The quantity with standard name sea_ice_basal_drag_coefficient_for_momentum_in_sea_water is used to calculate the oceanic momentum drag on sea ice movement. Basal drag is a resistive stress opposing ice flow at the boundary between sea ice and sea water. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_basal_temperature','K',NULL,NULL,'"Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs. The standard name sea_ice_basal_temperature means the temperature of the sea ice at its lower boundary.');
INSERT INTO "cf_names" VALUES('sea_ice_classification',NULL,NULL,NULL,'A variable with the standard name of sea_ice_classification contains strings which indicate the character of the ice surface e.g. open_ice, or first_year_ice. These strings have not yet been standardised. However, and whenever possible, they should follow the terminology defined in the WMO Standard Nomenclature for Sea Ice Classification. Alternatively, the data variable may contain integers which can be translated to strings using flag_values and flag_meanings attributes. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_draft','m',NULL,NULL,'Sea ice draft is the depth of the sea-ice lower surface below the water surface. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_extent','m2',NULL,NULL,'The term sea_ice_extent means the total area of all grid cells in which the sea ice area fraction equals or exceeds a threshold, often chosen to be 15 per cent. The threshold must be specified by supplying a coordinate variable or scalar coordinate variable with the standard name of sea_ice_area_fraction. The horizontal domain over which sea ice extent is calculated is described by the associated coordinate variables and coordinate bounds or by a coordinate variable or scalar coordinate variable with the standard name of "region" supplied according to section 6.1.1 of the CF conventions. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_freeboard','m',NULL,NULL,'Sea ice freeboard is the height of the sea-ice upper surface above the water surface. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_mass','kg',NULL,NULL,'The horizontal domain over which sea ice mass is calculated is described by the associated coordinate variables and coordinate bounds or by a coordinate variable or scalar coordinate variable with the standard name of "region" supplied according to section 6.1.1 of the CF conventions."Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_mass_content_of_salt','kg m-2',NULL,NULL,'"Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs. "Content" indicates a quantity per unit area. The "sea_ice content" of a quantity refers to the vertical integral from the surface down to the bottom of the sea ice.');
INSERT INTO "cf_names" VALUES('sea_ice_melt_pond_thickness','m',NULL,NULL,'"Thickness" means the vertical extent of a layer. Melt ponds occur on top of the existing sea ice. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_salinity','1e-3',NULL,NULL,'Sea ice salinity is the salt content of sea ice, often on the Practical Salinity Scale of 1978. However, the unqualified term ''salinity'' is generic and does not necessarily imply any particular method of calculation. The units of salinity are dimensionless and normally given as 1e-3 or 0.001 i.e. parts per thousand. Practical Salinity is reported on the Practical Salinity Scale of 1978 (PSS-78), and is usually based on the electrical conductivity of sea water in observations since the 1960s. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_speed','m s-1','94',NULL,'Speed is the magnitude of velocity. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_surface_temperature','K',NULL,NULL,'The surface temperature is the (skin) temperature at the interface, not the bulk temperature of the medium above or below. "Sea ice surface temperature" is the temperature that exists at the interface of sea ice and an overlying medium which may be air or snow. In areas of snow covered sea ice, sea_ice_surface_temperature is not the same as the quantity with standard name surface_temperature. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_temperature','K',NULL,NULL,'Sea ice temperature is the bulk temperature of the sea ice, not the surface (skin) temperature. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_temperature_expressed_as_heat_content','J m-2',NULL,NULL,'The quantity with standard name sea_ice_temperature_expressed_as_heat_content is calculated relative to the heat content of ice at zero degrees Celsius, which is assumed to have a heat content of zero Joules. The phrase "expressed_as_heat_content" means that this quantity is calculated as the specific heat capacity times density of sea ice multiplied by the temperature of the sea ice in the grid cell and integrated over depth. If used for a layer heat content, coordinate bounds should be used to define the extent of the layers. If no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is sea ice the integral is assumed to be calculated over the full depth of the ice. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_thickness','m','92','sit','"Thickness" means the vertical extent of a layer. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_transport_across_line','kg s-1',NULL,NULL,'Transport across_line means that which crosses a particular line on the Earth''s surface; formally this means the integral along the line of the normal component of the transport. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_volume','m3',NULL,NULL,'"X_volume" means the volume occupied by X within the grid cell. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_x_displacement','m',NULL,NULL,'"x" indicates a vector component along the grid x-axis, positive with increasing x. "Displacement" means the change in geospatial position of an object that has moved over time. If possible, the time interval over which the motion took place should be specified using a bounds variable for the time coordinate variable. A displacement can be represented as a vector. Such a vector should however not be interpreted as describing a rectilinear, constant speed motion but merely as an indication that the start point of the vector is found at the tip of the vector after the time interval associated with the displacement variable. A displacement does not prescribe a trajectory. Sea ice displacement can be defined as a two-dimensional vector, with no vertical component. An x displacement is calculated from the difference in the moving object''s grid x coordinate between the start and end of the time interval associated with the displacement variable. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_x_force_per_unit_area_due_to_coriolis_effect','N m-2',NULL,NULL,'"x" indicates a vector component along the grid x-axis, positive with increasing x. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. In meteorology and oceanography, the Coriolis effect per unit mass arises solely from the earth''s rotation and acts as a deflecting force, normal to the velocity, to the right of the motion in the Northern Hemisphere and to the left in the Southern Hemisphere. Reference: American Meteorological Society Glossary http://glossary.ametsoc.org/wiki/Coriolis_force. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_x_force_per_unit_area_due_to_sea_surface_tilt','N m-2',NULL,NULL,'"x" indicates a vector component along the grid x-axis, positive with increasing x. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Several factors contribute to differences in the ocean surface level, including uneven heating, salinity variations, and currents, especially near coastal regions or ice shelves. Differences in surface level result in sea-surface tilt, a force that influences the ice motion. Reference: National Snow and Ice Data Center https://nsidc.org/cryosphere/seaice/processes/dynamics.html. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_x_internal_stress','N m-2',NULL,NULL,'"x" indicates a vector component along the grid x-axis, positive with increasing x. Internal ice stress is a measure of the compactness, or strength, of the ice. Internal ice stress usually acts as a resistance to the motion caused by the wind force. Reference: National Snow and Ice Data Center https://nsidc.org/cryosphere/seaice/processes/dynamics.html. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_x_transport','kg s-1',NULL,NULL,'"x" indicates a vector component along the grid x-axis, positive with increasing x. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_x_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "x" indicates a vector component along the grid x-axis, positive with increasing x. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_y_displacement','m',NULL,NULL,'"y" indicates a vector component along the grid y-axis, positive with increasing y. "Displacement" means the change in geospatial position of an object that has moved over time. If possible, the time interval over which the motion took place should be specified using a bounds variable for the time coordinate variable. A displacement can be represented as a vector. Such a vector should however not be interpreted as describing a rectilinear, constant speed motion but merely as an indication that the start point of the vector is found at the tip of the vector after the time interval associated with the displacement variable. A displacement does not prescribe a trajectory. Sea ice displacement can be defined as a two-dimensional vector, with no vertical component. A y displacement is calculated from the difference in the moving object''s grid y coordinate between the start and end of the time interval associated with the displacement variable. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_y_force_per_unit_area_due_to_coriolis_effect','N m-2',NULL,NULL,'"y" indicates a vector component along the grid y-axis, positive with increasing y. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. In meteorology and oceanography, the Coriolis effect per unit mass arises solely from the earth''s rotation and acts as a deflecting force, normal to the velocity, to the right of the motion in the Northern Hemisphere and to the left in the Southern Hemisphere. Reference: American Meteorological Society Glossary http://glossary.ametsoc.org/wiki/Coriolis_force. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_y_force_per_unit_area_due_to_sea_surface_tilt','N m-2',NULL,NULL,'"y" indicates a vector component along the grid y-axis, positive with increasing y. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Several factors contribute to differences in the ocean surface level, including uneven heating, salinity variations, and currents, especially near coastal regions or ice shelves. Differences in surface level result in sea-surface tilt, a force that influences the ice motion. Reference: National Snow and Ice Data Center https://nsidc.org/cryosphere/seaice/processes/dynamics.html. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_y_internal_stress','N m-2',NULL,NULL,'"y" indicates a vector component along the grid y-axis, positive with increasing y. Internal ice stress is a measure of the compactness, or strength, of the ice. Internal ice stress usually acts as a resistance to the motion caused by the wind force. Reference: National Snow and Ice Data Center https://nsidc.org/cryosphere/seaice/processes/dynamics.html. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_y_transport','kg s-1',NULL,NULL,'"y" indicates a vector component along the grid y-axis, positive with increasing y. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_ice_y_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "y" indicates a vector component along the grid y-axis, positive with increasing y. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('sea_surface_density','kg m-3',NULL,NULL,'Sea surface density is the density of sea water near the surface (including the part under sea-ice, if any).');
INSERT INTO "cf_names" VALUES('sea_surface_foundation_temperature','K',NULL,NULL,'The sea surface foundation temperature is the water temperature that is not influenced by a thermally stratified layer of diurnal temperature variability (either by daytime warming or nocturnal cooling). The foundation temperature is named to indicate that it is the temperature from which the growth of the diurnal thermocline develops each day, noting that on some occasions with a deep mixed layer there is no clear foundation temperature in the surface layer. In general, sea surface foundation temperature will be similar to a night time minimum or pre-dawn value at depths of between approximately 1 and 5 meters. In the absence of any diurnal signal, the foundation temperature is considered equivalent to the quantity with standard name sea_surface_subskin_temperature. The sea surface foundation temperature defines a level in the upper water column that varies in depth, space, and time depending on the local balance between thermal stratification and turbulent energy and is expected to change slowly over the course of a day. If possible, a data variable with the standard name sea_surface_foundation_temperature should be used with a scalar vertical coordinate variable to specify the depth of the foundation level. Sea surface foundation temperature is measured at the base of the diurnal thermocline or as close to the water surface as possible in the absence of thermal stratification. Only in situ contact thermometry is able to measure the sea surface foundation temperature. Analysis procedures must be used to estimate sea surface foundation temperature value from radiometric satellite measurements of the quantities with standard names sea_surface_skin_temperature and sea_surface_subskin_temperature. Sea surface foundation temperature provides a connection with the historical concept of a "bulk" sea surface temperature considered representative of the oceanic mixed layer temperature that is typically represented by any sea temperature measurement within the upper ocean over a depth range of 1 to approximately 20 meters. The general term, "bulk" sea surface temperature, has the standard name sea_surface_temperature with no associated vertical coordinate axis. Sea surface foundation temperature provides a more precise, well defined quantity than "bulk" sea surface temperature and, consequently, is more representative of the mixed layer temperature. The temperature of sea water at a particular depth (other than the foundation level) should be reported using the standard name sea_water_temperature and, wherever possible, supplying a vertical coordinate axis or scalar coordinate variable.');
INSERT INTO "cf_names" VALUES('sea_surface_height_above_geoid','m',NULL,NULL,'"Height_above_X" means the vertical distance above the named surface X. "Sea surface height" is a time-varying quantity. The geoid is a surface of constant geopotential with which mean sea level would coincide if the ocean were at rest. (The volume enclosed between the geoid and the sea floor equals the mean volume of water in the ocean). In an ocean GCM the geoid is the surface of zero depth, or the rigid lid if the model uses that approximation. To specify which geoid or geopotential datum is being used as a reference level, a grid_mapping variable should be attached to the data variable as described in Chapter 5.6 of the CF Convention. By definition of the geoid, the global average of the time-mean sea surface height (i.e. mean sea level) above the geoid must be zero. The standard name for the height of the sea surface above mean sea level is sea_surface_height_above_mean_sea_level. The standard name for the height of the sea surface above the reference ellipsoid is sea_surface_height_above_reference_ellipsoid.');
INSERT INTO "cf_names" VALUES('sea_surface_height_above_geopotential_datum','m',NULL,NULL,'"Height_above_X" means the vertical distance above the named surface X. "Sea surface height" is a time-varying quantity. The "geopotential datum" is any estimated surface of constant geopotential used as a datum i.e. a reference level; for the geoid as a datum, specific standard names are available. To specify which geoid or geopotential datum is being used as a reference level, a grid_mapping variable should be attached to the data variable as described in Chapter 5.6 of the CF Convention.');
INSERT INTO "cf_names" VALUES('sea_surface_height_above_mean_sea_level','m','82',NULL,'"Sea surface height" is a time-varying quantity. "Height_above_X" means the vertical distance above the named surface X. "Mean sea level" means the time mean of sea surface elevation at a given location over an arbitrary period sufficient to eliminate the tidal signals. The standard name for the height of the sea surface above the geoid is sea_surface_height_above_geoid. The standard name for the height of the sea surface above the reference ellipsoid is sea_surface_height_above_reference_ellipsoid.');
INSERT INTO "cf_names" VALUES('sea_surface_height_above_reference_ellipsoid','m',NULL,NULL,'"Height_above_X" means the vertical distance above the named surface X. "Sea surface height" is a time-varying quantity. A reference ellipsoid is a regular mathematical figure that approximates the irregular shape of the geoid. A number of reference ellipsoids are defined for use in the field of geodesy. The geoid is a surface of constant geopotential with which mean sea level would coincide if the ocean were at rest. To specify which reference ellipsoid is being used, a grid_mapping variable should be attached to the data variable as described in Chapter 5.6 of the CF Convention. The standard name for the height of the sea surface above the geoid is sea_surface_height_above_geoid. The standard name for the height of the sea surface above mean sea level is sea_surface_height_above_mean_sea_level.');
INSERT INTO "cf_names" VALUES('sea_surface_height_amplitude_due_to_earth_tide','m',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Tides are a significant contributor to the observed sea surface height; earth tide means the solid earth tide.');
INSERT INTO "cf_names" VALUES('sea_surface_height_amplitude_due_to_equilibrium_ocean_tide','m',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Tides are a significant contributor to the observed sea surface height; equilibrium ocean tide refers to the long period ocean tide.');
INSERT INTO "cf_names" VALUES('sea_surface_height_amplitude_due_to_geocentric_ocean_tide','m',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Tides are a significant contributor to the observed sea surface height; geocentric ocean tide means the sum total of ocean tide and load tide.');
INSERT INTO "cf_names" VALUES('sea_surface_height_amplitude_due_to_non_equilibrium_ocean_tide','m',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Tides are a significant contributor to the observed sea surface height; non equilibrium ocean tide refers to the long period ocean tide.');
INSERT INTO "cf_names" VALUES('sea_surface_height_amplitude_due_to_pole_tide','m',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Tides are a significant contributor to the observed sea surface height; the pole tide occurs due to variations in the earth''s rotation.');
INSERT INTO "cf_names" VALUES('sea_surface_height_bias_due_to_sea_surface_roughness','m',NULL,NULL,'Altimeter pulses tend to be more strongly reflected by the troughs of sea surface waves than by the crests leading to a bias in the measured sea surface height. This quantity is commonly known as "sea state bias". "Sea surface height" is a time-varying quantity. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('sea_surface_height_correction_due_to_air_pressure_and_wind_at_high_frequency','m',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Air pressure and wind at high frequency" means variations in air pressure with periods shorter  than 20 days. These give rise to corresponding variations in sea surface topography. The quantity sea_surface_height_correction_due_to_air_pressure_and_wind_at_high_frequency  should be applied by adding it to the quantity with standard name altimeter_range.  Additional altimeter range corrections are given by the quantities with standard names altimeter_range_correction_due_to_wet_troposphere, altimeter_range_correction_due_to_dry_troposphere, altimeter_range_correction_due_to_ionosphere and sea_surface_height_correction_due_to_air_pressure_at_low_frequency.');
INSERT INTO "cf_names" VALUES('sea_surface_height_correction_due_to_air_pressure_at_low_frequency','m',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Air pressure at low frequency" means variations in air pressure with periods longer than 20 days. These give rise to corresponding variations in sea surface topography. The quantity sea_surface_height_correction_due_to_air_pressure_at_low_frequency is commonly called the "inverted barometer effect" and the correction should be applied by adding it to the quantity with standard name altimeter_range.  Additional altimeter range corrections are given by the quantities with standard names altimeter_range_correction_due_to_wet_troposphere, altimeter_range_correction_due_to_dry_troposphere, altimeter_range_correction_due_to_ionosphere and sea_surface_height_correction_due_to_air_pressure_and_wind_at_high_frequency.');
INSERT INTO "cf_names" VALUES('sea_surface_mean_square_crosswave_slope','1',NULL,NULL,'Wave slope describes an aspect of sea surface wave geometry related to sea surface roughness. Mean square slope describes a derivation over multiple waves within a sea-state, for example calculated from moments of the wave directional spectrum. The phrase "crosswave_slope" means that slope values are derived from vector components across (normal to) the axis from which waves are travelling. The primary directional axis along which wave energy associated with the slope calculation is travelling has the standard name sea_surface_mean_square_upwave_slope_direction.');
INSERT INTO "cf_names" VALUES('sea_surface_mean_square_upwave_slope','1',NULL,NULL,'Wave slope describes an aspect of sea surface wave geometry related to sea surface roughness. Mean square slope describes a derivation over multiple waves within a sea-state, for example calculated from moments of the wave directional spectrum. The phrase "upwave_slope" means that slope values are derived from vector components along (parallel to) the axis from which waves are travelling. The primary directional axis along which wave energy associated with the slope calculation is travelling has the standard name sea_surface_mean_square_upwave_slope_direction.');
INSERT INTO "cf_names" VALUES('sea_surface_mean_square_upwave_slope_direction','degree',NULL,NULL,'Wave slope describes an aspect of sea surface wave geometry related to sea surface roughness. Mean square slope describes a derivation over multiple waves within a sea-state, for example calculated from moments of the wave directional spectrum. The phrase "upwave_slope_direction" is used to assign a primary directional axis along which wave energy associated with the slope calculation is travelling; "upwave" is equivalent to "from_direction" which is used in some standard names.');
INSERT INTO "cf_names" VALUES('sea_surface_primary_swell_wave_directional_spread','degree',NULL,NULL,'The quantity with standard name sea_surface_primary_swell_wave_directional_spread is the directional width of the primary swell wave component of a sea. Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The primary swell wave is the most energetic swell wave. Directional spread is the (one-sided) directional width within a given sub-domain of the wave directional spectrum, S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction. For a given mean wave (beam) direction the quantity approximates half the root mean square width about the beam axis, as derived either directly from circular moments or via the Fourier components of the wave directional spectrum.');
INSERT INTO "cf_names" VALUES('sea_surface_primary_swell_wave_energy_at_variance_spectral_density_maximum','m2 s',NULL,NULL,'The quantity with standard name sea_surface_primary_swell_wave_energy_at_variance_spectral_density_maximum is the energy of the most energetic waves within the primary swell wave component of a sea. Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The primary swell wave is the most energetic swell wave. The phrase "wave_energy_at_variance_spectral_density_maximum", sometimes called peak wave energy, describes the maximum value of the wave_variance_spectral_density within a given sub-domain of the wave spectrum.');
INSERT INTO "cf_names" VALUES('sea_surface_primary_swell_wave_from_direction','degree',NULL,NULL,'The quantity with standard name sea_surface_primary_swell_wave_from_direction is the direction from which the most energetic swell waves are coming. Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The primary swell wave is the most energetic swell wave. The phrase "from_direction" is used in the construction X_from_direction and indicates the direction from which the velocity vector of X is coming. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north.');
INSERT INTO "cf_names" VALUES('sea_surface_primary_swell_wave_from_direction_at_variance_spectral_density_maximum','degree',NULL,NULL,'The quantity with standard name sea_surface_primary_swell_wave_from_direction_at_variance_spectral_density_maximum is the direction from which the most energetic waves are coming in the primary swell wave component of a sea. Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The primary swell wave is the most energetic swell wave in the low frequency portion of a bimodal wave frequency spectrum. The spectral peak is the most energetic wave in the wave spectrum partition. The phrase "from_direction" is used in the construction X_from_direction and indicates the direction from which the velocity vector of X is coming. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north. The wave directional spectrum can be written as a five dimensional function S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction. S has the standard name sea_surface_wave_directional_variance_spectral_density. S can be integrated over direction to give S1= integral(S dtheta) and this quantity has the standard name sea_surface_wave_variance_spectral_density.');
INSERT INTO "cf_names" VALUES('sea_surface_primary_swell_wave_mean_period','s',NULL,NULL,'The quantity with standard name sea_surface_primary_swell_wave_mean_period is the mean period of the most energetic swell waves. Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The primary swell wave is the most energetic swell wave. A period is an interval of time, or the time-period of an oscillation. Wave period is the interval of time between repeated features on the waveform such as crests, troughs or upward passes through the mean level. Wave mean period is the mean period measured over the observation duration.');
INSERT INTO "cf_names" VALUES('sea_surface_primary_swell_wave_period_at_variance_spectral_density_maximum','s',NULL,NULL,'The quantity with standard name sea_surface_primary_swell_wave_period_at_variance_spectral_density_maximum is the period of the most energetic waves within the primary swell wave component of a sea. Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The primary swell wave is the most energetic swell wave. A period is an interval of time, or the time-period of an oscillation. Wave period is the interval of time between repeated features on the waveform such as crests, troughs or upward passes through the mean level. The phrase "wave_period_at_variance_spectral_density_maximum", sometimes called peak wave period, describes the period of the most energetic waves within a given sub-domain of the wave spectrum.');
INSERT INTO "cf_names" VALUES('sea_surface_primary_swell_wave_significant_height','m',NULL,NULL,'Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The primary swell wave is the most energetic swell wave. Significant wave height is a statistic computed from wave measurements and corresponds to the average height of the highest one third of the waves, where the height is defined as the vertical distance from a wave trough to the following wave crest.');
INSERT INTO "cf_names" VALUES('sea_surface_salinity','1e-3',NULL,NULL,'Sea surface salinity is the salt content of sea water close to the sea surface, often on the Practical Salinity Scale of 1978. However, the unqualified term ''salinity'' is generic and does not necessarily imply any particular method of calculation. The units of salinity are dimensionless and the units attribute should normally be given as 1e-3 or 0.001 i.e. parts per thousand. Sea surface salinity is often abbreviated as "SSS". For the salinity of sea water at a particular depth or layer, a data variable of "sea_water_salinity" or one of the more precisely defined salinities should be used with a vertical coordinate axis. There are standard names for the precisely defined salinity quantities: sea_water_knudsen_salinity, S_K (used for salinity observations between 1901 and 1966), sea_water_cox_salinity, S_C (used for salinity observations between 1967 and 1977), sea_water_practical_salinity, S_P (used for salinity observations from 1978 to the present day), sea_water_absolute_salinity, S_A, sea_water_preformed_salinity, S_*, and sea_water_reference_salinity. Practical Salinity is reported on the Practical Salinity Scale of 1978 (PSS-78), and is usually based on the electrical conductivity of sea water in observations since the 1960s. Conversion of data between the observed scales follows: S_P = (S_K - 0.03) * (1.80655 / 1.805) and S_P = S_C, however the accuracy of the latter is dependent on whether chlorinity or conductivity was used to determine the S_C value, with this inconsistency driving the development of PSS-78. The more precise standard names should be used where appropriate for both modelled and observed salinities. In particular, the use of sea_water_salinity to describe salinity observations made from 1978 onwards is now deprecated in favor of the term sea_water_practical_salinity which is the salinity quantity stored by national data centers for post-1978 observations. The only exception to this is where the observed salinities are definitely known not to be recorded on the Practical Salinity Scale. The unit "parts per thousand" was used for sea_water_knudsen_salinity and sea_water_cox_salinity.');
INSERT INTO "cf_names" VALUES('sea_surface_secondary_swell_wave_directional_spread','degree',NULL,NULL,'The quantity with standard name sea_surface_secondary_swell_wave_directional_spread is the directional width of the secondary swell wave component of a sea. Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The secondary swell wave is the second most energetic wave in the low frequency portion of a bimodal wave frequency spectrum.  Directional spread is the (one-sided) directional width within a given sub-domain of the wave directional spectrum, S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction. For a given mean wave (beam) direction the quantity approximates half the root mean square width about the beam axis, as derived either directly from circular moments or via the Fourier components of the wave directional spectrum.');
INSERT INTO "cf_names" VALUES('sea_surface_secondary_swell_wave_energy_at_variance_spectral_density_maximum','m2 s',NULL,NULL,'The quantity with standard name sea_surface_secondary_swell_wave_energy_at_variance_spectral_density_maximum is the energy of the most energetic waves within the secondary swell wave component of a sea. Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The secondary swell wave is the second most energetic wave in the low frequency portion of a bimodal wave frequency spectrum. The phrase "wave_energy_at_variance_spectral_density_maximum", sometimes called peak wave energy, describes the maximum value of the wave_variance_spectral_density within a given sub-domain of the wave spectrum.');
INSERT INTO "cf_names" VALUES('sea_surface_secondary_swell_wave_from_direction','degree',NULL,NULL,'The quantity with standard name sea_surface_secondary_swell_wave_from_direction is the direction from which the second most energetic swell waves are coming. Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The secondary swell wave is the second most energetic wave in the low frequency portion of a bimodal wave frequency spectrum. The phrase "from_direction" is used in the construction X_from_direction and indicates the direction from which the velocity vector of X is coming. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north.');
INSERT INTO "cf_names" VALUES('sea_surface_secondary_swell_wave_from_direction_at_variance_spectral_density_maximum','degree',NULL,NULL,'The quantity with standard name sea_surface_secondary_swell_wave_from_direction_at_variance_spectral_density_maximum is the direction from which the most energetic waves are coming in the secondary swell wave component of a sea. Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The secondary swell wave is the second most energetic wave in the low frequency portion of a bimodal wave frequency spectrum. The spectral peak is the most energetic wave in the wave spectrum partition. The phrase "from_direction" is used in the construction X_from_direction and indicates the direction from which the velocity vector of X is coming. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north. The wave directional spectrum can be written as a five dimensional function S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction. S has the standard name sea_surface_wave_directional_variance_spectral_density. S can be integrated over direction to give S1= integral(S dtheta) and this quantity has the standard name sea_surface_wave_variance_spectral_density.');
INSERT INTO "cf_names" VALUES('sea_surface_secondary_swell_wave_mean_period','s',NULL,NULL,'The quantity with standard name sea_surface_secondary_swell_wave_mean_period is the mean period of the second most energetic swell waves. Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum.  The secondary swell wave is the second most energetic wave in the low frequency portion of a bimodal wave frequency spectrum. A period is an interval of time, or the time-period of an oscillation. Wave period is the interval of time between repeated features on the waveform such as crests, troughs or upward passes through the mean level. Wave mean period is the mean period measured over the observation duration.');
INSERT INTO "cf_names" VALUES('sea_surface_secondary_swell_wave_period_at_variance_spectral_density_maximum','s',NULL,NULL,'The quantity with standard name sea_surface_secondary_swell_wave_period_at_variance_spectral_density_maximum is the period of the most energetic waves within the secondary swell wave component of a sea. Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The secondary swell wave is the second most energetic wave in the low frequency portion of a bimodal wave frequency spectrum. A period is an interval of time, or the time-period of an oscillation. Wave period is the interval of time between repeated features on the waveform such as crests, troughs or upward passes through the mean level. The phrase "wave_period_at_variance_spectral_density_maximum", sometimes called peak wave period, describes the period of the most energetic waves within a given sub-domain of the wave spectrum.');
INSERT INTO "cf_names" VALUES('sea_surface_secondary_swell_wave_significant_height','m',NULL,NULL,'Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The secondary swell wave is the second most energetic wave in the low frequency portion of a bimodal wave frequency spectrum. Significant wave height is a statistic computed from wave measurements and corresponds to the average height of the highest one third of the waves, where the height is defined as the vertical distance from a wave trough to the following wave crest.');
INSERT INTO "cf_names" VALUES('sea_surface_skin_temperature','K',NULL,NULL,'The sea surface skin temperature is the temperature measured by an infrared radiometer typically operating at wavelengths in the range 3.7 - 12 micrometers. It represents the temperature within the conductive diffusion-dominated sub-layer at a depth of approximately 10 - 20 micrometers below the air-sea interface. Measurements of this quantity are subject to a large potential diurnal cycle including cool skin layer effects (especially at night under clear skies and low wind speed conditions) and warm layer effects in the daytime.');
INSERT INTO "cf_names" VALUES('sea_surface_subskin_temperature','K',NULL,NULL,'The sea surface subskin temperature is the temperature at the base of the conductive laminar sub-layer of the ocean surface, that is, at a depth of approximately 1 - 1.5 millimeters below the air-sea interface. For practical purposes, this quantity can be well approximated to the measurement of surface temperature by a microwave radiometer operating in the 6 - 11 gigahertz frequency range, but the relationship is neither direct nor invariant to changing physical conditions or to the specific geometry of the microwave measurements. Measurements of this quantity are subject to a large potential diurnal cycle due to thermal stratification of the upper ocean layer in low wind speed high solar irradiance conditions.');
INSERT INTO "cf_names" VALUES('sea_surface_swell_wave_directional_spread','degree',NULL,NULL,'The quantity with standard name sea_surface_swell_wave_directional_spread is the directional width of the swell wave component of a sea. Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. Directional spread is the (one-sided) directional width within a given sub-domain of the wave directional spectrum, S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction. For a given mean wave (beam) direction the quantity approximates half the root mean square width about the beam axis, as derived either directly from circular moments or via the Fourier components of the wave directional spectrum.');
INSERT INTO "cf_names" VALUES('sea_surface_swell_wave_from_direction','degree',NULL,NULL,'Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The phrase "from_direction" is used in the construction X_from_direction and indicates the direction from which the velocity vector of X is coming. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north.');
INSERT INTO "cf_names" VALUES('sea_surface_swell_wave_from_direction_at_variance_spectral_density_maximum','degree',NULL,NULL,'The quantity with standard name sea_surface_swell_wave_from_direction_at_variance_spectral_density_maximum is the direction from which the most energetic waves are coming in the swell wave component of a sea. Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The spectral peak is the most energetic wave in the wave spectrum partition. The phrase "from_direction" is used in the construction X_from_direction and indicates the direction from which the velocity vector of X is coming. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north. The swell wave directional spectrum can be written as a five dimensional function S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction. S has the standard name sea_surface_wave_directional_variance_spectral_density. S can be integrated over direction to give S1= integral(S dtheta) and this quantity has the standard name sea_surface_wave_variance_spectral_density.');
INSERT INTO "cf_names" VALUES('sea_surface_swell_wave_mean_period','s',NULL,NULL,'A period is an interval of time, or the time-period of an oscillation. Wave period is the interval of time between repeated features on the waveform such as crests, troughs or upward passes through the mean level. Wave mean period is the mean period measured over the observation duration. Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum.');
INSERT INTO "cf_names" VALUES('sea_surface_swell_wave_mean_period_from_variance_spectral_density_first_frequency_moment','s',NULL,NULL,'The swell wave directional spectrum can be written as a  five dimensional function S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction.  S can be integrated over direction to give S1= integral(S dtheta).  Frequency moments, M(n) of S1 can then be calculated as follows: M(n) = integral(S1 f^n df), where f^n is f to the power of n.  The first wave period, T(m1), is calculated as the ratio M(0)/M(1).');
INSERT INTO "cf_names" VALUES('sea_surface_swell_wave_mean_period_from_variance_spectral_density_inverse_frequency_moment','s',NULL,NULL,'The swell wave directional spectrum can be written as a  five dimensional function S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction.  S can be integrated over direction to give  S1= integral(S dtheta).  Frequency moments, M(n) of S1 can then be calculated as follows: M(n) = integral(S1 f^n df), where f^n is f to the power of n.  The inverse wave period, T(m-1), is calculated as the ratio M(-1)/M(0).');
INSERT INTO "cf_names" VALUES('sea_surface_swell_wave_mean_period_from_variance_spectral_density_second_frequency_moment','s',NULL,NULL,'The swell wave directional spectrum can be written as a  five dimensional function S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction.  S can be integrated over direction to give S1= integral(S dtheta).  Frequency moments, M(n) of S1 can then be calculated as follows: M(n) = integral(S1 f^n df), where f^n is f to the power of n.  The second wave period, T(m2), is calculated as the square root of the ratio M(0)/M(2).');
INSERT INTO "cf_names" VALUES('sea_surface_swell_wave_period','s','106',NULL,'A period is an interval of time, or the time-period of an oscillation. Swell waves are waves on the ocean surface.');
INSERT INTO "cf_names" VALUES('sea_surface_swell_wave_period_at_variance_spectral_density_maximum','s',NULL,NULL,'The quantity with standard name sea_surface_swell_wave_period_at_variance_spectral_density_maximum is the period of the most energetic waves within the swell wave component of a sea. Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. A period is an interval of time, or the time-period of an oscillation. Wave period is the interval of time between repeated features on the waveform such as crests, troughs or upward passes through the mean level. The phrase "wave_period_at_variance_spectral_density_maximum", sometimes called peak wave period, describes the period of the most energetic waves within a given sub-domain of the wave spectrum.');
INSERT INTO "cf_names" VALUES('sea_surface_swell_wave_significant_height','m','105',NULL,'Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. Significant wave height is a statistic computed from wave measurements and corresponds to the average height of the highest one third of the waves, where the height is defined as the vertical distance from a wave trough to the following wave crest.');
INSERT INTO "cf_names" VALUES('sea_surface_swell_wave_to_direction','degree','104',NULL,'Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The phrase "to_direction" is used in the construction X_to_direction and indicates the direction towards which the velocity vector of X is headed. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north.');
INSERT INTO "cf_names" VALUES('sea_surface_temperature','K',NULL,NULL,'Sea surface temperature is usually abbreviated as "SST". It is the temperature of sea water near the surface (including the part under sea-ice, if any). More specific terms, namely sea_surface_skin_temperature, sea_surface_subskin_temperature, and surface_temperature are available for the skin, subskin, and interface temperature. respectively. For the temperature of sea water at a particular depth or layer, a data variable of sea_water_temperature with a vertical coordinate axis should be used.');
INSERT INTO "cf_names" VALUES('sea_surface_tertiary_swell_wave_directional_spread','degree',NULL,NULL,'The quantity with standard name sea_surface_tertiary_swell_wave_directional_spread is the directional width of the tertiary swell wave component of a sea. Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The tertiary swell wave is the third most energetic swell wave. Directional spread is the (one-sided) directional width within a given sub-domain of the wave directional spectrum, S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction. For a given mean wave (beam) direction the quantity approximates half the root mean square width about the beam axis, as derived either directly from circular moments or via the Fourier components of the wave directional spectrum.');
INSERT INTO "cf_names" VALUES('sea_surface_tertiary_swell_wave_energy_at_variance_spectral_density_maximum','m2 s',NULL,NULL,'The quantity with standard name sea_surface_tertiary_swell_wave_energy_at_variance_spectral_density_maximum is the energy of the most energetic waves within the tertiary swell wave component of a sea. Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The tertiary swell wave is the third most energetic swell wave. The phrase "wave_energy_at_variance_spectral_density_maximum", sometimes called peak wave energy, describes the maximum value of the wave_variance_spectral_density within a given sub-domain of the wave spectrum.');
INSERT INTO "cf_names" VALUES('sea_surface_tertiary_swell_wave_from_direction','degree',NULL,NULL,'The quantity with standard name sea_surface_tertiary_swell_wave_from_direction is the direction from which the third most energetic swell waves are coming. Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The tertiary swell wave is the third most energetic swell wave. The phrase "from_direction" is used in the construction X_from_direction and indicates the direction from which the velocity vector of X is coming. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north.');
INSERT INTO "cf_names" VALUES('sea_surface_tertiary_swell_wave_from_direction_at_variance_spectral_density_maximum','degree',NULL,NULL,'The quantity with standard name sea_surface_tertiary_swell_wave_from_direction_at_variance_spectral_density_maximum is the direction from which the most energetic waves are coming in the tertiary swell wave component of a sea. Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The tertiary swell wave is the third most energetic swell wave in the low frequency portion of a bimodal wave frequency spectrum. The spectral peak is the most energetic wave in the wave spectrum partition. The phrase "from_direction" is used in the construction X_from_direction and indicates the direction from which the velocity vector of X is coming. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north. The wave directional spectrum can be written as a five dimensional function S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction. S has the standard name sea_surface_wave_directional_variance_spectral_density. S can be integrated over direction to give S1= integral(S dtheta) and this quantity has the standard name sea_surface_wave_variance_spectral_density.');
INSERT INTO "cf_names" VALUES('sea_surface_tertiary_swell_wave_mean_period','s',NULL,NULL,'The quantity with standard name sea_surface_tertiary_swell_wave_mean_period is the mean period of the third most energetic swell waves. Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The tertiary swell wave is the third most energetic swell wave. A period is an interval of time, or the time-period of an oscillation. Wave period is the interval of time between repeated features on the waveform such as crests, troughs or upward passes through the mean level. Wave mean period is the mean period measured over the observation duration.');
INSERT INTO "cf_names" VALUES('sea_surface_tertiary_swell_wave_period_at_variance_spectral_density_maximum','s',NULL,NULL,'The quantity with standard name sea_surface_tertiary_swell_wave_period_at_variance_spectral_density_maximum is the period of the most energetic waves within the tertiary swell wave component of a sea. Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The tertiary swell wave is the third most energetic swell wave. A period is an interval of time, or the time-period of an oscillation. Wave period is the interval of time between repeated features on the waveform such as crests, troughs or upward passes through the mean level. The phrase "wave_period_at_variance_spectral_density_maximum", sometimes called peak wave period, describes the period of the most energetic waves within a given sub-domain of the wave spectrum.');
INSERT INTO "cf_names" VALUES('sea_surface_tertiary_swell_wave_significant_height','m',NULL,NULL,'Swell waves are waves on the ocean surface and are the low frequency portion of a bimodal wave frequency spectrum. The tertiary swell wave is the third most energetic swell wave. Significant wave height is a statistic computed from wave measurements and corresponds to the mean height of the highest one third of the waves, where the height is defined as the vertical distance from a wave trough to the following wave crest.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_directional_spread','degree',NULL,NULL,'Directional spread is the (one-sided) directional width within a given sub-domain of the wave directional spectrum, S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction. For a given mean wave (beam) direction the quantity approximates half the root mean square width about the beam axis, as derived either directly from circular moments or via the Fourier components of the wave directional spectrum.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_directional_spread_at_variance_spectral_density_maximum','degree',NULL,NULL,'The quantity with standard name sea_surface_wave_directional_spread_at_variance_spectral_density_maximum is the directional spread of the most energetic waves. Directional spread is the (one-sided) directional width within a given sub-domain of the wave directional spectrum, S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction. For a given mean wave (beam) direction the quantity approximates half the root mean square width about the beam axis, as derived either directly from circular moments or via the Fourier components of the wave directional spectrum.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_directional_variance_spectral_density','m2 s rad-1',NULL,NULL,'Sea surface wave directional variance spectral density is the variance of the amplitude of the waves within given ranges of direction and wave frequency.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_energy_at_variance_spectral_density_maximum','m2 s',NULL,NULL,'The wave directional spectrum can be written as a five dimensional function S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction. S has the standard name sea_surface_wave_directional_variance_spectral_density. S can be integrated over direction to give S1= integral(S dtheta) and this quantity has the standard name sea_surface_wave_variance_spectral_density. The quantity with standard name sea_surface_wave_energy_at_variance_spectral_density_maximum, sometimes called peak wave energy, is the maximum value of the variance spectral density (max(S1)).');
INSERT INTO "cf_names" VALUES('sea_surface_wave_from_direction','degree',NULL,NULL,'The phrase "from_direction" is used in the construction X_from_direction and indicates the direction from which the velocity vector of X is coming. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_from_direction_at_variance_spectral_density_maximum','degree',NULL,NULL,'The quantity with standard name sea_surface_wave_from_direction_at_variance_spectral_density_maximum is the direction from which the most energetic waves are coming. The spectral peak is the most energetic wave in the total wave spectrum. The phrase "from_direction" is used in the construction X_from_direction and indicates the direction from which the velocity vector of X is coming. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north. The wave directional spectrum can be written as a five dimensional function S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction. S has the standard name sea_surface_wave_directional_variance_spectral_density. S can be integrated over direction to give S1= integral(S dtheta) and this quantity has the standard name sea_surface_wave_variance_spectral_density.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_maximum_crest_height','m',NULL,NULL,'The crest is the highest point of a wave. Crest height is the vertical distance between the crest and the calm sea surface. Maximum crest height is the maximum value measured during the observation period.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_maximum_height','m',NULL,NULL,'Wave height is defined as the vertical distance from a wave trough to the following wave crest. The maximum wave height is the greatest trough to crest distance measured during the observation period.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_maximum_period','s',NULL,NULL,'The maximum wave period is the longest wave period measured during the observation period. A period is an interval of time, or the time-period of an oscillation. Wave period is the interval of time between repeated features on the waveform such as crests, troughs or upward passes through the mean level.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_maximum_steepness','1',NULL,NULL,'Wave steepness is defined as the ratio of the wave height divided by the wavelength. Maximum wave steepness is the maximum value measured during the observation period. Wave height is defined as the vertical distance from a wave trough to the following wave crest. The wavelength is the horizontal distance between repeated features on the waveform such as crests, troughs or upward passes through the mean level.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_maximum_trough_depth','m',NULL,NULL,'The trough is the lowest point of a wave. Trough depth is the vertical distance between the trough and the calm sea surface. Maximum trough depth is the maximum value measured during the observation period.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_mean_height','m',NULL,NULL,'Wave height is defined as the vertical distance from a wave trough to the following wave crest. The mean wave height is the mean trough to crest distance measured during the observation period.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_mean_height_of_highest_tenth','m',NULL,NULL,'Wave height is defined as the vertical distance from a wave trough to the following wave crest. The height of the highest tenth is defined as the mean of the highest ten per cent of trough to crest distances measured during the observation period.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_mean_period','s',NULL,NULL,'A period is an interval of time, or the time-period of an oscillation. Wave period is the interval of time between repeated features on the waveform such as crests, troughs or upward passes through the mean level.  Wave mean period is the mean period measured over the observation duration.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_mean_period_from_variance_spectral_density_first_frequency_moment','s',NULL,NULL,'The wave directional spectrum can be written as a  five dimensional function S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction.  S has the standard name sea_surface_wave_directional_variance_spectral_density.  S can be integrated over direction to give S1= integral(S dtheta) and this quantity has the standard name sea_surface_wave_variance_spectral_density.  Frequency moments, M(n) of S1 can then be calculated as follows: M(n) = integral(S1 f^n df), where f^n is f to the power of n.  The first wave period, T(m1)  is calculated as the ratio M(0)/M(1).');
INSERT INTO "cf_names" VALUES('sea_surface_wave_mean_period_from_variance_spectral_density_inverse_frequency_moment','s',NULL,NULL,'The wave directional spectrum can be written as a  five dimensional function S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction.  S has the standard name sea_surface_wave_directional_variance_spectral_density.  S can be integrated over direction to give S1= integral(S dtheta) and this quantity has the standard name sea_surface_wave_variance_spectral_density.  Frequency moments, M(n) of S1 can then be calculated as follows: M(n) = integral(S1 f^n df), where f^n is f to the power of n.  The inverse wave period, T(m-1), is calculated as the ratio M(-1)/M(0).');
INSERT INTO "cf_names" VALUES('sea_surface_wave_mean_period_from_variance_spectral_density_second_frequency_moment','s',NULL,NULL,'The wave directional spectrum can be written as a  five dimensional function S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction.  S has the standard name sea_surface_wave_directional_variance_spectral_density.  S can be integrated over direction to give S1= integral(S dtheta) and this quantity has the standard name sea_surface_wave_variance_spectral_density.  Frequency moments, M(n) of S1 can then be calculated as follows: M(n) = integral(S1 f^n df), where f^n is f to the power of n.  The second wave period, T(m2) is calculated as the square root of the ratio M(0)/M(2).');
INSERT INTO "cf_names" VALUES('sea_surface_wave_mean_period_of_highest_tenth','s',NULL,NULL,'Wave mean period is the mean period measured over the observation duration. The quantity with standard name sea_surface_wave_mean_period_of_highest_tenth is the mean period of the highest one-tenth of waves during the observation duration. A period is an interval of time, or the time-period of an oscillation. Wave period is the interval of time between repeated features on the waveform such as crests, troughs or upward passes through the mean level.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_mean_square_slope','1',NULL,NULL,'Wave slope describes an aspect of sea surface wave geometry related to sea surface roughness. Mean square slope describes a derivation over multiple waves within a sea-state, for example calculated from moments of the wave directional spectrum.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_mean_square_x_slope','1',NULL,NULL,'Wave slope describes an aspect of sea surface wave geometry related to sea surface roughness. Mean square slope describes a derivation over multiple waves within a sea-state, for example calculated from moments of the wave directional spectrum. The phrase "x_slope" indicates that slope values are derived from vector components along the grid x-axis.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_mean_square_y_slope','1',NULL,NULL,'Wave slope describes an aspect of sea surface wave geometry related to sea surface roughness. Mean square slope describes a derivation over multiple waves within a sea-state, for example calculated from moments of the wave directional spectrum. The phrase "y_slope" indicates that slope values are derived from vector components along the grid y-axis.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_period_at_variance_spectral_density_maximum','s',NULL,NULL,'A period is an interval of time, or the time-period of an oscillation. Wave period is the interval of time between repeated features on the waveform such as crests, troughs or upward passes through the mean level. The sea_surface_wave_period_at_variance_spectral_density_maximum, sometimes called peak wave period, is the period of the most energetic waves in the total wave spectrum at a specific location. The wave directional spectrum can be written as a five dimensional function S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction. S has the standard name sea_surface_wave_directional_variance_spectral_density. S can be integrated over direction to give S1= integral(S dtheta) and this quantity has the standard name sea_surface_wave_variance_spectral_density.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_period_of_highest_wave','s',NULL,NULL,'Wave period of the highest wave is the period determined from wave crests corresponding to the greatest vertical distance above mean level during the observation period. A period is an interval of time, or the time-period of an oscillation. Wave period is the interval of time between repeated features on the waveform such as crests, troughs or upward passes through the mean level.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_significant_height','m','100',NULL,'Significant wave height is a statistic computed from wave measurements and corresponds to the average height of the highest one third of the waves, where the height is defined as the vertical distance from a wave trough to the following wave crest.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_significant_period','s',NULL,NULL,'Significant wave period is a statistic computed from wave measurements and corresponds to the mean wave period of the highest one third of the waves. A period is an interval of time, or the time-period of an oscillation. Wave period is the interval of time between repeated features on the waveform such as crests, troughs or upward passes through the mean level.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_stokes_drift_eastward_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). The Stokes drift velocity is the average velocity when following a specific fluid parcel as it travels with the fluid flow. For instance, a particle floating at the free surface of water waves, experiences a net Stokes drift velocity in the direction of wave propagation.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_stokes_drift_northward_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "Northward" indicates a vector component which is positive when directed northward (negative southward). The Stokes drift velocity is the average velocity when following a specific fluid parcel as it travels with the fluid flow. For instance, a particle floating at the free surface of water waves, experiences a net Stokes drift velocity in the direction of wave propagation.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_stokes_drift_speed','m s-1',NULL,NULL,'The Stokes drift velocity is the average velocity when following a specific fluid parcel as it travels with the fluid flow. For instance, a particle floating at the free surface of water waves, experiences a net Stokes drift velocity in the direction of wave propagation. Speed is the magnitude of velocity.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_stokes_drift_to_direction','degree',NULL,NULL,'The Stokes drift velocity is the average velocity when following a specific fluid parcel as it travels with the fluid flow. For instance, a particle floating at the free surface of water waves, experiences a net Stokes drift velocity in the direction of wave propagation. The phrase "to_direction" is used in the construction X_to_direction and indicates the direction towards which the velocity vector of X is headed. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_stokes_drift_x_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "x" indicates a vector component along the grid x-axis, positive with increasing x. The Stokes drift velocity is the average velocity when following a specific fluid parcel as it travels with the fluid flow. For instance, a particle floating at the free surface of water waves, experiences a net Stokes drift velocity in the direction of wave propagation.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_stokes_drift_y_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "y" indicates a vector component along the grid x-axis, positive with increasing y. The Stokes drift velocity is the average velocity when following a specific fluid parcel as it travels with the fluid flow. For instance, a particle floating at the free surface of water waves, experiences a net Stokes drift velocity in the direction of wave propagation.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_to_direction','degree',NULL,NULL,'The phrase "to_direction" is used in the construction X_to_direction and indicates the direction towards which the velocity vector of X is headed. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_variance_spectral_density','m2 s',NULL,NULL,'Sea surface wave variance spectral density is the variance of wave amplitude within a range of wave frequency.');
INSERT INTO "cf_names" VALUES('sea_surface_wind_wave_directional_spread','degree',NULL,NULL,'The quantity with standard name sea_surface_wind_wave_directional_spread is the directional width of the wind wave component of a sea. Wind waves are waves on the ocean surface and are the high frequency portion of a bimodal wave frequency spectrum. Directional spread is the (one-sided) directional width within a given sub-domain of the wave directional spectrum, S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction. For a given mean wave (beam) direction the quantity approximates half the root mean square width about the beam axis, as derived either directly from circular moments or via the Fourier components of the wave directional spectrum.');
INSERT INTO "cf_names" VALUES('sea_surface_wind_wave_energy_at_variance_spectral_density_maximum','m2 s',NULL,NULL,'The quantity with standard name sea_surface_wind_wave_energy_at_variance_spectral_density_maximum is the energy of the most energetic waves within the wind wave component of a sea. Wind waves are waves on the ocean surface and are the high frequency portion of a bimodal wave frequency spectrum. The phrase "wave_energy_at_variance_spectral_density_maximum", sometimes called peak wave energy, describes the maximum value of the wave_variance_spectral_density within a given sub-domain of the wave spectrum.');
INSERT INTO "cf_names" VALUES('sea_surface_wind_wave_from_direction','degree',NULL,NULL,'Wind waves are waves on the ocean surface and are the high frequency portion of a bimodal wave frequency spectrum. The phrase "from_direction" is used in the construction X_from_direction and indicates the direction from which the velocity vector of X is coming. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north.');
INSERT INTO "cf_names" VALUES('sea_surface_wind_wave_from_direction_at_variance_spectral_density_maximum','degree',NULL,NULL,'The quantity with standard name sea_surface_wind_wave_from_direction_at_variance_spectral_density_maximum is the direction from which the most energetic waves are coming in the wind wave component of a sea. Wind waves are waves on the ocean surface and are the high frequency portion of a bimodal wave frequency spectrum. The spectral peak is the most energetic wave in the wave spectrum partition. The phrase "from_direction" is used in the construction X_from_direction and indicates the direction from which the velocity vector of X is coming. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north. The wave directional spectrum can be written as a five dimensional function S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction. S has the standard name sea_surface_wave_directional_variance_spectral_density. S can be integrated over direction to give S1= integral(S dtheta) and this quantity has the standard name sea_surface_wave_variance_spectral_density.');
INSERT INTO "cf_names" VALUES('sea_surface_wind_wave_mean_period','s',NULL,NULL,'A period is an interval of time, or the time-period of an oscillation. Wave period is the interval of time between repeated features on the waveform such as crests, troughs or upward passes through the mean level. Wave mean period is the mean period measured over the observation duration. Wind waves are waves on the ocean surface and are the high frequency portion of a bimodal wave frequency spectrum.');
INSERT INTO "cf_names" VALUES('sea_surface_wind_wave_mean_period_from_variance_spectral_density_first_frequency_moment','s',NULL,NULL,'The wind wave directional spectrum can be written as a  five dimensional function S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction.  S can be integrated over direction to give S1= integral(S dtheta) .  Frequency moments, M(n) of S1 can then be calculated as follows: M(n) = integral(S1 f^n df), where f^n is f to the power of n.  The first wave period, T(m1) is calculated as the ratio M(0)/M(1).');
INSERT INTO "cf_names" VALUES('sea_surface_wind_wave_mean_period_from_variance_spectral_density_inverse_frequency_moment','s',NULL,NULL,'The wind wave directional spectrum can be written as a  five dimensional function S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction.  S can be integrated over direction to give S1= integral(S dtheta).  Frequency moments, M(n) of S1 can then be calculated as follows: M(n) = integral(S1 f^n df), where f^n is f to the power of n.  The inverse wave period, T(m-1), is calculated as the ratio M(-1)/M(0).');
INSERT INTO "cf_names" VALUES('sea_surface_wind_wave_mean_period_from_variance_spectral_density_second_frequency_moment','s',NULL,NULL,'The wind wave directional spectrum can be written as a  five dimensional function S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction.  S can be integrated over direction, thus S1= integral(S dtheta).  Frequency moments, M(n) of S1 can then be calculated as follows: M(n) = integral(S1 f^n df), where f^n is f to the power of n.  The second wave period, T(m2), is calculated as the square root of the ratio M(0)/M(2).');
INSERT INTO "cf_names" VALUES('sea_surface_wind_wave_period','s','103',NULL,'A period is an interval of time, or the time-period of an oscillation. Wind waves are waves on the ocean surface. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('sea_surface_wind_wave_period_at_variance_spectral_density_maximum','s',NULL,NULL,'The quantity with standard name sea_surface_wind_wave_period_at_variance_spectral_density_maximum is the period of the most energetic waves within the wind wave component of a sea. Wind waves are waves on the ocean surface and are the high frequency portion of a bimodal wave frequency spectrum. A period is an interval of time, or the time-period of an oscillation. Wave period is the interval of time between repeated features on the waveform such as crests, troughs or upward passes through the mean level. The phrase "wave_period_at_variance_spectral_density_maximum", sometimes called peak wave period, describes the period of the most energetic waves within a given sub-domain of the wave spectrum.');
INSERT INTO "cf_names" VALUES('sea_surface_wind_wave_significant_height','m','102',NULL,'Wind waves are waves on the ocean surface and are the high frequency portion of a bimodal wave frequency spectrum. Significant wave height is a statistic computed from wave measurements and corresponds to the average height of the highest one third of the waves, where the height is defined as the vertical distance from a wave trough to the following wave crest.');
INSERT INTO "cf_names" VALUES('sea_surface_wind_wave_to_direction','degree','101',NULL,'Wind waves are waves on the ocean surface and are the high frequency portion of a bimodal wave frequency spectrum. The phrase "to_direction" is used in the construction X_to_direction and indicates the direction towards which the velocity vector of X is headed. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north.');
INSERT INTO "cf_names" VALUES('sea_water_absolute_salinity','g kg-1',NULL,NULL,'Absolute Salinity, S_A, is defined as part of the Thermodynamic Equation of Seawater 2010 (TEOS-10) which was adopted in 2010 by the Intergovernmental Oceanographic Commission (IOC). It is the mass fraction of dissolved material in sea water. Absolute Salinity incorporates the spatial variations in the composition of sea water. This type of Absolute Salinity is also called "Density Salinity". TEOS-10 estimates Absolute Salinity as the salinity variable that, when used with the TEOS-10 expression for density, yields the correct density of a sea water sample even when the sample is not of Reference Composition. In practice, Absolute Salinity is often calculated from Practical Salinity using a spatial lookup table of pre-defined values of the Absolute Salinity Anomaly. It is recommended that the version of (TEOS-10) software and the associated Absolute Salinity Anomaly climatology be specified within metadata by attaching a comment attribute to the data variable. Reference: www.teos-10.org; Millero et al., 2008 doi: 10.1016/j.dsr.2007.10.001. There are also standard names for the precisely defined salinity quantities sea_water_knudsen_salinity, S_K (used for salinity observations between 1901 and 1966), sea_water_cox_salinity, S_C (used for salinity observations between 1967 and 1977), sea_water_practical_salinity, S_P (used for salinity observations from 1978 onwards), sea_water_preformed_salinity, S_*, and sea_water_reference_salinity. Salinity quantities that do not match any of the precise definitions should be given the more general standard name of sea_water_salinity.');
INSERT INTO "cf_names" VALUES('sea_water_added_conservative_temperature','degree_C',NULL,NULL,'The quantity with standard name sea_water_added_conservative_temperature is a passive tracer in an ocean model whose surface flux does not come from the atmosphere but is imposed externally upon the simulated climate system. The surface flux is expressed as a heat flux and converted to a passive tracer increment as if it were a heat flux being added to conservative temperature. The passive tracer is transported within the ocean as if it were conservative temperature. The passive tracer is zero in the control climate of the model. The passive tracer records added heat, as described for the CMIP6 FAFMIP experiment (doi:10.5194/gmd-9-3993-2016), following earlier ideas. Conservative Temperature is defined as part of the Thermodynamic Equation of Seawater 2010 (TEOS-10) which was adopted in 2010 by the International Oceanographic Commission (IOC). Conservative Temperature is specific potential enthalpy (which has the standard name sea_water_specific_potential_enthalpy) divided by a fixed value of the specific heat capacity of sea water, namely cp_0 = 3991.86795711963 J kg-1 K-1. Conservative Temperature is a more accurate measure of the "heat content" of sea water, by a factor of one hundred, than is potential temperature. Because of this, it can be regarded as being proportional to the heat content of sea water per unit mass. Reference: www.teos-10.org; McDougall, 2003 doi: 10.1175/1520-0485(2003)033<0945:PEACOV>2.0.CO;2.');
INSERT INTO "cf_names" VALUES('sea_water_added_potential_temperature','degree_C',NULL,NULL,'The quantity with standard name sea_water_added_potential_temperature is a passive tracer in an ocean model whose surface flux does not come from the atmosphere but is imposed externally upon the simulated climate system. The surface flux is expressed as a heat flux and converted to a passive tracer increment as if it were a heat flux being added to potential temperature. The passive tracer is transported within the ocean as if it were potential temperature. The passive tracer is zero in the control climate of the model. The passive tracer records added heat, as described for the CMIP6 FAFMIP experiment (doi:10.5194/gmd-9-3993-2016), following earlier ideas. Potential temperature is the temperature a parcel of air or sea water would have if moved adiabatically to sea level pressure.');
INSERT INTO "cf_names" VALUES('sea_water_age_since_surface_contact','year',NULL,NULL,'"Sea water age since surface contact" means the length of time elapsed since the sea water in a grid cell was last in the surface level of an ocean model.');
INSERT INTO "cf_names" VALUES('sea_water_alkalinity_expressed_as_mole_equivalent','mol m-3',NULL,NULL,'''sea_water_alkalinity_expressed_as_mole_equivalent'' is the total alkalinity equivalent concentration (including carbonate, nitrogen, silicate, and borate components).');
INSERT INTO "cf_names" VALUES('sea_water_alkalinity_natural_analogue_expressed_as_mole_equivalent','mol m-3',NULL,NULL,'sea_water_alkalinity_expressed_as_mole_equivalent is the total alkalinity equivalent concentration (including carbonate, nitrogen, silicate, and borate components). In ocean biogeochemistry models, a "natural analogue" is used to simulate the effect on a modelled variable of imposing preindustrial atmospheric carbon dioxide concentrations, even when the model as a whole may be subjected to varying forcings.');
INSERT INTO "cf_names" VALUES('sea_water_conservative_temperature','K',NULL,NULL,'Conservative Temperature is defined as part of the Thermodynamic Equation of Seawater 2010 (TEOS-10) which was adopted in 2010 by the International Oceanographic Commission (IOC). Conservative Temperature is specific potential enthalpy (which has the standard name sea_water_specific_potential_enthalpy) divided by a fixed value of the specific heat capacity of sea water, namely cp_0 = 3991.86795711963 J kg-1 K-1. Conservative Temperature is a more accurate measure of the "heat content" of sea water, by a factor of one hundred, than is potential temperature. Because of this, it can be regarded as being proportional to the heat content of sea water per unit mass. Reference: www.teos-10.org; McDougall, 2003 doi: 10.1175/1520-0485(2003)033<0945:PEACOV>2.0.CO;2.');
INSERT INTO "cf_names" VALUES('sea_water_cox_salinity','1e-3',NULL,NULL,'Cox Salinity, S_C, is defined unitless as a mass fraction per mil (0/00) or "parts per thousand". S_C was the standard salinity measure from 1967 until Practical Salinity, S_P, was established with PSS-78 (1978). Chlorinity, Cl, is calculated from the conductivity of a sea water sample and since the work of the Joint Panel for Oceanographic Tables and Standards (JPOTS; 1966) is converted into Cox Salinity using S_C = 1.80655Cl. This type of salinity was called simply "salinity" from 1967 to 1978. Cox Salinity was replaced by Practical Salinity in 1978. Cox Salinity is converted to Practical Salinity following S_P = S_C, however the accuracy of this is dependent on whether chlorinity or conductivity was used to determine the S_C value, with this inconsistency driving the development of the Practical Salinity Scale 1978 (PSS-78). Reference: Cox et al., 1967 doi: 10.1016/0011-7471(67)90006-X; Lyman, 1969 doi: 10.4319/lo.1969.14.6.0928; Wooster et al., 1969 doi: 10.4319/lo.1969.14.3.0437. There are standard names for the precisely defined salinity quantities sea_water_knudsen_salinity, S_K (used for salinity observations between 1901 and 1966), sea_water_practical_salinity, S_P, sea_water_absolute_salinity, S_A, sea_water_preformed_salinity, S_* and sea_water_reference_salinity. Salinity quantities that do not match any of the precise definitions should be given the more general standard name of sea_water_salinity.');
INSERT INTO "cf_names" VALUES('sea_water_density','kg m-3',NULL,NULL,'Sea water density is the in-situ density (not the potential density). If 1000 kg m-3 is subtracted, the standard name sea_water_sigma_t should be chosen instead.');
INSERT INTO "cf_names" VALUES('sea_water_electrical_conductivity','S m-1',NULL,NULL,NULL);
INSERT INTO "cf_names" VALUES('sea_water_knudsen_salinity','1e-3',NULL,NULL,'Knudsen Salinity, S_K, is defined unitless as a mass fraction per mil (0/00) or "parts per thousand", and was calculated from the titration of inorganic salts from a sample of sea water after a commission to study the problem of determining salinity and density was initiated by the International Council for the Exploration of the Sea (ICES) in 1899. S_K was the standard salinity measure until S_C (Cox Salinity) was established in 1967. Since the work of Knudsen (1901), chlorinity is converted into Knudsen Salinity using S_K = 0.030 + 1.805 Cl. This type of salinity was called simply "salinity" from 1901 to 1966. From the 1960s on, electrical conductivity began to be used to estimate the Knudsen Salinity, rather than chemical titration. Knudsen Salinity was replaced by Cox Salinity in 1967 which was in turn replaced by Practical Salinity, S_P, in 1978. Conversion of Knudsen Salinity to Practical Salinity follows S_P = (S_K - 0.03) * (1.80655 / 1.805). Reference: Knudsen, 1901; Thomas et al., 1934 doi: 10.1093/icesjms/9.1.28; Lyman, 1969 doi: 10.4319/lo.1969.14.6.0928; Wooster et al., 1969 doi: 10.4319/lo.1969.14.3.0437; Lewis, 1980 doi: 10.1109/JOE.1980.1145448; Millero et al., 2008 doi: 10.1016/j.dsr.2007.10.001. There are standard names for the precisely defined salinity quantities sea_water_cox_salinity, S_C (used for salinity observations between 1967 and 1977), sea_water_practical_salinity, S_P, sea_water_absolute_salinity, S_A, sea_water_preformed_salinity, S_* and sea_water_reference_salinity. Salinity quantities that do not match any of the precise definitions should be given the more general standard name of sea_water_salinity.');
INSERT INTO "cf_names" VALUES('sea_water_mass','kg',NULL,NULL,'The quantity with standard name "sea_water_mass" is the total mass of liquid seawater in the global oceans, including enclosed seas.');
INSERT INTO "cf_names" VALUES('sea_water_mass_per_unit_area','kg m-2',NULL,NULL,'Sea_water_mass_per_unit_area is the mass per unit area of the sea water contained within each grid cell.');
INSERT INTO "cf_names" VALUES('sea_water_mass_per_unit_area_expressed_as_thickness','m',NULL,NULL,'"Thickness" means the vertical extent of a layer. The quantity with standard name sea_water_mass_per_unit_area_expressed_as_thickness is the thickness of the water column from sea floor to surface, minus any contribution to column thickness from steric changes. The sea water density used to convert mass to thickness is assumed to be the density of water of standard temperature zero degrees Celsius and practical salinity S=35.0 unless an auxiliary scalar coordinate variable with standard name sea_water_density is used to specify an alternative value. The sum of the quantities with standard names sea_water_mass_per_unit_area_expressed_as_thickness and steric_change_in_sea_surface_height is the total thickness of the sea water column. Sea_water_mass_per_unit_area is the mass per unit area of the sea water contained within each grid cell. The extent of an individual grid cell is defined by the horizontal coordinates and any associated coordinate bounds or by a string valued auxiliary coordinate variable with a standard name of "region".');
INSERT INTO "cf_names" VALUES('sea_water_neutral_density','kg m-3',NULL,NULL,'"Neutral density" is a variable designed so that a surface of constant neutral density everywhere has a local slope that is close to the local slope of the neutral tangent plane. At the sea surface in the equatorial Pacific neutral density is very close to the potential density anomaly. At other locations, this is not the case. For example, along a neutral density surface there is a difference of up to 0.14 kg/m^3 in the potential density anomaly at the outcrops in the Southern and Northern hemispheres. Refer to Jackett & McDougall (1997; Journal of Physical Oceanography, Vol 27, doi: 10.1175/1520-0485(1997)027<0237:ANDVFT>2.0.CO;2) for more information.');
INSERT INTO "cf_names" VALUES('sea_water_ph_abiotic_analogue_reported_on_total_scale','1',NULL,NULL,'sea_water_pH_reported_on_total_scale is the measure of acidity of sea water, defined as the negative logarithm of the concentration of dissolved hydrogen ions plus bisulfate ions in a sea water medium; it can be measured or calculated; when measured the scale is defined according to a series of buffers prepared in artificial seawater containing bisulfate. The quantity may be written as pH(total) = -log([H+](free) + [HSO4-]). In ocean biogeochemistry models, an "abiotic analogue" is used to simulate the effect on a modelled variable when biological effects on ocean carbon concentration and alkalinity are ignored.');
INSERT INTO "cf_names" VALUES('sea_water_ph_natural_analogue_reported_on_total_scale','1',NULL,NULL,'sea_water_pH_reported_on_total_scale is the measure of acidity of sea water, defined as the negative logarithm of the concentration of dissolved hydrogen ions plus bisulfate ions in a sea water medium; it can be measured or calculated; when measured the scale is defined according to a series of buffers prepared in artificial seawater containing bisulfate. The quantity may be written as pH(total) = -log([H+](free) + [HSO4-]). In ocean biogeochemistry models, a "natural analogue" is used to simulate the effect on a modelled variable of imposing preindustrial atmospheric carbon dioxide concentrations, even when the model as a whole may be subjected to varying forcings.');
INSERT INTO "cf_names" VALUES('sea_water_ph_reported_on_total_scale','1',NULL,NULL,'''sea_water_pH_reported_on_total_scale'' is the measure of acidity of seawater, defined as the negative logarithm of the concentration of dissolved hydrogen ions plus bisulfate ions in a sea water medium; it can be measured or calculated; when measured the scale is defined according to a series of buffers prepared in artificial seawater containing bisulfate.  The quantity may be written as pH(total) = -log([H+](free) + [HSO4-]).');
INSERT INTO "cf_names" VALUES('sea_water_potential_density','kg m-3',NULL,NULL,'Sea water potential density is the density a parcel of sea water would have if moved adiabatically to a reference pressure, by default assumed to be sea level pressure. To specify the reference pressure to which the quantity applies, provide a scalar coordinate variable with standard name reference_pressure. The density of a substance is its mass per unit volume. For sea water potential density, if 1000 kg m-3 is subtracted, the standard name sea_water_sigma_theta should be chosen instead.');
INSERT INTO "cf_names" VALUES('sea_water_potential_temperature','K',NULL,NULL,'Sea water potential temperature is the temperature a parcel of sea water would have if moved adiabatically to sea level pressure.');
INSERT INTO "cf_names" VALUES('sea_water_potential_temperature_at_sea_floor','K',NULL,NULL,'Potential temperature is the temperature a parcel of air or sea water would have if moved adiabatically to sea level pressure. The potential temperature at the sea floor is that adjacent to the ocean bottom, which would be the deepest grid cell in an ocean model and within the benthic boundary layer for measurements.');
INSERT INTO "cf_names" VALUES('sea_water_potential_temperature_expressed_as_heat_content','J m-2',NULL,NULL,'The phrase "expressed_as_heat_content" means that this quantity is calculated as the specific heat capacity times density of sea water multiplied by the potential temperature of the sea water in the grid cell and integrated over depth. If used for a layer heat content, coordinate bounds should be used to define the extent of the layers. If no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is sea water the integral is assumed to be calculated over the full depth of the ocean. Potential temperature is the temperature a parcel of air or sea water would have if moved adiabatically to sea level pressure.');
INSERT INTO "cf_names" VALUES('sea_water_practical_salinity','1',NULL,NULL,'Practical Salinity, S_P, is a determination of the salinity of sea water, based on its electrical conductance. The measured conductance, corrected for temperature and pressure, is compared to the conductance of a standard potassium chloride solution, producing a value on the Practical Salinity Scale of 1978 (PSS-78). This name should not be used to describe salinity observations made before 1978, or ones not based on conductance measurements. Conversion of Practical Salinity to other precisely defined salinity measures should use the appropriate formulas specified by TEOS-10. Other standard names for precisely defined salinity quantities are sea_water_absolute_salinity (S_A); sea_water_preformed_salinity (S_*),  sea_water_reference_salinity (S_R); sea_water_cox_salinity (S_C), used for salinity observations between 1967 and 1977; and sea_water_knudsen_salinity (S_K), used for salinity observations between 1901 and 1966. Salinity quantities that do not match any of the precise definitions should be given the more general standard name of sea_water_salinity. Reference: www.teos-10.org; Lewis, 1980 doi:10.1109/JOE.1980.1145448.');
INSERT INTO "cf_names" VALUES('sea_water_practical_salinity_at_sea_floor','1',NULL,NULL,'The practical salinity at the sea floor is that adjacent to the ocean bottom, which would be the deepest grid cell in an ocean model and within the benthic boundary layer for measurements. Practical Salinity, S_P, is a determination of the salinity of sea water, based on its electrical conductance. The measured conductance, corrected for temperature and pressure, is compared to the conductance of a standard potassium chloride solution, producing a value on the Practical Salinity Scale of 1978 (PSS-78).  This name should not be used to describe salinity observations made before 1978, or ones not based on conductance measurements. Conversion of Practical Salinity to other precisely defined salinity measures should use the appropriate formulas specified by TEOS-10. Salinity quantities that do not match any of the precise definitions should be given the more general standard name of sea_water_salinity_at_sea_floor. Reference: www.teos-10.org; Lewis, 1980 doi:10.1109/JOE.1980.1145448.');
INSERT INTO "cf_names" VALUES('sea_water_preformed_salinity','g kg-1',NULL,NULL,'Preformed Salinity, S*, is defined as part of the Thermodynamic Equation of Seawater 2010 (TEOS-10) which was adopted in 2010 by the Intergovernmental Oceanographic Commission (IOC). Preformed Salinity is a salinity variable that is designed to be as conservative as possible, by removing the estimated biogeochemical influences on the sea water composition. Preformed Salinity is Absolute Salinity, S_A (which has the standard name sea_water_absolute_salinity), minus all contributions to sea water composition from biogeochemical processes. Preformed Salinity is the mass fraction of dissolved material in sea water. Reference: www.teos-10.org; Pawlowicz et al., 2011 doi: 10.5194/os-7-363-2011; Wright et al., 2011 doi: 10.5194/os-7-1-2011. There are also standard names for the precisely defined salinity quantities sea_water_knudsen_salinity, S_K (used for salinity observations between 1901 and 1966), sea_water_cox_salinity, S_C (used for salinity observations between 1967 and 1977), sea_water_practical_salinity, S_P (used for salinity observations from 1978 onwards), and sea_water_reference_salinity. Salinity quantities that do not match any of the precise definitions should be given the more general standard name of sea_water_salinity.');
INSERT INTO "cf_names" VALUES('sea_water_pressure','dbar',NULL,NULL,'"Sea water pressure" is the pressure that exists in the medium of sea water.  It includes the pressure due to overlying sea water, sea ice, air and any other medium that may be present. For sea water pressure excluding the pressure due to overlying media other than sea water, the standard name sea_water_pressure_due_to_sea_water should be used.');
INSERT INTO "cf_names" VALUES('sea_water_pressure_at_sea_floor','dbar',NULL,NULL,'"Sea water pressure" is the pressure that exists in the medium of sea water.  It includes the pressure due to overlying sea water, sea ice, air and any other medium that may be present.');
INSERT INTO "cf_names" VALUES('sea_water_pressure_at_sea_water_surface','dbar',NULL,NULL,'The phrase "sea water surface" means the upper boundary of the liquid portion of an ocean or sea, including the boundary to floating ice if present. "Sea water pressure" is the pressure that exists in the medium of sea water. It includes the pressure due to overlying sea water, sea ice, air and any other medium that may be present.');
INSERT INTO "cf_names" VALUES('sea_water_pressure_due_to_sea_water','dbar',NULL,NULL,'The pressure that exists in the medium of sea water due to overlying sea water. Excludes the pressure due to sea ice, air and any other medium that may be present. For sea water pressure including the pressure due to overlying media other than sea water, the standard name sea_water_pressure should be used.');
INSERT INTO "cf_names" VALUES('sea_water_redistributed_conservative_temperature','degree_C',NULL,NULL,'The quantity with standard name sea_water_redistributed_conservative_temperature is a passive tracer in an ocean model which is subject to an externally imposed perturbative surface heat flux. The passive tracer is initialised to the conservative temperature in the control climate before the perturbation is imposed. Its surface flux is the heat flux from the atmosphere, not including the imposed perturbation, and is converted to a passive tracer increment as if it were being added to conservative temperature. The passive tracer is transported within the ocean as if it were conservative temperature. The passive tracer records redistributed heat, as described for the CMIP6 FAFMIP experiment (doi:10.5194/gmd-9-3993-2016), following earlier ideas. Conservative Temperature is defined as part of the Thermodynamic Equation of Seawater 2010 (TEOS-10) which was adopted in 2010 by the International Oceanographic Commission (IOC). Conservative Temperature is specific potential enthalpy (which has the standard name sea_water_specific_potential_enthalpy) divided by a fixed value of the specific heat capacity of sea water, namely cp_0 = 3991.86795711963 J kg-1 K-1. Conservative Temperature is a more accurate measure of the "heat content" of sea water, by a factor of one hundred, than is potential temperature. Because of this, it can be regarded as being proportional to the heat content of sea water per unit mass. Reference: www.teos-10.org; McDougall, 2003 doi: 10.1175/1520-0485(2003)033<0945:PEACOV>2.0.CO;2.');
INSERT INTO "cf_names" VALUES('sea_water_redistributed_potential_temperature','degree_C',NULL,NULL,'The quantity with standard name sea_water_redistributed_potential_temperature is a passive tracer in an ocean model which is subject to an externally imposed perturbative surface heat flux. The passive tracer is initialised to the potential temperature in the control climate before the perturbation is imposed. Its surface flux is the heat flux from the atmosphere, not including the imposed perturbation, and is converted to a passive tracer increment as if it were being added to potential temperature. The passive tracer is transported within the ocean as if it were potential temperature. The passive tracer records redistributed heat, as described for the CMIP6 FAFMIP experiment (doi:10.5194/gmd-9-3993-2016), following earlier ideas. Potential temperature is the temperature a parcel of air or sea water would have if moved adiabatically to sea level pressure.');
INSERT INTO "cf_names" VALUES('sea_water_reference_salinity','g kg-1',NULL,NULL,'If a sea water sample has the Reference Composition (defined in Millero et al., 2008), then its Reference Salinity is the best available estimate of its Absolute Salinity. For general purposes, Reference Salinity is (35.16504 g kg-1)/35 times Practical Salinity. Reference: www.teos-10.org; Millero et al., 2008 doi: 10.1016/j.dsr.2007.10.001. There are also standard names for the precisely defined salinity quantities sea_water_knudsen_salinity, S_K (used for salinity observations between 1901 and 1966), sea_water_cox_salinity, S_C (used for salinity observations between 1967 and 1977), sea_water_practical_salinity (used for salinity observations from 1978 onwards), sea_water_absolute_salinity, S_A, and sea_water_preformed_salinity, S_*. Salinity quantities that do not match any of the precise definitions should be given the more general standard name of sea_water_salinity.');
INSERT INTO "cf_names" VALUES('sea_water_salinity','1e-3','88','so','Sea water salinity is the salt content of sea water, often on the Practical Salinity Scale of 1978. However, the unqualified term ''salinity'' is generic and does not necessarily imply any particular method of calculation. The units of salinity are dimensionless and the units attribute should normally be given as 1e-3 or 0.001 i.e. parts per thousand. There are standard names for the more precisely defined salinity quantities: sea_water_knudsen_salinity, S_K (used for salinity observations between 1901 and 1966),  sea_water_cox_salinity, S_C (used for salinity observations between 1967 and 1977), sea_water_practical_salinity, S_P (used for salinity observations from 1978 to the present day), sea_water_absolute_salinity, S_A, sea_water_preformed_salinity, S_*, and sea_water_reference_salinity. Practical Salinity is reported on the Practical Salinity Scale of 1978 (PSS-78), and is usually based on the electrical conductivity of sea water in observations since the 1960s. Conversion of data between the observed scales follows: S_P = (S_K - 0.03) * (1.80655 / 1.805) and S_P = S_C, however the accuracy of the latter is dependent on whether chlorinity or conductivity was used to determine the S_C value, with this inconsistency driving the development of PSS-78. The more precise standard names should be used where appropriate for both modelled and observed salinities. In particular, the use of sea_water_salinity to describe salinity observations made from 1978 onwards is now deprecated in favor of the term sea_water_practical_salinity which is the salinity quantity stored by national data centers for post-1978 observations. The only exception to this is where the observed salinities are definitely known not to be recorded on the Practical Salinity Scale. The unit "parts per thousand" was used for sea_water_knudsen_salinity and sea_water_cox_salinity.');
INSERT INTO "cf_names" VALUES('sea_water_salinity_at_sea_floor','1e-3',NULL,NULL,'The salinity at the sea floor is that adjacent to the ocean bottom, which would be the deepest grid cell in an ocean model and within the benthic boundary layer for measurements. Sea water salinity is the salt concentration of sea water, often on the Practical Salinity Scale of 1978. However, the unqualified term ''salinity'' is generic and does not necessarily imply any particular method of calculation. The units of salinity are dimensionless and the units attribute should normally be given as 1e-3 or 0.001 i.e. parts per thousand. There are standard names for the more precisely defined salinity quantities sea_water_knudsen_salinity, S_K (used for salinity observations between 1901 and 1966), sea_water_cox_salinity, S_C (used for salinity observations between 1967 and 1977), sea_water_practical_salinity, S_P (used for salinity observations from 1978 to the present day), sea_water_absolute_salinity, S_A, sea_water_preformed_salinity, S_*, and sea_water_reference_salinity. Practical Salinity is reported on the Practical Salinity Scale of 1978 (PSS-78), and is usually based on the electrical conductivity of sea water in observations since the 1960s. Conversion of data between the observed scales follows S_P = (S_K - 0.03) * (1.80655 / 1.805) and S_P = S_C, however the accuracy of the latter is dependent on whether chlorinity or conductivity was used to determine the S_C value, with this inconsistency driving the development of PSS-78. The more precise standard names should be used where appropriate for both modelled and observed salinities. In particular, the use of sea_water_salinity to describe salinity observations made from 1978 onwards is now deprecated in favor of the term sea_water_practical_salinity which is the salinity quantity stored by national data centers for post-1978 observations. The only exception to this is where the observed salinities are definitely known not to be recorded on the Practical Salinity Scale. Practical salinity units are dimensionless. The unit "parts per thousand" was used for sea_water_knudsen_salinity and sea_water_cox_salinity.');
INSERT INTO "cf_names" VALUES('sea_water_sigma_t','kg m-3',NULL,NULL,'Sigma-t of sea water is the density of water at atmospheric pressure (i.e. the surface) having the same temperature and salinity, minus 1000 kg m-3. Note that sea water sigma is not the same quantity as the dimensionless ocean sigma coordinate (see Appendix D of the CF convention), for which there is another standard name.');
INSERT INTO "cf_names" VALUES('sea_water_sigma_t_difference','kg m-3',NULL,NULL,'Sigma-t of sea water is the density of water at atmospheric pressure (i.e. the surface) having the same temperature and salinity, minus 1000 kg m-3.');
INSERT INTO "cf_names" VALUES('sea_water_sigma_theta','kg m-3',NULL,NULL,'Sigma-theta of sea water is the potential density (i.e. the density when moved adiabatically to a reference pressure) of water having the same temperature and salinity, minus 1000 kg m-3. Note that sea water sigma is not the same quantity as the dimensionless ocean sigma coordinate (see Appendix D of the CF convention), for which there is another standard name. To specify the reference pressure to which the quantity applies, provide a scalar coordinate variable with standard name reference_pressure.');
INSERT INTO "cf_names" VALUES('sea_water_sigma_theta_difference','kg m-3',NULL,NULL,'Sigma-theta of sea water is the potential density (i.e. the density when moved adiabatically to a reference pressure) of water having the same temperature and salinity, minus 1000 kg m-3.');
INSERT INTO "cf_names" VALUES('sea_water_specific_potential_enthalpy','J kg-1',NULL,NULL,'The potential enthalpy of a sea water parcel is the specific enthalpy after an adiabatic and isohaline change in pressure from its in situ pressure to the sea pressure p = 0 dbar. "specific" means per unit mass. Reference: www.teos-10.org; McDougall, 2003 doi: 10.1175/1520-0485(2003)033<0945:PEACOV>2.0.CO;2.');
INSERT INTO "cf_names" VALUES('sea_water_speed','m s-1','48',NULL,'Speed is the magnitude of velocity.');
INSERT INTO "cf_names" VALUES('sea_water_speed_at_sea_floor','m s-1',NULL,NULL,'Speed is the magnitude of velocity. The speed at the sea floor is that adjacent to the ocean bottom, which would be the deepest grid cell in an ocean model and within the benthic boundary layer for measurements.');
INSERT INTO "cf_names" VALUES('sea_water_speed_due_to_tides','m s-1',NULL,NULL,'Speed is the magnitude of velocity. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Due to tides" means due to all astronomical gravity changes which manifest as tides. No distinction is made between different tidal components.');
INSERT INTO "cf_names" VALUES('sea_water_temperature','K','80','to','Sea water temperature is the in situ temperature of the sea water. To specify the depth at which the temperature applies use a vertical coordinate variable or scalar coordinate variable. There are standard names for sea_surface_temperature, sea_surface_skin_temperature, sea_surface_subskin_temperature and sea_surface_foundation_temperature which can be used to describe data located at the specified surfaces. For observed data, depending on the period during which the observation was made, the measured in situ temperature was recorded against standard "scales". These historical scales include the International Practical Temperature Scale of 1948 (IPTS-48; 1948-1967), the International Practical Temperature Scale of 1968 (IPTS-68, Barber, 1969; 1968-1989) and the International Temperature Scale of 1990 (ITS-90, Saunders 1990; 1990 onwards). Conversion of data between these scales follows t68 = t48 - (4.4 x 10e-6) * t48(100 - t - 48); t90 = 0.99976 * t68. Observations made prior to 1948 (IPTS-48) have not been documented and therefore a conversion cannot be certain. Differences between t90 and t68 can be up to 0.01 at temperatures of 40 C and above; differences of 0.002-0.007 occur across the standard range of ocean temperatures (-10 - 30 C). The International Equation of State of Seawater 1980 (EOS-80, UNESCO, 1981) and the Practical Salinity Scale (PSS-78) were both based on IPTS-68, while the Thermodynamic Equation of Seawater 2010 (TEOS-10) is based on ITS-90. References: Barber, 1969, doi: 10.1088/0026-1394/5/2/001; UNESCO, 1981; Saunders, 1990, WOCE Newsletter, 10, September 1990.');
INSERT INTO "cf_names" VALUES('sea_water_temperature_anomaly','K',NULL,NULL,'The term "anomaly" means difference from climatology. Sea water temperature is the in situ temperature of the sea water. To specify the depth at which the temperature anomaly applies, use a vertical coordinate variable or scalar coordinate variable.');
INSERT INTO "cf_names" VALUES('sea_water_temperature_at_sea_floor','K',NULL,NULL,'Sea water temperature is the in situ temperature of the sea water. The temperature at the sea floor is that adjacent to the ocean bottom, which would be the deepest grid cell in an ocean model and within the benthic boundary layer for measurements.');
INSERT INTO "cf_names" VALUES('sea_water_temperature_difference','K',NULL,NULL,'Sea water temperature is the in situ temperature of the sea water.');
INSERT INTO "cf_names" VALUES('sea_water_transport_across_line','kg s-1',NULL,NULL,'Transport across_line means that which crosses a particular line on the Earth''s surface; formally this means the integral along the line of the normal component of the transport.');
INSERT INTO "cf_names" VALUES('sea_water_turbidity','1',NULL,NULL,'Turbidity is a dimensionless quantity which is expressed in NTU (Nephelometric Turbidity Units). Turbidity expressed in NTU is the proportion of white light scattered back to a transceiver by the particulate load in a body of water, represented on an arbitrary scale referenced against measurements made in the laboratory on aqueous suspensions of formazine beads. Sea water turbidity may also be measured by the quantity with standard name secchi_depth_of_sea_water.');
INSERT INTO "cf_names" VALUES('sea_water_velocity_from_direction','degree',NULL,NULL,'A velocity is a vector quantity. The phrase "from_direction" is used in the construction X_from_direction and indicates the direction from which the velocity vector of X is coming. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north.');
INSERT INTO "cf_names" VALUES('sea_water_velocity_to_direction','degree','47',NULL,'A velocity is a vector quantity. The phrase "to_direction" is used in the construction X_to_direction and indicates the direction towards which the velocity vector of X is headed. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north.');
INSERT INTO "cf_names" VALUES('sea_water_velocity_to_direction_at_sea_floor','degree',NULL,NULL,'A velocity is a vector quantity. The phrase "to_direction" is used in the construction X_to_direction and indicates the direction towards which the velocity vector of X is headed. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north. The direction at the sea floor is that adjacent to the ocean bottom, which would be the deepest grid cell in an ocean model and within the benthic boundary layer for measurements.');
INSERT INTO "cf_names" VALUES('sea_water_velocity_to_direction_due_to_tides','degree',NULL,NULL,'A velocity is a vector quantity. The phrase "to_direction" is used in the construction X_to_direction and indicates the direction towards which the velocity vector of X is headed. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Due to tides" means due to all astronomical gravity changes which manifest as tides. No distinction is made between different tidal components.');
INSERT INTO "cf_names" VALUES('sea_water_volume','m3',NULL,NULL,'The quantity with standard name "sea_water_volume" is the total volume of liquid seawater in the global oceans, including enclosed seas.');
INSERT INTO "cf_names" VALUES('sea_water_x_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "x" indicates a vector component along the grid x-axis, positive with increasing x.');
INSERT INTO "cf_names" VALUES('sea_water_x_velocity_due_to_parameterized_mesoscale_eddies','m s-1',NULL,NULL,'A velocity is a vector quantity. "x" indicates a vector component along the grid x-axis, positive with increasing x. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized mesoscale eddies occur on a spatial scale of many tens of kilometres and an evolutionary time of weeks. Reference: James C. McWilliams 2016, Submesoscale currents in the ocean, Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences, volume 472, issue 2189. DOI: 10.1098/rspa.2016.0117. Parameterized mesoscale eddies are represented in ocean models using schemes such as the Gent-McWilliams scheme. sea_water_x_velocity_due_to_parameterized_mesoscale_eddies is used in some parameterisations of lateral diffusion in the ocean.');
INSERT INTO "cf_names" VALUES('sea_water_y_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "y" indicates a vector component along the grid y-axis, positive with increasing y.');
INSERT INTO "cf_names" VALUES('sea_water_y_velocity_due_to_parameterized_mesoscale_eddies','m s-1',NULL,NULL,'A velocity is a vector quantity. "y" indicates a vector component along the grid y-axis, positive with increasing y. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized mesoscale eddies occur on a spatial scale of many tens of kilometres and an evolutionary time of weeks. Reference: James C. McWilliams 2016, Submesoscale currents in the ocean, Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences, volume 472, issue 2189. DOI: 10.1098/rspa.2016.0117. Parameterized mesoscale eddies are represented in ocean models using schemes such as the Gent-McWilliams scheme. sea_water_y_velocity_due_to_parameterized_mesoscale_eddies is used in some parameterisations of lateral diffusion in the ocean.');
INSERT INTO "cf_names" VALUES('secchi_depth_of_sea_water','m',NULL,NULL,'Depth is the vertical distance below the surface. A Secchi disk is a patterned disk that is used to measure water transparency, also called turbidity, in oceans and lakes. The disk is lowered into the water and the depth at which the pattern is no longer visible is the called the secchi depth. Sea water turbidity may also be measured by the quantity with standard name sea_water_turbidity.');
INSERT INTO "cf_names" VALUES('sensor_azimuth_angle','degree',NULL,NULL,'sensor_azimuth_angle is the horizontal angle between the line of sight from the observation point to the sensor and a reference direction at the observation point, which is often due north. The angle is measured clockwise positive, starting from the reference direction. A comment attribute should be added to a data variable with this standard name to specify the reference direction. A standard name also exists for platform_azimuth_angle, where "platform" refers to the vehicle from which observations are made e.g. aeroplane, ship, or satellite. For some viewing geometries the sensor and the platform cannot be assumed to be close enough to neglect the difference in calculated azimuth angle.');
INSERT INTO "cf_names" VALUES('sensor_band_central_radiation_frequency','s-1',NULL,NULL,'sensor_band_central_radiation_frequency is the central frequency of a sensor''s band, calculated as the first moment of the band''s normalized spectral response function.');
INSERT INTO "cf_names" VALUES('sensor_band_central_radiation_wavelength','m',NULL,NULL,'sensor_band_central_radiation_wavelength is the central wavelength of a sensor''s band, calculated as the first moment of the band''s normalized spectral response function.');
INSERT INTO "cf_names" VALUES('sensor_band_central_radiation_wavenumber','m-1',NULL,NULL,'sensor_band_central_radiation_wavenumber is the central wavenumber of a sensor''s band, calculated as the first moment of the band''s normalized spectral response function.');
INSERT INTO "cf_names" VALUES('sensor_band_identifier',NULL,NULL,NULL,'A variable with the standard name of sensor_band_identifier contains strings which give the alphanumeric identifier of a sensor band. These strings have not yet been standardised.');
INSERT INTO "cf_names" VALUES('sensor_view_angle','degree',NULL,NULL,'Sensor view angle is the angle between the line of sight from the sensor and the direction straight vertically down. Zero view angle means looking directly beneath the sensor. There is no standardized sign convention for sensor_view_angle. A standard name also exists for platform_view_angle, where "platform" refers to the vehicle from which observations are made e.g. aeroplane, ship, or satellite. For some viewing geometries the sensor and the platform cannot be assumed to be close enough to neglect the difference in calculated view angle.');
INSERT INTO "cf_names" VALUES('sensor_zenith_angle','degree',NULL,NULL,'sensor_zenith_angle is the angle between the line of sight to the sensor and the local zenith at the observation target. This angle is measured starting from directly overhead and its range is from zero (directly overhead the observation target) to 180 degrees (directly below the observation target). Local zenith is a line perpendicular to the Earth''s surface at a given location. "Observation target" means a location on the Earth defined by the sensor performing the observations.  A standard name also exists for platform_zenith_angle, where "platform" refers to the vehicle from which observations are made e.g. aeroplane, ship, or satellite. For some viewing geometries the sensor and the platform cannot be assumed to be close enough to neglect the difference in calculated zenith angle.');
INSERT INTO "cf_names" VALUES('shallow_convection_time_fraction','1',NULL,NULL,'"Time fraction" means a fraction of a time interval. The interval in question must be specified by the values or bounds of the time coordinate variable associated with the data. "X_time_fraction" means the fraction of the time interval during which X occurs.');
INSERT INTO "cf_names" VALUES('shallow_convective_precipitation_flux','kg m-2 s-1',NULL,NULL,'Convective precipitation is that produced by the convection schemes in an atmosphere model. Some atmosphere models differentiate between shallow and deep convection. "Precipitation" in the earth''s atmosphere means precipitation of water in all phases. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('single_scattering_albedo_in_air_due_to_ambient_aerosol_particles','1',NULL,NULL,'"Single scattering albedo" is the fraction of radiation in an incident light beam scattered by the particles of an aerosol reference volume for a given wavelength. It is the ratio of the scattering and the extinction coefficients of the aerosol particles in the reference volume. A coordinate variable with a standard name of radiation_wavelength or radiation_frequency should be included to specify either the wavelength or frequency. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature". The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('sinking_mole_flux_of_aragonite_expressed_as_carbon_in_sea_water','mol m-2 s-1',NULL,NULL,'The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.   ''Sinking'' is the gravitational settling of particulate matter suspended in a liquid. A sinking flux is positive downwards and is calculated relative to the movement of the surrounding fluid. Aragonite is a mineral that is a polymorph of calcium carbonate. The chemical formula of aragonite is CaCO3. Standard names also exist for calcite, another polymorph of calcium carbonate.');
INSERT INTO "cf_names" VALUES('sinking_mole_flux_of_calcite_expressed_as_carbon_in_sea_water','mol m-2 s-1',NULL,NULL,'The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.   ''Sinking'' is the gravitational settling of particulate matter suspended in a liquid. A sinking flux is positive downwards and is calculated relative to the movement of the surrounding fluid. Calcite is a mineral that is a polymorph of calcium carbonate. The chemical formula of calcite is CaCO3. Standard names also exist for aragonite, another polymorph of calcium carbonate.');
INSERT INTO "cf_names" VALUES('sinking_mole_flux_of_particulate_iron_in_sea_water','mol m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.   ''Sinking'' is the gravitational settling of particulate matter suspended in a liquid. A sinking flux is positive downwards and is calculated relative to the movement of the surrounding fluid.');
INSERT INTO "cf_names" VALUES('sinking_mole_flux_of_particulate_organic_matter_expressed_as_carbon_in_sea_water','mol m-2 s-1',NULL,NULL,'The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.   ''Sinking'' is the gravitational settling of particulate matter suspended in a liquid. A sinking flux is positive downwards and is calculated relative to the movement of the surrounding fluid.');
INSERT INTO "cf_names" VALUES('sinking_mole_flux_of_particulate_organic_nitrogen_in_sea_water','mol m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Sinking" is the gravitational settling of particulate matter suspended in a liquid. A sinking flux is positive downwards and is calculated relative to the movement of the surrounding fluid. "Particulate organic nitrogen" means the sum of all organic nitrogen compounds, which are solid or which are bound to solid particles. "Organic nitrogen", when measured, always refers to all nitrogen incorporated in carbon compounds in the sample. Models may use the term to refer to nitrogen contained in specific groups of organic compounds in which case the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('sinking_mole_flux_of_particulate_organic_phosphorus_in_sea_water','mol m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.   ''Sinking'' is the gravitational settling of particulate matter suspended in a liquid. A sinking flux is positive downwards and is calculated relative to the movement of the surrounding fluid.');
INSERT INTO "cf_names" VALUES('sinking_mole_flux_of_particulate_silicon_in_sea_water','mol m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.   ''Sinking'' is the gravitational settling of particulate matter suspended in a liquid. A sinking flux is positive downwards and is calculated relative to the movement of the surrounding fluid.');
INSERT INTO "cf_names" VALUES('slow_soil_pool_mass_content_of_carbon','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "soil content" of a quantity refers to the vertical integral from the surface down to the bottom of the soil model. For the content between specified levels in the soil, standard names including content_of_soil_layer are used. Soil carbon is returned to the atmosphere as the organic matter decays. The decay process takes varying amounts of time depending on the composition of the organic matter, the temperature and the availability of moisture. A carbon "soil pool" means the carbon contained in organic matter which has a characteristic period over which it decays and releases carbon into the atmosphere. "Slow soil pool" refers to the decay of organic matter in soil with a characteristic period of more than a hundred years under reference climate conditions of a temperature of 20 degrees Celsius and no water limitations.');
INSERT INTO "cf_names" VALUES('snowfall_amount','kg m-2',NULL,NULL,'"Amount" means mass per unit area.');
INSERT INTO "cf_names" VALUES('snowfall_flux','kg m-2 s-1','64','prsn','In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('snow_grain_size','m',NULL,NULL,NULL);
INSERT INTO "cf_names" VALUES('snow_transport_across_line_due_to_sea_ice_dynamics','kg s-1',NULL,NULL,'Transport "across_line" means that which crosses a particular line on the Earth''s surface; formally this means the integral along the line of the normal component of the transport. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sea ice dynamics" refers to advection of sea ice. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('soil_albedo','1',NULL,NULL,'Soil albedo is the albedo of the soil surface assuming no snow. Albedo is the ratio of outgoing to incoming shortwave irradiance, where ''shortwave irradiance'' means that both the incoming and outgoing radiation are integrated across the solar spectrum.');
INSERT INTO "cf_names" VALUES('soil_frozen_water_content','kg m-2',NULL,'mrfso','"frozen_water" means ice. "Content" indicates a quantity per unit area. The "soil content" of a quantity refers to the vertical integral from the surface down to the bottom of the soil model. For the content between specified levels in the soil, standard names including content_of_soil_layer are used.');
INSERT INTO "cf_names" VALUES('soil_hydraulic_conductivity_at_saturation','m s-1',NULL,NULL,'Hydraulic conductivity is the constant k in Darcy''s Law q=-k grad h for fluid flow q (volume transport per unit area i.e. velocity) through a porous medium, where h is the hydraulic head (pressure expressed as an equivalent depth of water).');
INSERT INTO "cf_names" VALUES('soil_mass_content_of_13C','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "soil content" of a quantity refers to the vertical integral from the surface down to the bottom of the soil model. For the content between specified levels in the soil, standard names including "content_of_soil_layer" are used. "C" means the element carbon and "13C" is the stable isotope "carbon-13", having six protons and seven neutrons.');
INSERT INTO "cf_names" VALUES('soil_mass_content_of_14C','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "soil content" of a quantity refers to the vertical integral from the surface down to the bottom of the soil model. For the content between specified levels in the soil, standard names including "content_of_soil_layer" are used. "C" means the element carbon and "14C" is the radioactive isotope "carbon-14", having six protons and eight neutrons and used in radiocarbon dating.');
INSERT INTO "cf_names" VALUES('soil_mass_content_of_carbon','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "soil content" of a quantity refers to the vertical integral from the surface down to the bottom of the soil model. For the content between specified levels in the soil, standard names including content_of_soil_layer are used.');
INSERT INTO "cf_names" VALUES('soil_mass_content_of_inorganic_ammonium_expressed_as_nitrogen','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "soil content" of a quantity refers to the vertical integral from the surface down to the bottom of the soil model. For the content between specified levels in the soil, standard names including "content_of_soil_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula for the ammonium cation is NH4+. The quantity with standard name soil_mass_content_of_inorganic_nitrogen_expressed_as_nitrogen is the sum of the quantities with standard names soil_mass_content_of_inorganic_ammonium_expressed_as_nitrogen and soil_mass_content_of_inorganic_nitrate_expressed_as_nitrogen.');
INSERT INTO "cf_names" VALUES('soil_mass_content_of_inorganic_nitrate_expressed_as_nitrogen','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "soil content" of a quantity refers to the vertical integral from the surface down to the bottom of the soil model. For the content between specified levels in the soil, standard names including "content_of_soil_layer" are used. The chemical formula for the nitrate anion is NO3-. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The quantity with standard name soil_mass_content_of_inorganic_nitrogen_expressed_as_nitrogen is the sum of the quantities with standard names soil_mass_content_of_inorganic_ammonium_expressed_as_nitrogen and soil_mass_content_of_inorganic_nitrate_expressed_as_nitrogen.');
INSERT INTO "cf_names" VALUES('soil_mass_content_of_inorganic_nitrogen_expressed_as_nitrogen','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "soil content" of a quantity refers to the vertical integral from the surface down to the bottom of the soil model. For the content between specified levels in the soil, standard names including "content_of_soil_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Inorganic nitrogen" describes a family of chemical species which, in soil, usually consists of nitrate and ammonium which act as nitrogen nutrients. The quantity with standard name soil_mass_content_of_inorganic_nitrogen_expressed_as_nitrogen is the sum of the quantities with standard names soil_mass_content_of_inorganic_ammonium_expressed_as_nitrogen and soil_mass_content_of_inorganic_nitrate_expressed_as_nitrogen.');
INSERT INTO "cf_names" VALUES('soil_mass_content_of_nitrogen','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "soil content" of a quantity refers to the vertical integral from the surface down to the bottom of the soil model. For the content between specified levels in the soil, standard names including "content_of_soil_layer" are used.');
INSERT INTO "cf_names" VALUES('soil_moisture_content_at_field_capacity','kg m-2',NULL,'mrsofc','"moisture" means water in all phases contained in soil. "Content" indicates a quantity per unit area. The "soil content" of a quantity refers to the vertical integral from the surface down to the bottom of the soil model. For the content between specified levels in the soil, standard names including content_of_soil_layer are used. The field capacity of soil is the maximum content of water it can retain against gravitational drainage.');
INSERT INTO "cf_names" VALUES('soil_pool',NULL,NULL,NULL,'A variable with the standard name of soil_pool contains strings which indicate the character of the soil pool classified according to the decay rate of the organic carbon material it contains. These strings have not yet been standardised.');
INSERT INTO "cf_names" VALUES('soil_pool_carbon_decay_rate','s-1',NULL,NULL,'"Soil carbon" is the organic matter present in soil quantified by the mass of carbon it contains. Soil carbon is returned to the atmosphere as the organic matter decays. Each modelled soil carbon pool has a characteristic turnover time, which is modified by environmental conditions such as temperature and moisture so that the turnover time varies in space and time. The quantity with standard name soil_pool_carbon_decay_rate is defined as 1/(turnover time). The data variable should be accompanied by a string valued coordinate variable or scalar coordinate variable with standard name soil_pool.');
INSERT INTO "cf_names" VALUES('soil_porosity','1',NULL,NULL,'The soil porosity is the proportion of its total volume not occupied by soil solids.');
INSERT INTO "cf_names" VALUES('soil_suction_at_saturation','Pa',NULL,NULL,'Soil suction is the tensile stress on water in soil due to molecular forces acting at the water-soil particle boundary. The forces may cause water to be drawn into the spaces within the soil matrix or cause it to be held in the soil without draining. Soil suction occurs in soil above the water table.');
INSERT INTO "cf_names" VALUES('soil_temperature','K','85',NULL,'Soil temperature is the bulk temperature of the soil, not the surface (skin) temperature. "Soil" means the near-surface layer where plants sink their roots. For subsurface temperatures that extend beneath the soil layer or in areas where there is no surface soil layer, the standard name temperature_in_ground should be used.');
INSERT INTO "cf_names" VALUES('soil_thermal_capacity','J kg-1 K-1',NULL,NULL,'Thermal capacity, or heat capacity, is the amount of heat energy required to increase the temperature of 1 kg of material by 1 K. It is a property of the material.');
INSERT INTO "cf_names" VALUES('soil_thermal_conductivity','W m-1 K-1',NULL,NULL,'Thermal conductivity is the constant k in the formula q = -k grad T where q is the heat transfer per unit time per unit area of a surface normal to the direction of transfer and grad T is the temperature gradient. Thermal conductivity is a property of the material.');
INSERT INTO "cf_names" VALUES('soil_type',NULL,NULL,NULL,'A variable with the standard name of soil_type contains strings which indicate the character of the soil e.g. clay. These strings have not yet been standardised. Alternatively, the data variable may contain integers which can be translated to strings using flag_values and flag_meanings attributes.');
INSERT INTO "cf_names" VALUES('solar_azimuth_angle','degree',NULL,NULL,'Solar azimuth angle is the horizontal angle between the line of sight to the sun and a reference direction which is often due north. The angle is measured clockwise.');
INSERT INTO "cf_names" VALUES('solar_elevation_angle','degree',NULL,NULL,'Solar elevation angle is the angle between the line of sight to the sun and the local horizontal.');
INSERT INTO "cf_names" VALUES('solar_irradiance','W m-2',NULL,NULL,'The quantity with standard name solar_irradiance, often called Total Solar Irradiance (TSI), is the radiation from the sun integrated over the whole electromagnetic spectrum and over the entire solar disk. The quantity applies outside the atmosphere, by default at a distance of one astronomical unit from the sun, but a coordinate or scalar coordinate variable of distance_from_sun can be used to specify a value other than the default. "Irradiance" means the power per unit area (called radiative flux in other standard names), the area being normal to the direction of flow of the radiant energy.');
INSERT INTO "cf_names" VALUES('solar_irradiance_per_unit_wavelength','W m-2 m-1',NULL,NULL,'The quantity with standard name solar_irradiance_per_unit_wavelength, often called Solar Spectral Irradiance (SSI), is the radiation from the sun as a function of wavelength integrated over the entire solar disk. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength. The quantity applies outside the atmosphere, by default at a distance of one astronomical unit from the sun, but a coordinate or scalar coordinate variable of distance_from_sun can be used to specify a value other than the default. "Irradiance" means the power per unit area (called radiative flux in other standard names), the area being normal to the direction of flow of the radiant energy.');
INSERT INTO "cf_names" VALUES('solar_zenith_angle','degree',NULL,NULL,'Solar zenith angle is the the angle between the line of sight to the sun and the local vertical.');
INSERT INTO "cf_names" VALUES('solid_precipitation_flux','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. Solid precipitation refers to the precipitation of water in the solid phase. Water in the atmosphere exists in one of three phases: solid, liquid or vapor. The solid phase can exist as snow, hail, graupel, cloud ice, or as a component of aerosol.');
INSERT INTO "cf_names" VALUES('solid_precipitation_flux_containing_17O','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. Solid precipitation refers to the precipitation of water in the solid phase. Water in the atmosphere exists in one of three phases: solid, liquid or vapor. The solid phase can exist as snow, hail, graupel, cloud ice, or as a component of aerosol. "O" means the element "oxygen" and "17O" is the stable isotope "oxygen-17".');
INSERT INTO "cf_names" VALUES('solid_precipitation_flux_containing_18O','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. Solid precipitation refers to the precipitation of water in the solid phase. Water in the atmosphere exists in one of three phases: solid, liquid or vapor. The solid phase can exist as snow, hail, graupel, cloud ice, or as a component of aerosol. The chemical formula for water is H2O. "O" means the element "oxygen" and "18O" is the stable isotope "oxygen-18".');
INSERT INTO "cf_names" VALUES('solid_precipitation_flux_containing_single_2H','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. Solid precipitation refers to the precipitation of water in the solid phase. Water in the atmosphere exists in one of three phases: solid, liquid or vapor. The solid phase can exist as snow, hail, graupel, cloud ice, or as a component of aerosol. The chemical formula for water is H2O. "H" means the element "hydrogen" and "2H" is the stable isotope "hydrogen-2", usually called "deuterium". The construction "X_containing_single_Y" means the standard name refers to only that part of X composed of molecules containing a single atom of isotope Y.');
INSERT INTO "cf_names" VALUES('soot_content_of_surface_snow','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants.');
INSERT INTO "cf_names" VALUES('sound_frequency','s-1',NULL,NULL,'Frequency is the number of oscillations of a wave per unit time.');
INSERT INTO "cf_names" VALUES('sound_intensity_in_air','W m-2',NULL,NULL,'Sound intensity is the sound energy per unit time per unit area.');
INSERT INTO "cf_names" VALUES('sound_intensity_in_water','W m-2',NULL,NULL,'Sound intensity is the sound energy per unit time per unit area.');
INSERT INTO "cf_names" VALUES('sound_intensity_level_in_air','dB',NULL,NULL,'Sound intensity is the sound energy per unit time per unit area. Sound intensity level in air is expressed on a logarithmic scale with reference to a sound intensity of 1e-12 W m-2. LI = 10 log10(I/I0) where LI is sound intensity level, I is sound intensity and I0 is the reference sound intensity.');
INSERT INTO "cf_names" VALUES('sound_intensity_level_in_water','dB',NULL,NULL,'Sound intensity is the sound energy per unit time per unit area. Sound intensity level in water is expressed on a logarithmic scale with reference to a sound intensity of 6.7e-19 W m-2. LI = 10 log10(I/I0) where LI is sound intensity level, I is sound intensity and I0 is the reference sound intensity.');
INSERT INTO "cf_names" VALUES('sound_pressure_in_air','Pa',NULL,NULL,'Sound pressure is the difference from the local ambient pressure caused by a sound wave at a particular location and time.');
INSERT INTO "cf_names" VALUES('sound_pressure_in_water','Pa',NULL,NULL,'Sound pressure is the difference from the local ambient pressure caused by a sound wave at a particular location and time.');
INSERT INTO "cf_names" VALUES('sound_pressure_level_in_air','dB',NULL,NULL,'Sound pressure is the difference from the local ambient pressure caused by a sound wave at a particular location and time. Sound pressure level in air is expressed on a logarithmic scale with reference to a sound pressure of 2e-5 Pa. Lp = 20 log10(p/p0) where Lp is the sound pressure level, p is the rms sound pressure and p0 is the reference sound pressure.');
INSERT INTO "cf_names" VALUES('sound_pressure_level_in_water','dB',NULL,NULL,'Sound pressure is the difference from the local ambient pressure caused by a sound wave at a particular location and time. Sound pressure level in water is expressed on a logarithmic scale with reference to a sound pressure of 1e-6 Pa. Lp = 20 log10(p/p0) where Lp is the sound pressure level, p is the rms sound pressure and p0 is the reference sound pressure.');
INSERT INTO "cf_names" VALUES('source',NULL,NULL,NULL,'An auxiliary coordinate variable with a standard name of source contains string values which describe the method of production of the original data with which the coordinate variable is associated. If the data were model-generated, source should name the model and its version, as specifically as could be useful. If the data are observational, source should characterize them (e.g., "surface observation", "radiosonde"). The use of source as the standard name for an auxiliary coordinate variable permits the aggregation of data from multiple sources within a single data file.');
INSERT INTO "cf_names" VALUES('specific_dry_energy_of_air','m2 s-2',NULL,NULL,'"specific" means per unit mass. Dry energy is the sum of dry static energy and kinetic energy. Dry static energy is the sum of enthalpy and potential energy (itself the sum of gravitational and centripetal potential energy). Enthalpy can be written either as (1) CpT, where Cp is heat capacity at constant pressure, T is absolute temperature, or (2) U+pV, where U is internal energy, p is pressure and V is volume.');
INSERT INTO "cf_names" VALUES('specific_gravitational_potential_energy','J kg-1',NULL,NULL,'"specific" means per unit mass. Potential energy is the sum of the gravitational potential energy relative to the geoid and the centripetal potential energy. (The geopotential is the specific potential energy.)');
INSERT INTO "cf_names" VALUES('specific_heat_capacity_of_sea_water','J kg-1 K-1',NULL,NULL,'The specific heat capacity of sea water, Cp(ocean), is used in ocean models to convert between model prognostic temperature (potential or conservative temperature) and model heat content.');
INSERT INTO "cf_names" VALUES('specific_humidity','1','51 E133','hus','"specific" means per unit mass. Specific humidity is the mass fraction of water vapor in (moist) air.');
INSERT INTO "cf_names" VALUES('specific_kinetic_energy_of_air','m2 s-2',NULL,NULL,'"specific" means per unit mass.');
INSERT INTO "cf_names" VALUES('specific_kinetic_energy_of_sea_water','m2 s-2',NULL,NULL,'"specific" means per unit mass.');
INSERT INTO "cf_names" VALUES('specific_turbulent_kinetic_energy_dissipation_in_sea_water','W kg-1',NULL,NULL,'"Specific" means per unit mass. "Turbulent kinetic energy" is the kinetic energy of chaotic fluctuations of the fluid flow. The dissipation of kinetic energy arises in ocean models as a result of the viscosity of sea water.');
INSERT INTO "cf_names" VALUES('specific_turbulent_kinetic_energy_of_sea_water','m2 s-2',NULL,NULL,'"Specific" means per unit mass. "Turbulent kinetic energy" is the kinetic energy of chaotic fluctuations of the fluid flow.');
INSERT INTO "cf_names" VALUES('speed_of_sound_in_air','m s-1',NULL,NULL,'Speed is the magnitude of velocity.');
INSERT INTO "cf_names" VALUES('speed_of_sound_in_sea_water','m s-1',NULL,NULL,'Speed is the magnitude of velocity.');
INSERT INTO "cf_names" VALUES('spell_length_of_days_with_air_temperature_above_threshold','day',NULL,NULL,'Air temperature is the bulk temperature of the air, not the surface (skin) temperature.  A spell is the number of consecutive days on which the condition X_below|above_threshold is satisfied.  A variable whose standard name has the form spell_length_of_days_with_X_below|above_threshold must have a coordinate variable or scalar coordinate variable with the standard name of X to supply the threshold(s). It must have a climatological time variable, and a cell_method entry for within days which describes the processing of quantity X before the threshold is applied. A spell_length_of_days is an intensive quantity in time, and the cell_methods entry for over days can be any of the methods listed in Appendix E appropriate for intensive quantities e.g. "maximum", "minimum" or "mean".');
INSERT INTO "cf_names" VALUES('spell_length_of_days_with_air_temperature_below_threshold','day',NULL,NULL,'Air temperature is the bulk temperature of the air, not the surface (skin) temperature.  A spell is the number of consecutive days on which the condition X_below|above_threshold is satisfied.  A variable whose standard name has the form spell_length_of_days_with_X_below|above_threshold must have a coordinate variable or scalar coordinate variable with the standard name of X to supply the threshold(s). It must have a climatological time variable, and a cell_method entry for within days which describes the processing of quantity X before the threshold is applied. A spell_length_of_days is an intensive quantity in time, and the cell_methods entry for over days can be any of the methods listed in Appendix E appropriate for intensive quantities e.g. "maximum", "minimum" or "mean".');
INSERT INTO "cf_names" VALUES('spell_length_of_days_with_lwe_thickness_of_precipitation_amount_above_threshold','day',NULL,NULL,'"Amount" means mass per unit area. "Precipitation" in the earth''s atmosphere means precipitation of water in all phases. The construction lwe_thickness_of_X_amount or _content means the vertical extent of a layer of liquid water having the same mass per unit area. The abbreviation "lwe" means liquid water equivalent. A spell is the number of consecutive days on which the condition X_below|above_threshold is satisfied. A variable whose standard name has the form spell_length_of_days_with_X_below|above_threshold must have a coordinate variable or scalar coordinate variable with the standard name of X to supply the threshold(s). It must have a climatological time variable, and a cell_method entry for within days which describes the processing of quantity X before the threshold is applied. A spell_length_of_days is an intensive quantity in time, and the cell_methods entry for over days can be any of the methods listed in Appendix E appropriate for intensive quantities e.g. "maximum", "minimum" or "mean".');
INSERT INTO "cf_names" VALUES('spell_length_of_days_with_lwe_thickness_of_precipitation_amount_below_threshold','day',NULL,NULL,'"Amount" means mass per unit area. "Precipitation" in the earth''s atmosphere means precipitation of water in all phases.The construction lwe_thickness_of_X_amount or _content means the vertical extent of a layer of liquid water having the same mass per unit area. The abbreviation "lwe" means liquid water equivalent. A spell is the number of consecutive days on which the condition X_below|above_threshold is satisfied.  A variable whose standard name has the form spell_length_of_days_with_X_below|above_threshold must have a coordinate variable or scalar coordinate variable with the standard name of X to supply the threshold(s). It must have a climatological time variable, and a cell_method entry for within days which describes the processing of quantity X before the threshold is applied. A spell_length_of_days is an intensive quantity in time, and the cell_methods entry for over days can be any of the methods listed in Appendix E appropriate for intensive quantities e.g. "maximum", "minimum" or "mean".');
INSERT INTO "cf_names" VALUES('spike_test_quality_flag','1',NULL,NULL,'A quality flag that reports the result of the Spike test, which checks that the difference between two points in a series of values is within reasonable bounds. The linkage between the data variable and this variable is achieved using the ancillary_variables attribute. There are standard names for other specific quality tests which take the form of X_quality_flag. Quality information that does not match any of the specific quantities should be given the more general standard name of quality_flag.');
INSERT INTO "cf_names" VALUES('square_of_air_temperature','K2',NULL,'mptta','"square_of_X" means X*X. Air temperature is the bulk temperature of the air, not the surface (skin) temperature.');
INSERT INTO "cf_names" VALUES('square_of_brunt_vaisala_frequency_in_air','s-2','N138',NULL,'The phrase "square_of_X" means X*X. Frequency is the number of oscillations of a wave per unit time. Brunt-Vaisala frequency is also sometimes called "buoyancy frequency" and is a measure of the vertical stratification of the medium.');
INSERT INTO "cf_names" VALUES('square_of_brunt_vaisala_frequency_in_sea_water','s-2',NULL,NULL,'The phrase "square_of_X" means X*X. Frequency is the number of oscillations of a wave per unit time. Brunt-Vaisala frequency is also sometimes called "buoyancy frequency" and is a measure of the vertical stratification of the medium.');
INSERT INTO "cf_names" VALUES('square_of_eastward_wind','m2 s-2',NULL,'mpuua','"square_of_X" means X*X. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('square_of_geopotential_height','m2',NULL,NULL,'"square_of_X" means X*X. Geopotential is the sum of the specific gravitational potential energy relative to the geoid and the specific centripetal potential energy. Geopotential height is the geopotential divided by the standard acceleration due to gravity. It is numerically similar to the altitude (or geometric height) and not to the quantity with standard name height, which is relative to the surface.');
INSERT INTO "cf_names" VALUES('square_of_lagrangian_tendency_of_air_pressure','Pa2 s-2',NULL,NULL,'The phrase "square_of_X" means X*X. "tendency_of_X" means derivative of X with respect to time. The Lagrangian tendency of a quantity is its rate of change following the motion of the fluid, also called the "material derivative" or "convective derivative". The Lagrangian tendency of air pressure, often called "omega", plays the role of the upward component of air velocity when air pressure is being used as the vertical coordinate. If the vertical air velocity is upwards, it is negative when expressed as a tendency of air pressure; downwards is positive. Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation.');
INSERT INTO "cf_names" VALUES('square_of_northward_wind','m2 s-2',NULL,'mpvva','"square_of_X" means X*X. "Northward" indicates a vector component which is positive when directed northward (negative southward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('square_of_ocean_mixed_layer_thickness_defined_by_sigma_t','m2',NULL,NULL,'The phrase "square_of_X" means X*X. The ocean mixed layer is the upper part of the ocean, regarded as being well-mixed. The base of the mixed layer defined by "temperature", "sigma", "sigma_theta", "sigma_t" or vertical diffusivity is the level at which the quantity indicated differs from its surface value by a certain amount. A coordinate variable or scalar coordinate variable with standard name sea_water_sigma_t_difference can be used to specify the sigma_t criterion that determines the layer thickness. Sigma-t of sea water is the density of water at atmospheric pressure (i.e. the surface) having the same temperature and salinity, minus 1000 kg m-3. "Thickness" means the vertical extent of a layer.');
INSERT INTO "cf_names" VALUES('square_of_sea_surface_height_above_geoid','m2',NULL,NULL,'The phrase "square_of_X" means X*X. "Height_above_X" means the vertical distance above the named surface X. "Sea surface height" is a time-varying quantity. The geoid is a surface of constant geopotential with which mean sea level would coincide if the ocean were at rest. (The volume enclosed between the geoid and the sea floor equals the mean volume of water in the ocean). In an ocean GCM the geoid is the surface of zero depth, or the rigid lid if the model uses that approximation. To specify which geoid or geopotential datum is being used as a reference level, a grid_mapping variable should be attached to the data variable as described in Chapter 5.6 of the CF Convention. By definition of the geoid, the global average of the time-mean sea surface height (i.e. mean sea level) above the geoid must be zero.');
INSERT INTO "cf_names" VALUES('square_of_sea_surface_salinity','1e-6',NULL,NULL,'The phrase "square_of_X" means X*X. Sea surface salinity is the salt concentration of sea water close to the sea surface, often on the Practical Salinity Scale of 1978. However, the unqualified term ''salinity'' is generic and does not necessarily imply any particular method of calculation. The units of salinity are dimensionless and the units attribute should normally be given as 1e-3 or 0.001 i.e. parts per thousand. Sea surface salinity is often abbreviated as "SSS". For the salinity of sea water at a particular depth or layer, a data variable of "sea_water_salinity" or one of the more precisely defined salinities should be used with a vertical coordinate axis. There are standard names for the precisely defined salinity quantities: sea_water_knudsen_salinity, S_K (used for salinity observations between 1901 and 1966), sea_water_cox_salinity, S_C (used for salinity observations between 1967 and 1977), sea_water_practical_salinity, S_P (used for salinity observations from 1978 to the present day), sea_water_absolute_salinity, S_A, sea_water_preformed_salinity, S_*, and sea_water_reference_salinity. Practical Salinity is reported on the Practical Salinity Scale of 1978 (PSS-78), and is usually based on the electrical conductivity of sea water in observations since the 1960s. Conversion of data between the observed scales follows: S_P = (S_K - 0.03) * (1.80655 / 1.805) and S_P = S_C, however the accuracy of the latter is dependent on whether chlorinity or conductivity was used to determine the S_C value, with this inconsistency driving the development of PSS-78. The more precise standard names should be used where appropriate for both modelled and observed salinities. In particular, the use of sea_water_salinity to describe salinity observations made from 1978 onwards is now deprecated in favor of the term sea_water_practical_salinity which is the salinity quantity stored by national data centers for post-1978 observations. The only exception to this is where the observed salinities are definitely known not to be recorded on the Practical Salinity Scale. The unit "parts per thousand" was used for sea_water_knudsen_salinity and sea_water_cox_salinity.');
INSERT INTO "cf_names" VALUES('square_of_sea_surface_temperature','K2',NULL,NULL,'Sea surface temperature is usually abbreviated as "SST". It is the temperature of sea water near the surface (including the part under sea-ice, if any), and not the skin temperature, whose standard name is surface_temperature. For the temperature of sea water at a particular depth or layer, a data variable of sea_water_temperature with a vertical coordinate axis should be used.  "square_of_X" means X*X.');
INSERT INTO "cf_names" VALUES('square_of_upward_air_velocity','m2 s-2',NULL,NULL,'"square_of_X" means X*X. A velocity is a vector quantity. "Upward" indicates a vector component which is positive when directed upward (negative downward). Upward air velocity is the vertical component of the 3D air velocity vector.');
INSERT INTO "cf_names" VALUES('square_of_upward_ocean_mass_transport','kg2 s-2',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward).  Ocean transport means transport by all processes, both sea water and sea ice.  "square_of_X" means X*X.');
INSERT INTO "cf_names" VALUES('status_flag','1',NULL,NULL,'A variable with the standard name of status_flag contains an indication of quality or other status of another data variable. This may include the status of the instrument producing the data as well as data quality information. The linkage between the data variable and the variable with the standard_name of status_flag is achieved using the ancillary_variables attribute. A variable which contains purely quality information may use the standard name of quality_flag to provide an assessed quality of the corresponding data.');
INSERT INTO "cf_names" VALUES('stem_mass_content_of_carbon','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The stem of a plant is the axis that bears buds and shoots with leaves and, at its basal end, roots. Its function is to carry water and nutrients. Examples include the stalk of a plant or the main trunk of a tree.');
INSERT INTO "cf_names" VALUES('stem_mass_content_of_nitrogen','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The stem of a plant is the axis that bears buds and shoots with leaves and, at its basal end, roots. Its function is to carry water and nutrients. Examples include the stalk of a plant or the main trunk of a tree.');
INSERT INTO "cf_names" VALUES('steric_change_in_mean_sea_level','m',NULL,NULL,'Steric sea level change is caused by changes in sea water density due to changes in temperature (thermosteric) and salinity (halosteric). "Mean sea level" means the time mean of sea surface elevation at a given location over an arbitrary period sufficient to eliminate the tidal signals. Zero mean sea level change is an arbitrary level. The sum of the quantities with standard names thermosteric_change_in_mean_sea_level and halosteric_change_in_mean_sea_level has the standard name steric_change_in_mean_sea_level.');
INSERT INTO "cf_names" VALUES('steric_change_in_sea_surface_height','m',NULL,NULL,'"Sea surface height" is a time-varying quantity. The steric change in sea surface height is the change in height that a water column of standard temperature zero degrees Celsius and practical salinity S=35.0 would undergo when its temperature and salinity are changed to the observed values. The sum of the quantities with standard names thermosteric_change_in_sea_surface_height and halosteric_change_in_sea_surface_height is the total steric change in the water column height, which has the standard name of steric_change_in_sea_surface_height. The sum of the quantities with standard names sea_water_mass_per_unit_area_expressed_as_thickness and steric_change_in_sea_surface_height is the total thickness of the sea water column.');
INSERT INTO "cf_names" VALUES('stratiform_cloud_area_fraction','1',NULL,NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. The cloud area fraction is for the whole atmosphere column, as seen from the surface or the top of the atmosphere. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). Cloud area fraction is also called "cloud amount" and "cloud cover".');
INSERT INTO "cf_names" VALUES('stratiform_cloud_area_fraction_in_atmosphere_layer','1',NULL,NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Standard names also exist for high, medium and low cloud types. Standard names referring only to "cloud_area_fraction" should be used for quantities for the whole atmosphere column. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). Cloud area fraction is also called "cloud amount" and "cloud cover".');
INSERT INTO "cf_names" VALUES('stratiform_cloud_longwave_emissivity','1',NULL,NULL,'Emissivity is the ratio of the power emitted by an object to the power that would be emitted by a perfect black body having the same temperature as the object. The emissivity is assumed to be an integral over all wavelengths, unless a coordinate of radiation_wavelength or radiation_frequency is included to specify either the wavelength or frequency. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).  "longwave" means longwave radiation.');
INSERT INTO "cf_names" VALUES('stratiform_graupel_flux','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. Stratiform precipitation, whether liquid or frozen, is precipitation that formed in stratiform cloud. Graupel consists of heavily rimed snow particles, often called snow pellets; often indistinguishable from very small soft hail except when the size convention that hail must have a diameter greater than 5 mm is adopted. Reference: American Meteorological Society Glossary http://glossary.ametsoc.org/wiki/Graupel. There are also separate standard names for hail. Standard names for "graupel_and_hail" should be used to describe data produced by models that do not distinguish between hail and graupel.');
INSERT INTO "cf_names" VALUES('stratiform_precipitation_amount','kg m-2','62',NULL,'"Precipitation" in the earth''s atmosphere means precipitation of water in all phases. Stratiform precipitation, whether liquid or frozen, is precipitation that formed in stratiform cloud. "Amount" means mass per unit area.');
INSERT INTO "cf_names" VALUES('stratiform_precipitation_flux','kg m-2 s-1',NULL,NULL,'Stratiform precipitation, whether liquid or frozen, is precipitation that formed in stratiform cloud. "Precipitation" in the earth''s atmosphere means precipitation of water in all phases. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('stratiform_rainfall_amount','kg m-2',NULL,NULL,'Stratiform precipitation, whether liquid or frozen, is precipitation that formed in stratiform cloud.  "Amount" means mass per unit area.');
INSERT INTO "cf_names" VALUES('stratiform_rainfall_flux','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  Stratiform precipitation, whether liquid or frozen, is precipitation that formed in stratiform cloud.');
INSERT INTO "cf_names" VALUES('stratiform_rainfall_rate','m s-1',NULL,NULL,'Stratiform precipitation, whether liquid or frozen, is precipitation that formed in stratiform cloud.');
INSERT INTO "cf_names" VALUES('stratiform_snowfall_amount','kg m-2','79',NULL,'Stratiform precipitation, whether liquid or frozen, is precipitation that formed in stratiform cloud.  "Amount" means mass per unit area.');
INSERT INTO "cf_names" VALUES('stratiform_snowfall_flux','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  Stratiform precipitation, whether liquid or frozen, is precipitation that formed in stratiform cloud.');
INSERT INTO "cf_names" VALUES('stratosphere_mole_content_of_nitrogen_dioxide','mol m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "stratosphere content" of a quantity refers to the vertical integral from the tropopause to the stratopause. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The chemical formula for nitrogen_dioxide is NO2.');
INSERT INTO "cf_names" VALUES('stratosphere_optical_thickness_due_to_ambient_aerosol_particles','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-"optical_thickness") on traversing the path. A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. The stratosphere optical thickness applies to radiation passing through the atmosphere layer between the tropopause and stratopause. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature".');
INSERT INTO "cf_names" VALUES('stratosphere_optical_thickness_due_to_sulfate_ambient_aerosol_particles','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-"optical_thickness") on traversing the path. A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. The stratosphere optical thickness applies to radiation passing through the atmosphere layer between the tropopause and stratopause. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature".');
INSERT INTO "cf_names" VALUES('stratosphere_optical_thickness_due_to_volcanic_ambient_aerosol_particles','1',NULL,NULL,'The optical thickness is the integral along the path of radiation of a volume scattering/absorption/attenuation coefficient. The radiative flux is reduced by a factor exp(-"optical_thickness") on traversing the path. A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the optical thickness applies at specific wavelengths or frequencies. The stratosphere optical thickness applies to radiation passing through the atmosphere layer between the tropopause and stratopause. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature". Volcanic aerosols include both volcanic ash and secondary products such as sulphate aerosols formed from gaseous emissions of volcanic eruptions.');
INSERT INTO "cf_names" VALUES('subsurface_litter_mass_content_of_carbon','kg m-2',NULL,NULL,'"Litter" is dead plant material in or above the soil. It is distinct from coarse wood debris. The precise distinction between "fine" and "coarse" is model dependent. "Subsurface litter" means the part of the litter mixed within the soil below the surface. "Content" indicates a quantity per unit area. The sum of the quantities with standard names surface_litter_mass_content_of_carbon and subsurface_litter_mass_content_of_carbon has the standard name litter_mass_content_of_carbon.');
INSERT INTO "cf_names" VALUES('subsurface_litter_mass_content_of_nitrogen','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Litter" is dead plant material in or above the soil. It is distinct from coarse wood debris. The precise distinction between "fine" and "coarse" is model dependent. "Subsurface litter" means the part of the litter mixed within the soil below the surface. The sum of the quantities with standard names wood_debris_mass_content_of_nitrogen, surface_litter_mass_content_of_nitrogen and subsurface_litter_mass_content_of_nitrogen is the total nitrogen mass content of dead plant material.');
INSERT INTO "cf_names" VALUES('subsurface_runoff_amount','kg m-2',NULL,NULL,'"Amount" means mass per unit area. Runoff is the liquid water which drains from land. If not specified, "runoff" refers to the sum of surface runoff and subsurface drainage.');
INSERT INTO "cf_names" VALUES('subsurface_runoff_flux','kg m-2 s-1',NULL,NULL,'Runoff is the liquid water which drains from land. If not specified, "runoff" refers to the sum of surface runoff and subsurface drainage. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('sunglint_angle','rad',NULL,NULL,'The angle between an incident beam of solar radiation and the outgoing beam specularly reflected at a sea surface.');
INSERT INTO "cf_names" VALUES('sunlit_binary_mask','1',NULL,NULL,'X_binary_mask has 1 where condition X is met, 0 elsewhere.');
INSERT INTO "cf_names" VALUES('surface_air_pressure','Pa','E134','ps','The surface called "surface" means the lower boundary of the atmosphere. Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation.');
INSERT INTO "cf_names" VALUES('surface_albedo','1','84 E174',NULL,'The surface called "surface" means the lower boundary of the atmosphere. Albedo is the ratio of outgoing to incoming shortwave irradiance, where ''shortwave irradiance'' means that both the incoming and outgoing radiation are integrated across the solar spectrum. To specify the nature of the surface a cell_methods attribute should be supplied as described in Chapter 7.3.3 of the CF Conventions.');
INSERT INTO "cf_names" VALUES('surface_albedo_assuming_deep_snow','1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Albedo is the ratio of outgoing to incoming shortwave irradiance, where ''shortwave irradiance'' means that both the incoming and outgoing radiation are integrated across the solar spectrum. A phrase assuming_condition indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition.');
INSERT INTO "cf_names" VALUES('surface_albedo_assuming_no_snow','1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Albedo is the ratio of outgoing to incoming shortwave irradiance, where ''shortwave irradiance'' means that both the incoming and outgoing radiation are integrated across the solar spectrum. A phrase assuming_condition indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition.');
INSERT INTO "cf_names" VALUES('surface_altitude','m',NULL,'orog','The surface called "surface" means the lower boundary of the atmosphere. Altitude is the (geometric) height above the geoid, which is the reference geopotential surface. The geoid is similar to mean sea level.');
INSERT INTO "cf_names" VALUES('surface_backwards_scattering_coefficient_of_radar_wave','1',NULL,NULL,'The scattering/absorption/attenuation coefficient is assumed to be an integral over all wavelengths, unless a coordinate of radiation_wavelength is included to specify the wavelength. Scattering of radiation is its deflection from its incident path without loss of energy. Backwards scattering refers to the sum of scattering into all backward angles i.e. scattering_angle exceeding pi/2 radians. A scattering_angle should not be specified with this quantity.');
INSERT INTO "cf_names" VALUES('surface_bidirectional_reflectance','1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Bidirectional_reflectance" depends on the angles of incident and measured radiation. Reflectance is the ratio of the energy of the reflected to the incident radiation. A coordinate variable of radiation_wavelength or radiation_frequency can be used to specify the wavelength or frequency, respectively, of the radiation.');
INSERT INTO "cf_names" VALUES('surface_brightness_temperature','K',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere.The brightness temperature of a body is the temperature of a black body which radiates the same power per unit solid angle per unit area.');
INSERT INTO "cf_names" VALUES('surface_carbon_dioxide_abiotic_analogue_partial_pressure_difference_between_sea_water_and_air','Pa',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. The chemical formula for carbon dioxide is CO2. In ocean biogeochemistry models, an "abiotic analogue" is used to simulate the effect on a modelled variable when biological effects on ocean carbon concentration and alkalinity are ignored. The partial pressure of a dissolved gas in sea water is the partial pressure in air with which it would be in equilibrium. The partial pressure of a gaseous constituent of air is the pressure that it would exert if all other gaseous constituents were removed, assuming the volume, the temperature, and its number of moles remain unchanged. The partial pressure difference between sea water and air is positive when the partial pressure of the dissolved gas in sea water is greater than the partial pressure in air.');
INSERT INTO "cf_names" VALUES('surface_carbon_dioxide_natural_analogue_partial_pressure_difference_between_sea_water_and_air','Pa',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. The chemical formula for carbon dioxide is CO2. In ocean biogeochemistry models, a "natural analogue" is used to simulate the effect on a modelled variable of imposing preindustrial atmospheric carbon dioxide concentrations, even when the model as a whole may be subjected to varying forcings. The partial pressure of a dissolved gas in sea water is the partial pressure in air with which it would be in equilibrium. The partial pressure of a gaseous constituent of air is the pressure that it would exert if all other gaseous constituents were removed, assuming the volume, the temperature, and its number of moles remain unchanged. The partial pressure difference between sea water and air is positive when the partial pressure of the dissolved gas in sea water is greater than the partial pressure in air.');
INSERT INTO "cf_names" VALUES('surface_carbon_dioxide_partial_pressure_difference_between_air_and_sea_water','Pa',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. The chemical formula for carbon dioxide is CO2. The partial pressure of a dissolved gas in sea water is the partial pressure in air with which it would be in equilibrium. The partial pressure of a gaseous constituent of air is the pressure that it would exert if all other gaseous constituents were removed, assuming the volume, the temperature, and its number of moles remain unchanged. The partial pressure difference between air and sea water is positive when the partial pressure in air is greater than the partial pressure of the dissolved gas in sea water.');
INSERT INTO "cf_names" VALUES('surface_carbon_dioxide_partial_pressure_difference_between_sea_water_and_air','Pa',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. The chemical formula for carbon dioxide is CO2. The partial pressure of a dissolved gas in sea water is the partial pressure in air with which it would be in equilibrium. The partial pressure of a gaseous constituent of air is the pressure that it would exert if all other gaseous constituents were removed, assuming the volume, the temperature, and its number of moles remain unchanged. The partial pressure difference between sea water and air is positive when the partial pressure of the dissolved gas in sea water is greater than the partial pressure in air.');
INSERT INTO "cf_names" VALUES('surface_diffuse_downwelling_photosynthetic_radiative_flux_in_air','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. "Photosynthetic" radiation is the part of the spectrum which is used in photosynthesis e.g. 400-700 nm. "Diffuse" radiation is radiation that has been scattered by gas molecules in the atmosphere and by particles such as cloud droplets and aerosols. The range of wavelengths could be specified precisely by the bounds of a coordinate of radiation_wavelength. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_diffuse_downwelling_shortwave_flux_in_air','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. The term "shortwave" means shortwave radiation. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. "Diffuse" radiation is radiation that has been scattered by gas molecules in the atmosphere and by particles such as cloud droplets and aerosols. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_diffuse_downwelling_shortwave_flux_in_air_assuming_clear_sky','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Diffuse" radiation is radiation that has been scattered by gas molecules in the atmosphere and by particles such as cloud droplets and aerosols. The term "shortwave" means shortwave radiation. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A phrase "assuming_condition" indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "Clear sky" means in the absence of clouds.');
INSERT INTO "cf_names" VALUES('surface_diffuse_shortwave_hemispherical_reflectance','1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Diffuse" radiation is radiation that has been scattered by gas molecules in the atmosphere and by particles such as cloud droplets and aerosols. The term "shortwave" means shortwave radiation. Hemispherical reflectance is the ratio of the energy of the reflected to the incident radiation. This term gives the fraction of the surface_diffuse_downwelling_shortwave_flux_in_air which is reflected. If the diffuse radiation is isotropic, this term is equivalent to the integral of surface_bidirectional_reflectance over all incident angles and over all outgoing angles in the hemisphere above the surface. A coordinate variable of radiation_wavelength or radiation_frequency can be used to specify the wavelength or frequency, respectively, of the radiation. Shortwave hemispherical reflectance is related to albedo, but albedo is defined in terms of the fraction of the full spectrum of incident solar radiation which is reflected. It is related to the hemispherical reflectance averaged over all wavelengths using a weighting proportional to the incident radiative flux.');
INSERT INTO "cf_names" VALUES('surface_direct_along_beam_shortwave_flux_in_air','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Direct" (also known as "beam") radiation is radiation that has followed a direct path from the sun and is alternatively known as "direct insolation". The phrase "along_beam" refers to direct radiation on a plane perpendicular to the direction of the sun. This is in contrast to standard names such as direct_downwelling_shortwave_flux_in_air, where the radiation falls on a horizontal plane at the earth surface. The term "shortwave" means shortwave radiation. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The quantity with standard name surface_direct_along_beam_shortwave_flux_in_air is also called Direct Normal Irradiance (DNI) in the solar energy industry.');
INSERT INTO "cf_names" VALUES('surface_direct_downwelling_shortwave_flux_in_air','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Direct" (also known as "beam") radiation is radiation that has followed a direct path from the sun and is alternatively known as "direct insolation". Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "shortwave" means shortwave radiation. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_direct_shortwave_hemispherical_reflectance','1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Direct" (also known as "beam") radiation is radiation that has followed a direct path from the sun and is alternatively known as "direct insolation". The term "shortwave" means shortwave radiation. Hemispherical reflectance is the ratio of the energy of the reflected to the incident radiation. This term gives the fraction of the surface_direct_downwelling_shortwave_flux_in_air which is reflected. It is equivalent to the surface_bidirectional_reflectance at the incident angle of the incoming solar radiation and integrated over all outgoing angles in the hemisphere above the surface. A coordinate variable of radiation_wavelength or radiation_frequency can be used to specify the wavelength or frequency, respectively, of the radiation. Shortwave hemispherical reflectance is related to albedo, but albedo is defined in terms of the fraction of the full spectrum of incident solar radiation which is reflected. It is related to the hemispherical reflectance averaged over all wavelengths using a weighting proportional to the incident radiation flux.');
INSERT INTO "cf_names" VALUES('surface_downward_eastward_stress','Pa','E180','tauu','The surface called "surface" means the lower boundary of the atmosphere. "Surface stress" means the shear stress (force per unit area) exerted by the wind at the surface. A downward stress is a downward flux of momentum. Over large bodies of water, wind stress can drive near-surface currents. "Downward" indicates a vector component which is positive when directed downward (negative upward). "Eastward" indicates a vector component which is positive when directed eastward (negative westward). "Downward eastward" indicates the ZX component of a tensor. A downward eastward stress is a downward flux of eastward momentum, which accelerates the lower medium eastward and the upper medium westward.');
INSERT INTO "cf_names" VALUES('surface_downward_eastward_stress_due_to_boundary_layer_mixing','Pa',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Surface stress" means the shear stress (force per unit area) exerted by the wind at the surface. A downward stress is a downward flux of momentum. Over large bodies of water, wind stress can drive near-surface currents. "Downward" indicates a vector component which is positive when directed downward (negative upward). "Eastward" indicates a vector component which is positive when directed eastward (negative westward). "Downward eastward" indicates the ZX component of a tensor. A downward eastward stress is a downward flux of eastward momentum, which accelerates the lower medium eastward and the upper medium westward. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Boundary layer mixing" means turbulent motions that transport heat, water, momentum and chemical constituents within the atmospheric boundary layer and affect exchanges between the surface and the atmosphere. The atmospheric boundary layer is typically characterised by a well-mixed sub-cloud layer of order 500 metres, and by a more extended conditionally unstable layer with boundary-layer clouds up to 2 km. (Reference: IPCC Third Assessment Report, Working Group 1: The Scientific Basis, 7.2.2.3, https://archive.ipcc.ch/ipccreports/tar/wg1/273.htm).');
INSERT INTO "cf_names" VALUES('surface_downward_heat_flux_in_air','W m-2',NULL,'hfns','The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). The vertical heat flux in air is the sum of all heat fluxes i.e. radiative, latent and sensible. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_downward_heat_flux_in_sea_ice','W m-2',NULL,NULL,'"Downward" indicates a vector component which is positive when directed downward (negative upward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('surface_downward_heat_flux_in_sea_water','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Water" means water in all phases, including frozen i.e. ice and snow. "Downward" indicates a vector component which is positive when directed downward (negative upward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_downward_heat_flux_in_snow','W m-2',NULL,NULL,'"Downward" indicates a vector component which is positive when directed downward (negative upward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The surface called "surface" means the lower boundary of the atmosphere.');
INSERT INTO "cf_names" VALUES('surface_downward_latent_heat_flux','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). The surface latent heat flux is the exchange of heat between the surface and the air on account of evaporation (including sublimation). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_downward_mass_flux_of_13C_dioxide_abiotic_analogue_expressed_as_13C','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. In ocean biogeochemistry models, an "abiotic analogue" is used to simulate the effect on a modelled variable when biological effects on ocean carbon concentration and alkalinity are ignored. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "C" means the element carbon and "13C" is the stable isotope "carbon-13", having six protons and seven neutrons.');
INSERT INTO "cf_names" VALUES('surface_downward_mass_flux_of_14C_dioxide_abiotic_analogue_expressed_as_carbon','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. In ocean biogeochemistry models, an "abiotic analogue" is used to simulate the effect on a modelled variable when biological effects on ocean carbon concentration and alkalinity are ignored. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "C" means the element carbon and "14C" is the radioactive isotope "carbon-14", having six protons and eight neutrons and used in radiocarbon dating.');
INSERT INTO "cf_names" VALUES('surface_downward_mass_flux_of_ammonia','kg m-2 s-1',NULL,NULL,'"Downward" indicates a vector component which is positive when directed downward (negative upward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The surface called "surface" means the lower boundary of the atmosphere. The chemical formula for ammonia is NH3.');
INSERT INTO "cf_names" VALUES('surface_downward_mass_flux_of_carbon_dioxide_abiotic_analogue_expressed_as_carbon','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. In ocean biogeochemistry models, an "abiotic analogue" is used to simulate the effect on a modelled variable when biological effects on ocean carbon concentration and alkalinity are ignored. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula for carbon dioxide is CO2.');
INSERT INTO "cf_names" VALUES('surface_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon','kg m-2 s-1',NULL,NULL,'"Downward" indicates a vector component which is positive when directed downward (negative upward).  The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  The surface called "surface" means the lower boundary of the atmosphere.  The chemical formula for carbon dioxide is CO2.');
INSERT INTO "cf_names" VALUES('surface_downward_mass_flux_of_carbon_dioxide_natural_analogue_expressed_as_carbon','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. In ocean biogeochemistry models, a "natural analogue" is used to simulate the effect on a modelled variable of imposing preindustrial atmospheric carbon dioxide concentrations, even when the model as a whole may be subjected to varying forcings. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula for carbon dioxide is CO2.');
INSERT INTO "cf_names" VALUES('surface_downward_mass_flux_of_methane_due_to_wetland_biological_consumption','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The chemical formula for methane is CH4. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Wetlands are areas where water covers the soil, or is present either at or near the surface of the soil all year or for varying periods of time during the year, including during the growing season. The precise conditions under which wetlands produce and consume methane can vary between models.');
INSERT INTO "cf_names" VALUES('surface_downward_mass_flux_of_water_due_to_irrigation','kg m-2 s-1',NULL,NULL,'"Downward" indicates a vector component which is positive when directed downward (negative upward). The surface called "surface" means the lower boundary of the atmosphere. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Irrigation" includes water used to sustain crops, trees, pastures and urban lawns.');
INSERT INTO "cf_names" VALUES('surface_downward_mole_flux_of_carbon_dioxide','mol m-2 s-1',NULL,NULL,'"Downward" indicates a vector component which is positive when directed downward (negative upward).  In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  The surface called "surface" means the lower boundary of the atmosphere.  The chemical formula for carbon dioxide is CO2. The standard name surface_upward_mole_flux_of_carbon_dioxide should be used to label data in which the flux is positive when directed upward. The standard name "surface_carbon_dioxide_mole_flux" is deprecated because it does not specify in which direction the flux is positive.  Any data having the standard name "surface_carbon_dioxide_mole_flux" should be examined carefully to determine which sign convention was used.');
INSERT INTO "cf_names" VALUES('surface_downward_mole_flux_of_cfc11','mol m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The chemical formula of CFC11 is CFCl3. The IUPAC name for CFC11 is trichloro(fluoro)methane.');
INSERT INTO "cf_names" VALUES('surface_downward_mole_flux_of_cfc12','mol m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The chemical formula for CFC12 is CF2Cl2. The IUPAC name for CFC12 is dichloro(difluoro)methane.');
INSERT INTO "cf_names" VALUES('surface_downward_mole_flux_of_molecular_oxygen','mol m-2 s-1',NULL,NULL,'"Downward" indicates a vector component which is positive when directed downward (negative upward).  In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  The surface called "surface" means the lower boundary of the atmosphere.');
INSERT INTO "cf_names" VALUES('surface_downward_mole_flux_of_sulfur_hexafluoride','mol m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The chemical formula of sulfur hexafluoride is SF6.');
INSERT INTO "cf_names" VALUES('surface_downward_northward_stress','Pa','E181','tauv','The surface called "surface" means the lower boundary of the atmosphere. "Surface stress" means the shear stress (force per unit area) exerted by the wind at the surface. A downward stress is a downward flux of momentum. Over large bodies of water, wind stress can drive near-surface currents. "Downward" indicates a vector component which is positive when directed downward (negative upward). "Northward" indicates a vector component which is positive when directed northward (negative southward). "Downward northward" indicates the ZY component of a tensor. A downward northward stress is a downward flux of northward momentum, which accelerates the lower medium northward and the upper medium southward.');
INSERT INTO "cf_names" VALUES('surface_downward_northward_stress_due_to_boundary_layer_mixing','Pa',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Surface stress" means the shear stress (force per unit area) exerted by the wind at the surface. A downward stress is a downward flux of momentum. Over large bodies of water, wind stress can drive near-surface currents. "Downward" indicates a vector component which is positive when directed downward (negative upward). "Northward" indicates a vector component which is positive when directed northward (negative southward). "Downward northward" indicates the ZY component of a tensor. A downward northward stress is a downward flux of northward momentum, which accelerates the lower medium northward and the upper medium southward. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Boundary layer mixing" means turbulent motions that transport heat, water, momentum and chemical constituents within the atmospheric boundary layer and affect exchanges between the surface and the atmosphere. The atmospheric boundary layer is typically characterised by a well-mixed sub-cloud layer of order 500 metres, and by a more extended conditionally unstable layer with boundary-layer clouds up to 2 km. (Reference: IPCC Third Assessment Report, Working Group 1: The Scientific Basis, 7.2.2.3, https://archive.ipcc.ch/ipccreports/tar/wg1/273.htm).');
INSERT INTO "cf_names" VALUES('surface_downward_sensible_heat_flux','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). The surface sensible heat flux, also called "turbulent" heat flux, is the exchange of heat between the surface and the air by motion of air. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_downward_water_flux','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Water" means water in all phases, including frozen i.e. ice and snow. "Downward" indicates a vector component which is positive when directed downward (negative upward). The surface water flux is the result of precipitation and evaporation. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_downward_x_stress','Pa',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Surface stress" means the shear stress (force per unit area) exerted by the wind at the surface. A downward stress is a downward flux of momentum. Over large bodies of water, wind stress can drive near-surface currents. "Downward" indicates a vector component which is positive when directed downward (negative upward). "x" indicates a vector component along the grid x-axis, positive with increasing x. "Downward x" indicates the ZX component of a tensor. A downward x stress is a downward flux of momentum, which accelerates the lower medium in the direction of increasing x and and the upper medium in the direction of decreasing x.');
INSERT INTO "cf_names" VALUES('surface_downward_x_stress_correction','Pa',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere.  "Surface stress" means the shear stress (force per unit area) exerted by the wind at the surface. A downward stress is a downward flux of momentum. Over large bodies of water, wind stress can drive near-surface currents. "Downward" indicates a vector component which is positive when directed downward (negative upward). "x" indicates a vector component along the grid x-axis, positive with increasing x. "Downward x" indicates the ZX component of a tensor. A downward x stress is a downward flux of momentum, which accelerates the lower medium in the direction of increasing x and and the upper medium in the direction of decreasing x. A positive correction is downward i.e. added to the ocean.');
INSERT INTO "cf_names" VALUES('surface_downward_y_stress','Pa',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Surface stress" means the shear stress (force per unit area) exerted by the wind at the surface. A downward stress is a downward flux of momentum. Over large bodies of water, wind stress can drive near-surface currents. "Downward" indicates a vector component which is positive when directed downward (negative upward). "y" indicates a vector component along the grid y-axis, positive with increasing y. "Downward y" indicates the ZY component of a tensor. A downward y stress is a downward flux of momentum, which accelerates the lower medium in the direction of increasing y and and the upper medium in the direction of decreasing y.');
INSERT INTO "cf_names" VALUES('surface_downward_y_stress_correction','Pa',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Surface stress" means the shear stress (force per unit area) exerted by the wind at the surface. A downward stress is a downward flux of momentum. Over large bodies of water, wind stress can drive near-surface currents. "Downward" indicates a vector component which is positive when directed downward (negative upward). "y" indicates a vector component along the grid y-axis, positive with increasing y. "Downward y" indicates the ZY component of a tensor. A downward y stress is a downward flux of momentum, which accelerates the lower medium in the direction of increasing y and and the upper medium in the direction of decreasing y. A positive correction is downward i.e. added to the ocean.');
INSERT INTO "cf_names" VALUES('surface_downwelling_longwave_flux_in_air','W m-2',NULL,'rlds','The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "longwave" means longwave radiation. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_downwelling_longwave_flux_in_air_assuming_clear_sky','W m-2',NULL,'rldscs','The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "longwave" means longwave radiation. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A phrase assuming_condition indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "Clear sky" means in the absence of clouds.');
INSERT INTO "cf_names" VALUES('surface_downwelling_longwave_flux_in_air_due_to_volcanic_ambient_aerosol_particles','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "longwave" means longwave radiation. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature". Volcanic aerosols include both volcanic ash and secondary products such as sulphate aerosols formed from gaseous emissions of volcanic eruptions.');
INSERT INTO "cf_names" VALUES('surface_downwelling_photon_flux_in_sea_water','mol m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. A photon flux is specified in terms of numbers of photons expressed in moles. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_downwelling_photon_flux_per_unit_wavelength_in_sea_water','mol m-2 s-1 m-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. A photon flux is specified in terms of numbers of photons expressed in moles. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength.');
INSERT INTO "cf_names" VALUES('surface_downwelling_photon_radiance_in_sea_water','mol m-2 s-1 sr-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Photon radiance is the photon flux in a particular direction, per unit of solid angle. The direction from which it is coming must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead. A photon flux is specified in terms of numbers of photons expressed in moles.');
INSERT INTO "cf_names" VALUES('surface_downwelling_photon_radiance_per_unit_wavelength_in_sea_water','mol m-2 s-1 m-1 sr-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Photon radiance is the photon flux in a particular direction, per unit of solid angle. The direction from which it is coming must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead. A photon flux is specified in terms of numbers of photons expressed in moles. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength.');
INSERT INTO "cf_names" VALUES('surface_downwelling_photon_spherical_irradiance_in_sea_water','mol m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Photon spherical irradiance is the photon flux incident on unit area of a hemispherical (or "2-pi") collector. The direction ("up/downwelling") is specified. Radiation incident on a 4-pi collector has a standard name referring to "omnidirectional spherical irradiance". A photon flux is specified in terms of numbers of photons expressed in moles.');
INSERT INTO "cf_names" VALUES('surface_downwelling_photon_spherical_irradiance_per_unit_wavelength_in_sea_water','mol m-2 s-1 m-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength. Photon spherical irradiance is the photon flux incident on unit area of a hemispherical (or "2-pi") collector. The direction ("up/downwelling") is specified. Radiation incident on a 4-pi collector has a standard name referring to "omnidirectional spherical irradiance". A photon flux is specified in terms of numbers of photons expressed in moles.');
INSERT INTO "cf_names" VALUES('surface_downwelling_photosynthetic_photon_flux_in_air','mol m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. "Photosynthetic" radiation is the part of the spectrum which is used in photosynthesis e.g. 400-700 nm. The range of wavelengths could be specified precisely by the bounds of a coordinate of radiation_wavelength. A photon flux is specified in terms of numbers of photons expressed in moles. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_downwelling_photosynthetic_photon_flux_in_sea_water','mol m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. "Photosynthetic" radiation is the part of the spectrum which is used in photosynthesis e.g. 400-700 nm. The range of wavelengths could be specified precisely by the bounds of a coordinate of radiation_wavelength. A photon flux is specified in terms of numbers of photons expressed in moles. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_downwelling_photosynthetic_photon_radiance_in_sea_water','mol m-2 s-1 sr-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Photon radiance is the photon flux in a particular direction, per unit of solid angle. The direction from which it is coming must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead. "Photosynthetic" radiation is the part of the spectrum which is used in photosynthesis e.g. 400-700 nm. The range of wavelengths could be specified precisely by the bounds of a coordinate of radiation_wavelength. A photon flux is specified in terms of numbers of photons expressed in moles.');
INSERT INTO "cf_names" VALUES('surface_downwelling_photosynthetic_photon_spherical_irradiance_in_sea_water','mol m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. "Photosynthetic" radiation is the part of the spectrum which is used in photosynthesis e.g. 400-700 nm. The range of wavelengths could be specified precisely by the bounds of a coordinate of radiation_wavelength. Photon spherical irradiance is the photon flux incident on unit area of a hemispherical (or "2-pi") collector. The direction ("up/downwelling") is specified. Radiation incident on a 4-pi collector has standard names of "omnidirectional spherical irradiance". A photon flux is specified in terms of numbers of photons expressed in moles.');
INSERT INTO "cf_names" VALUES('surface_downwelling_photosynthetic_radiance_in_sea_water','W m-2 sr-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Radiance is the radiative flux in a particular direction, per unit of solid angle. The direction from which it is coming must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead. "Photosynthetic" radiation is the part of the spectrum which is used in photosynthesis e.g. 400-700 nm. The range of wavelengths could be specified precisely by the bounds of a coordinate of radiation_wavelength. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_downwelling_photosynthetic_radiative_flux_in_air','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. "Photosynthetic" radiation is the part of the spectrum which is used in photosynthesis e.g. 400-700 nm. The range of wavelengths could be specified precisely by the bounds of a coordinate of radiation_wavelength. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_downwelling_photosynthetic_radiative_flux_in_sea_water','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. "Photosynthetic" radiation is the part of the spectrum which is used in photosynthesis e.g. 400-700 nm. The range of wavelengths could be specified precisely by the bounds of a coordinate of radiation_wavelength. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_downwelling_photosynthetic_spherical_irradiance_in_sea_water','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. "Photosynthetic" radiation is the part of the spectrum which is used in photosynthesis e.g. 400-700 nm. The range of wavelengths could be specified precisely by the bounds of a coordinate of radiation_wavelength. Spherical irradiance is the radiation incident on unit area of a hemispherical (or "2-pi") collector. It is sometimes called "scalar irradiance". The direction (up/downwelling) is specified. Radiation incident on a 4-pi collector has standard names of "omnidirectional spherical irradiance".');
INSERT INTO "cf_names" VALUES('surface_downwelling_radiance_in_sea_water','W m-2 sr-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Radiance is the radiative flux in a particular direction, per unit of solid angle. The direction from which it is coming must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead.');
INSERT INTO "cf_names" VALUES('surface_downwelling_radiance_per_unit_wavelength_in_sea_water','W m-2 m-1 sr-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Radiance is the radiative flux in a particular direction, per unit of solid angle. The direction from which it is coming must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength.');
INSERT INTO "cf_names" VALUES('surface_downwelling_radiative_flux_in_sea_water','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Radiative flux is the sum of shortwave and longwave radiative fluxes. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_downwelling_radiative_flux_per_unit_wavelength_in_air','W m-2 m-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength.');
INSERT INTO "cf_names" VALUES('surface_downwelling_radiative_flux_per_unit_wavelength_in_sea_water','W m-2 m-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength.');
INSERT INTO "cf_names" VALUES('surface_downwelling_shortwave_flux_in_air','W m-2','117 E169','rsds','The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "shortwave" means shortwave radiation. Surface downwelling shortwave is the sum of direct and diffuse solar radiation incident on the surface, and is sometimes called "global radiation". When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_downwelling_shortwave_flux_in_air_assuming_clear_sky','W m-2',NULL,'rsdscs','The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "shortwave" means shortwave radiation. Surface downwelling shortwave is the sum of direct and diffuse solar radiation incident on the surface, and is sometimes called "global radiation". When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A phrase assuming_condition indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "Clear sky" means in the absence of clouds.');
INSERT INTO "cf_names" VALUES('surface_downwelling_shortwave_flux_in_air_assuming_clear_sky_and_no_aerosol','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "shortwave" means shortwave radiation. Surface downwelling shortwave is the sum of direct and diffuse solar radiation incident on the surface, and is sometimes called "global radiation". When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A phrase "assuming_condition" indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "Clear sky" means in the absence of clouds.');
INSERT INTO "cf_names" VALUES('surface_downwelling_shortwave_flux_in_air_due_to_volcanic_ambient_aerosol_particles','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "shortwave" means shortwave radiation. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature". Volcanic aerosols include both volcanic ash and secondary products such as sulphate aerosols formed from gaseous emissions of volcanic eruptions.');
INSERT INTO "cf_names" VALUES('surface_downwelling_spherical_irradiance_in_sea_water','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Spherical irradiance is the radiation incident on unit area of a hemispherical (or "2-pi") collector. It is sometimes called "scalar irradiance". The direction (up/downwelling) is specified. Radiation incident on a 4-pi collector has standard names of "omnidirectional spherical irradiance".');
INSERT INTO "cf_names" VALUES('surface_downwelling_spherical_irradiance_per_unit_wavelength_in_sea_water','W m-2 m-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Spherical irradiance is the radiation incident on unit area of a hemispherical (or "2-pi") collector. It is sometimes called "scalar irradiance". The direction (up/downwelling) is specified. Radiation incident on a 4-pi collector has standard names of "omnidirectional spherical irradiance". A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength.');
INSERT INTO "cf_names" VALUES('surface_drag_coefficient_for_heat_in_air','1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere.');
INSERT INTO "cf_names" VALUES('surface_drag_coefficient_for_momentum_in_air','1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere.');
INSERT INTO "cf_names" VALUES('surface_drag_coefficient_in_air','1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere.');
INSERT INTO "cf_names" VALUES('surface_eastward_sea_water_velocity','m s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. A velocity is a vector quantity. "Eastward" indicates a vector component which is positive when directed eastward (negative westward).');
INSERT INTO "cf_names" VALUES('surface_frozen_carbon_dioxide_amount','kg m-2',NULL,NULL,'"Amount" means mass per unit area. The surface called "surface" means the lower boundary of the atmosphere. The chemical formula for carbon dioxide is CO2. Frozen carbon dioxide is found on the surface of Mars.');
INSERT INTO "cf_names" VALUES('surface_geopotential','m2 s-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Geopotential is the sum of the specific gravitational potential energy relative to the geoid and the specific centripetal potential energy.');
INSERT INTO "cf_names" VALUES('surface_geostrophic_eastward_sea_water_velocity','m s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. A velocity is a vector quantity. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). "Geostrophic" indicates that geostrophic balance is assumed, i.e. that the pressure gradient force and the Coriolis force are balanced and the large scale fluid flow is parallel to the isobars. The quantity with standard name surface_geostrophic_eastward_sea_water_velocity is the sum of a variable part, surface_geostrophic_eastward_sea_water_velocity_assuming_mean_sea_level_for_geoid, and a constant part due to the stationary component of ocean circulation.');
INSERT INTO "cf_names" VALUES('surface_geostrophic_eastward_sea_water_velocity_assuming_mean_sea_level_for_geoid','m s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. A velocity is a vector quantity. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). "Geostrophic" indicates that geostrophic balance is assumed, i.e. that the pressure gradient force and the Coriolis force are balanced and the large scale fluid flow is parallel to the isobars. "Mean sea level" means the time mean of sea surface elevation at a given location over an arbitrary period sufficient to eliminate the tidal signals. The geoid is a surface of constant geopotential with which mean sea level would coincide if the ocean were at rest. (The volume enclosed between the geoid and the sea floor equals the mean volume of water in the ocean.) In an ocean GCM the geoid is the surface of zero depth, or the rigid lid if the model uses that approximation. The quantity with standard name surface_geostrophic_eastward_sea_water_velocity_assuming_mean_sea_level_for_geoid is the variable part of surface_geostrophic_eastward_sea_water_velocity. The assumption that sea level is equal to the geoid means that the stationary component of ocean circulation is equal to zero.');
INSERT INTO "cf_names" VALUES('surface_geostrophic_northward_sea_water_velocity','m s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. A velocity is a vector quantity. "Northward" indicates a vector component which is positive when directed northward (negative southward). "Geostrophic" indicates that geostrophic balance is assumed, i.e. that the pressure gradient force and the Coriolis force are balanced and the large scale fluid flow is parallel to the isobars. The quantity with standard name surface_geostrophic_northward_sea_water_velocity is the sum of a variable part, surface_geostrophic_northward_sea_water_velocity_assuming_mean_sea_level_for_geoid, and a constant part due to the stationary component of ocean circulation.');
INSERT INTO "cf_names" VALUES('surface_geostrophic_northward_sea_water_velocity_assuming_mean_sea_level_for_geoid','m s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. A velocity is a vector quantity. "Northward" indicates a vector component which is positive when directed northward (negative southward). "Geostrophic" indicates that geostrophic balance is assumed, i.e. that the pressure gradient force and the Coriolis force are balanced and the large scale fluid flow is parallel to the isobars. "Mean sea level" means the time mean of sea surface elevation at a given location over an arbitrary period sufficient to eliminate the tidal signals. The geoid is a surface of constant geopotential with which mean sea level would coincide if the ocean were at rest. (The volume enclosed between the geoid and the sea floor equals the mean volume of water in the ocean.) In an ocean GCM the geoid is the surface of zero depth, or the rigid lid if the model uses that approximation. The quantity with standard name surface_geostrophic_northward_sea_water_velocity_assuming_mean_sea_level_for_geoid is the variable part of surface_geostrophic_northward_sea_water_velocity. The assumption that sea level is equal to the geoid means that the stationary component of ocean circulation is equal to zero.');
INSERT INTO "cf_names" VALUES('surface_geostrophic_sea_water_x_velocity','m s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. A velocity is a vector quantity. "x" indicates a vector component along the grid x-axis, positive with increasing x. "Geostrophic" indicates that geostrophic balance is assumed, i.e. that the pressure gradient force and the Coriolis force are balanced and the large scale fluid flow is parallel to the isobars. The quantity with standard name surface_geostrophic_sea_water_x_velocity is the sum of a variable part, surface_geostrophic_sea_water_x_velocity_assuming_mean_sea_level_for_geoid, and a constant part due to the stationary component of ocean circulation.');
INSERT INTO "cf_names" VALUES('surface_geostrophic_sea_water_x_velocity_assuming_mean_sea_level_for_geoid','m s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. A velocity is a vector quantity. "x" indicates a vector component along the grid x-axis, positive with increasing x. "Geostrophic" indicates that geostrophic balance is assumed, i.e. that the pressure gradient force and the Coriolis force are balanced and the large scale fluid flow is parallel to the isobars. "Mean sea level" means the time mean of sea surface elevation at a given location over an arbitrary period sufficient to eliminate the tidal signals. The geoid is a surface of constant geopotential with which mean sea level would coincide if the ocean were at rest. (The volume enclosed between the geoid and the sea floor equals the mean volume of water in the ocean.) In an ocean GCM the geoid is the surface of zero depth, or the rigid lid if the model uses that approximation. The quantity with standard name surface_geostrophic_sea_water_x_velocity_assuming_mean_sea_level_for_geoid is the variable part of surface_geostrophic_sea_water_x_velocity. The assumption that sea level is equal to the geoid means that the stationary component of ocean circulation is equal to zero.');
INSERT INTO "cf_names" VALUES('surface_geostrophic_sea_water_y_velocity','m s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. A velocity is a vector quantity. "y" indicates a vector component along the grid y-axis, positive with increasing y. "Geostrophic" indicates that geostrophic balance is assumed, i.e. that the pressure gradient force and the Coriolis force are balanced and the large scale fluid flow is parallel to the isobars. The quantity with standard name surface_geostrophic_sea_water_y_velocity is the sum of a variable part, surface_geostrophic_sea_water_y_velocity_assuming_mean_sea_level_for_geoid, and a constant part due to the stationary component of ocean circulation.');
INSERT INTO "cf_names" VALUES('surface_geostrophic_sea_water_y_velocity_assuming_mean_sea_level_for_geoid','m s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. A velocity is a vector quantity. "y" indicates a vector component along the grid y-axis, positive with increasing y. "Geostrophic" indicates that geostrophic balance is assumed, i.e. that the pressure gradient force and the Coriolis force are balanced and the large scale fluid flow is parallel to the isobars. "Mean sea level" means the time mean of sea surface elevation at a given location over an arbitrary period sufficient to eliminate the tidal signals. The geoid is a surface of constant geopotential with which mean sea level would coincide if the ocean were at rest. (The volume enclosed between the geoid and the sea floor equals the mean volume of water in the ocean). In an ocean GCM the geoid is the surface of zero depth, or the rigid lid if the model uses that approximation. The quantity with standard name surface_geostrophic_sea_water_y_velocity_assuming_mean_sea_level_for_geoid is the variable part of surface_geostrophic_sea_water_y_velocity. The assumption that sea level is equal to the geoid means that the stationary component of ocean circulation is equal to zero.');
INSERT INTO "cf_names" VALUES('surface_height_above_geopotential_datum','m',NULL,NULL,'"Height_above_X" means the vertical distance above the named surface X. The surface called "surface" means the lower boundary of the atmosphere. The "geopotential datum" is any estimated surface of constant geopotential used as a datum i.e. a reference level; for the geoid as a datum, specific standard names are available. To specify which geoid or geopotential datum is being used as a reference level, a grid_mapping variable should be attached to the data variable as described in Chapter 5.6 of the CF Convention.');
INSERT INTO "cf_names" VALUES('surface_litter_mass_content_of_carbon','kg m-2',NULL,NULL,'"Litter" is dead plant material in or above the soil. It is distinct from coarse wood debris. The precise distinction between "fine" and "coarse" is model dependent. "Surface litter" means the part of the litter resting above the soil surface. "Content" indicates a quantity per unit area. The sum of the quantities with standard names surface_litter_mass_content_of_carbon and subsurface_litter_mass_content_of_carbon has the standard name litter_mass_content_of_carbon.');
INSERT INTO "cf_names" VALUES('surface_litter_mass_content_of_nitrogen','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Litter" is dead plant material in or above the soil. It is distinct from coarse wood debris. The precise distinction between "fine" and "coarse" is model dependent. "Surface litter" means the part of the litter resting above the soil surface. The sum of the quantities with standard names wood_debris_mass_content_of_nitrogen, surface_litter_mass_content_of_nitrogen and subsurface_litter_mass_content_of_nitrogen is the total nitrogen mass content of dead plant material.');
INSERT INTO "cf_names" VALUES('surface_longwave_emissivity','1',NULL,NULL,'Emissivity is the ratio of the power emitted by an object to the power that would be emitted by a perfect black body having the same temperature as the object. The emissivity is assumed to be an integral over all wavelengths, unless a coordinate of radiation_wavelength or radiation_frequency is included to specify either the wavelength or frequency. The surface called "surface" means the lower boundary of the atmosphere.  "longwave" means longwave radiation.');
INSERT INTO "cf_names" VALUES('surface_microwave_emissivity','1',NULL,NULL,'Emissivity is the ratio of the power emitted by an object to the power that would be emitted by a perfect black body having the same temperature as the object. The emissivity is assumed to be an integral over all wavelengths, unless a coordinate of radiation_wavelength or radiation_frequency is included to specify either the wavelength or frequency. The surface called "surface" means the lower boundary of the atmosphere.');
INSERT INTO "cf_names" VALUES('surface_molecular_oxygen_partial_pressure_difference_between_sea_water_and_air','Pa',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. The chemical formula for molecular oxygen is O2. The partial pressure of a dissolved gas in sea water is the partial pressure in air with which it would be in equilibrium. The partial pressure of a gaseous constituent of air is the pressure that it would exert if all other gaseous constituents were removed, assuming the volume, the temperature, and its number of moles remain unchanged. The partial pressure difference between sea water and air is positive when the partial pressure of the dissolved gas in sea water is greater than the partial pressure in air.');
INSERT INTO "cf_names" VALUES('surface_net_downward_longwave_dust_ambient_aerosol_particles_direct_radiative_effect','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). The term "longwave" means longwave radiation. "X_direct_radiative_effect" refers to the instantaneous radiative impact of X on the Earth''s energy balance, excluding secondary effects such as changes in cloud cover which may be caused by X. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature".');
INSERT INTO "cf_names" VALUES('surface_net_downward_longwave_dust_ambient_aerosol_particles_direct_radiative_effect_assuming_clear_sky','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). The term "longwave" means longwave radiation. "X_direct_radiative_effect" refers to the instantaneous radiative impact of X on the Earth''s energy balance, excluding secondary effects such as changes in cloud cover which may be caused by X. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature". A phrase "assuming_condition" indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "Clear sky" means in the absence of clouds.');
INSERT INTO "cf_names" VALUES('surface_net_downward_longwave_flux','W m-2',NULL,'rls','The surface called "surface" means the lower boundary of the atmosphere. "longwave" means longwave radiation. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_net_downward_longwave_flux_assuming_clear_sky','W m-2','E211',NULL,'The surface called "surface" means the lower boundary of the atmosphere. A phrase assuming_condition indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "longwave" means longwave radiation. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_net_downward_mass_flux_of_ammonia_due_to_bidirectional_surface_exchange','kg m-2 s-1',NULL,NULL,'"Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward mass flux is the difference between downward_mass_flux and upward_mass_flux. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Bidirectional surface exchange" is the exchange of a chemical species between the atmosphere and biosphere as simulated by bidirectional surface flux models. It refers to exchange through stomata and soil surfaces and is the net result of emission and dry deposition. The surface called "surface" means the lower boundary of the atmosphere. The chemical formula for ammonia is NH3.');
INSERT INTO "cf_names" VALUES('surface_net_downward_mass_flux_of_carbon_dioxide_expressed_as_13C_due_to_all_land_processes','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula for carbon dioxide is CO2. "C" means the element carbon and "13C" is the stable isotope "carbon-13", having six protons and seven neutrons. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "All land processes" means plant and soil respiration, photosynthesis, animal grazing, crop harvesting, natural fires and anthropogenic land use change. "Anthropogenic land use change" means human changes to land, excluding forest regrowth. It includes fires ignited by humans for the purpose of land use change and the processes of eventual disposal and decomposition of wood products such as paper, cardboard, furniture and timber for construction.');
INSERT INTO "cf_names" VALUES('surface_net_downward_mass_flux_of_carbon_dioxide_expressed_as_14C_due_to_all_land_processes','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula for carbon dioxide is CO2. "C" means the element carbon and "14C" is the radioactive isotope "carbon-14", having six protons and eight neutrons and used in radiocarbon dating. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "All land processes" means plant and soil respiration, photosynthesis, animal grazing, crop harvesting, natural fires and anthropogenic land use change.  "Anthropogenic land use change" means human changes to land, excluding forest regrowth. It includes fires ignited by humans for the purpose of land use change and the processes of eventual disposal and decomposition of wood products such as paper, cardboard, furniture and timber for construction.');
INSERT INTO "cf_names" VALUES('surface_net_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_all_land_processes','kg m-2 s-1',NULL,NULL,'"Downward" indicates a vector component which is positive when directed downward (negative upward).  The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "All land processes" means plant and soil respiration, photosynthesis, animal grazing, crop harvesting, natural fires and anthropogenic land use change. "Anthropogenic land use change" means human changes to land, excluding forest regrowth. It includes fires ignited by humans for the purpose of land use change and the processes of eventual disposal and decomposition of wood products such as paper, cardboard, furniture and timber for construction. The quantity with standard name surface_net_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_all_land_processes is  equal to the difference  between the quantities with standard names surface_net_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_all_land_processes_excluding_anthropogenic_land_use_change and surface_net_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_anthropogenic_land_use_change. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.  The chemical formula for carbon dioxide is CO2.');
INSERT INTO "cf_names" VALUES('surface_net_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_all_land_processes_excluding_anthropogenic_land_use_change','kg m-2 s-1',NULL,NULL,'"Downward" indicates a vector component which is positive when directed downward (negative upward).  The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "All land processes" means plant and soil respiration, photosynthesis, animal grazing, crop harvesting, natural fires and anthropogenic land use change. "Anthropogenic land use change" means human changes to land, excluding forest regrowth. It includes fires ignited by humans for the purpose of land use change and the processes of eventual disposal and decomposition of wood products such as paper, cardboard, furniture and timber for construction. The quantity with standard name surface_net_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_all_land_processes is  equal to the difference  between the quantities with standard names surface_net_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_all_land_processes_excluding_anthropogenic_land_use_change and surface_net_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_anthropogenic_land_use_change. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.  The chemical formula for carbon dioxide is CO2.');
INSERT INTO "cf_names" VALUES('surface_net_downward_radiative_flux','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). Radiative flux is the sum of shortwave and longwave radiative fluxes. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. Unless indicated in the cell_methods attribute, a quantity is assumed to apply to the whole area of each horizontal grid box. Previously, the qualifier where_type was used to specify that the quantity applies only to the part of the grid box of the named type.  Names containing the where_type qualifier are deprecated and newly created data should use the cell_methods attribute to indicate the horizontal area to which the quantity applies.');
INSERT INTO "cf_names" VALUES('surface_net_downward_shortwave_dust_ambient_aerosol_particles_direct_radiative_effect','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). The term "shortwave" means shortwave radiation. "X_direct_radiative_effect" refers to the instantaneous radiative impact of X on the Earth''s energy balance, excluding secondary effects such as changes in cloud cover which may be caused by X. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature".');
INSERT INTO "cf_names" VALUES('surface_net_downward_shortwave_dust_ambient_aerosol_particles_direct_radiative_effect_assuming_clear_sky','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). The term "shortwave" means shortwave radiation. "X_direct_radiative_effect" refers to the instantaneous radiative impact of X on the Earth''s energy balance, excluding secondary effects such as changes in cloud cover which may be caused by X. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature". A phrase "assuming_condition" indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "Clear sky" means in the absence of clouds.');
INSERT INTO "cf_names" VALUES('surface_net_downward_shortwave_flux','W m-2',NULL,'rss','The surface called "surface" means the lower boundary of the atmosphere. "shortwave" means shortwave radiation. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_net_downward_shortwave_flux_assuming_clear_sky','W m-2','E210',NULL,'The surface called "surface" means the lower boundary of the atmosphere. A phrase assuming_condition indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "shortwave" means shortwave radiation. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_net_upward_longwave_flux','W m-2','112 E176',NULL,'The surface called "surface" means the lower boundary of the atmosphere. "longwave" means longwave radiation. "Upward" indicates a vector component which is positive when directed upward (negative downward). Net upward radiation is the difference between radiation from below (upwelling) and radiation from above (downwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_net_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_anthropogenic_land_use_change','kg m-2 s-1',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward).  The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Anthropogenic land use change" means human changes to land, excluding forest regrowth. It includes fires ignited by humans for the purpose of land use change and the processes of eventual disposal and decomposition of wood products such as paper, cardboard, furniture and timber for construction. The quantity with standard name surface_net_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_all_land_processes is  equal to the difference  between the quantities with standard names surface_net_downward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_all_land_processes_excluding_anthropogenic_land_use_change and surface_net_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_anthropogenic_land_use_change. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for carbon dioxide is CO2.');
INSERT INTO "cf_names" VALUES('surface_net_upward_mass_flux_of_methane_due_to_emission_from_wetland_biological_processes','kg m-2 s-1',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward). A net upward flux is the difference between the flux from below (upward) and the flux from above (downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The chemical formula for methane is CH4. Methane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Wetlands are areas where water covers the soil, or is present either at or near the surface of the soil all year or for varying periods of time during the year, including during the growing season. The precise conditions under which wetlands produce and consume methane can vary between models. The quantity with standard name surface_net_upward_mass_flux_of_methane_due_to_emission_from_wetland_biological_processes is the difference between the upward and downward surface fluxes of methane which have standard names surface_upward_mass_flux_of_methane_due_to_emission_from_wetland_biological_production and surface_downward_mass_flux_of_methane_due_to_wetland_biological_consumption, respectively.');
INSERT INTO "cf_names" VALUES('surface_net_upward_radiative_flux','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). Net upward radiation is the difference between radiation from below (upwelling) and radiation from above (downwelling). Radiative flux is the sum of shortwave and longwave radiative fluxes. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_net_upward_shortwave_flux','W m-2','111 E177',NULL,'The surface called "surface" means the lower boundary of the atmosphere. "shortwave" means shortwave radiation. "Upward" indicates a vector component which is positive when directed upward (negative downward). Net upward radiation is the difference between radiation from below (upwelling) and radiation from above (downwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_northward_sea_water_velocity','m s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. A velocity is a vector quantity. "Northward" indicates a vector component which is positive when directed northward (negative southward).');
INSERT INTO "cf_names" VALUES('surface_partial_pressure_of_carbon_dioxide_abiotic_analogue_in_sea_water','Pa',NULL,NULL,'The chemical formula for carbon dioxide is CO2. In ocean biogeochemistry models, an "abiotic analogue" is used to simulate the effect on a modelled variable when biological effects on ocean carbon concentration and alkalinity are ignored. The partial pressure of a dissolved gas in sea water is the partial pressure in air with which it would be in equilibrium. The partial pressure of a gaseous constituent of air is the pressure that it would exert if all other gaseous constituents were removed, assuming the volume, the temperature, and its number of moles remain unchanged.');
INSERT INTO "cf_names" VALUES('surface_partial_pressure_of_carbon_dioxide_in_air','Pa',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. The partial pressure of a gaseous constituent of air is the pressure that it would exert if all other gaseous constituents were removed, assuming the volume, the temperature, and its number of moles remain unchanged. The chemical formula for carbon dioxide is CO2.');
INSERT INTO "cf_names" VALUES('surface_partial_pressure_of_carbon_dioxide_in_sea_water','Pa',NULL,NULL,'The partial pressure of a dissolved gas in sea water is the partial pressure in air with which it would be in equilibrium. The partial pressure of a gaseous constituent of air is the pressure that it would exert if all other gaseous constituents were removed, assuming the volume, the temperature, and its number of moles remain unchanged. The chemical formula for carbon dioxide is CO2.');
INSERT INTO "cf_names" VALUES('surface_partial_pressure_of_carbon_dioxide_natural_analogue_in_sea_water','Pa',NULL,NULL,'The chemical formula for carbon dioxide is CO2. In ocean biogeochemistry models, a "natural analogue" is used to simulate the effect on a modelled variable of imposing preindustrial atmospheric carbon dioxide concentrations, even when the model as a whole may be subjected to varying forcings. The partial pressure of a dissolved gas in sea water is the partial pressure in air with which it would be in equilibrium. The partial pressure of a gaseous constituent of air is the pressure that it would exert if all other gaseous constituents were removed, assuming the volume, the temperature, and its number of moles remain unchanged.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_101Mo','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Mo" means the element "molybdenum" and "101Mo" is the isotope "molybdenum-101" with a half-life of 1.01e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_101Tc','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Tc" means the element "technetium" and "101Tc" is the isotope "technetium-101" with a half-life of 9.86e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_102Mo','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Mo" means the element "molybdenum" and "102Mo" is the isotope "molybdenum-102" with a half-life of 7.71e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_102mTc','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Tc" means the element "technetium" and "102mTc" is the metastable state of the isotope "technetium-102" with a half-life of 2.98e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_102Tc','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Tc" means the element "technetium" and "102Tc" is the isotope "technetium-102" with a half-life of 6.12e-05 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_103mRh','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Rh" means the element "rhodium" and "103mRh" is the metastable state of the isotope "rhodium-103" with a half-life of 3.89e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_103Ru','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ru" means the element "ruthenium" and "103Ru" is the isotope "ruthenium-103" with a half-life of 3.95e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_104Tc','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Tc" means the element "technetium" and "104Tc" is the isotope "technetium-104" with a half-life of 1.25e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_105mRh','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Rh" means the element "rhodium" and "105mRh" is the metastable state of the isotope "rhodium-105" with a half-life of 4.41e-04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_105Rh','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Rh" means the element "rhodium" and "105Rh" is the isotope "rhodium-105" with a half-life of 1.48e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_105Ru','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ru" means the element "ruthenium" and "105Ru" is the isotope "ruthenium-105" with a half-life of 1.85e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_106mRh','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Rh" means the element "rhodium" and "106mRh" is the metastable state of the isotope "rhodium-106" with a half-life of 9.09e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_106Rh','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Rh" means the element "rhodium" and "106Rh" is the isotope "rhodium-106" with a half-life of 3.46e-04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_106Ru','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ru" means the element "ruthenium" and "106Ru" is the isotope "ruthenium-106" with a half-life of 3.66e+02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_107mPd','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pd" means the element "palladium" and "107mPd" is the metastable state of the isotope "palladium-107" with a half-life of 2.47e-04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_107Pd','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pd" means the element "palladium" and "107Pd" is the isotope "palladium-107" with a half-life of 2.37e+09 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_107Rh','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Rh" means the element "rhodium" and "107Rh" is the isotope "rhodium-107" with a half-life of 1.51e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_109mAg','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ag" means the element "silver" and "109mAg" is the metastable state of the isotope "silver-109" with a half-life of 4.58e-04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_109Pd','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pd" means the element "palladium" and "109Pd" is the isotope "palladium-109" with a half-life of 5.61e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_110mAg','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ag" means the element "silver" and "110mAg" is the metastable state of the isotope "silver-110" with a half-life of 2.70e+02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_111Ag','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ag" means the element "silver" and "111Ag" is the isotope "silver-111" with a half-life of 7.50e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_111mAg','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ag" means the element "silver" and "111mAg" is the metastable state of the isotope "silver-111" with a half-life of 8.56e-04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_111mCd','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cd" means the element "cadmium" and "111mCd" is the metastable state of the isotope "cadmium-111" with a half-life of 3.39e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_111mPd','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pd" means the element "palladium" and "111mPd" is the metastable state of the isotope "palladium-111" with a half-life of 2.29e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_111Pd','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pd" means the element "palladium" and "111Pd" is the isotope "palladium-111" with a half-life of 1.53e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_112Ag','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ag" means the element "silver" and "112Ag" is the isotope "silver-112" with a half-life of 1.30e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_112Pd','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pd" means the element "palladium" and "112Pd" is the isotope "palladium-112" with a half-life of 8.37e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_113Ag','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ag" means the element "silver" and "113Ag" is the isotope "silver-113" with a half-life of 2.21e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_113Cd','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cd" means the element "cadmium" and "113Cd" is the isotope "cadmium-113" with a half-life of 3.29e+18 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_113mAg','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ag" means the element "silver" and "113mAg" is the metastable state of the isotope "silver-113" with a half-life of 7.64e-04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_113mCd','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cd" means the element "cadmium" and "113mCd" is the metastable state of the isotope "cadmium-113" with a half-life of 5.31e+03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_113mIn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "In" means the element "indium" and "113mIn" is the metastable state of the isotope "indium-113" with a half-life of 6.92e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_115Ag','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ag" means the element "silver" and "115Ag" is the isotope "silver-115" with a half-life of 1.46e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_115Cd','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cd" means the element "cadmium" and "115Cd" is the isotope "cadmium-115" with a half-life of 2.23e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_115In','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "In" means the element "indium" and "115In" is the isotope "indium-115" with a half-life of 1.86e+18 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_115mAg','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ag" means the element "silver" and "115mAg" is the metastable state of the isotope "silver-115" with a half-life of 1.97e-04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_115mCd','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cd" means the element "cadmium" and "115mCd" is the metastable state of the isotope "cadmium-115" with a half-life of 4.46e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_115mIn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "In" means the element "indium" and "115mIn" is the metastable state of the isotope "indium-115" with a half-life of 1.87e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_116In','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "In" means the element "indium" and "116In" is the isotope "indium-116" with a half-life of 1.64e-04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_116mIn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "In" means the element "indium" and "116mIn" is the metastable state of the isotope "indium-116" with a half-life of 3.77e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_117Cd','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cd" means the element "cadmium" and "117Cd" is the isotope "cadmium-117" with a half-life of 1.08e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_117In','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "In" means the element "indium" and "117In" is the isotope "indium-117" with a half-life of 3.05e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_117mCd','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cd" means the element "cadmium" and "117mCd" is the metastable state of the isotope "cadmium-117" with a half-life of 1.42e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_117mIn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "In" means the element "indium" and "117mIn" is the metastable state of the isotope "indium-117" with a half-life of 8.08e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_117mSn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sn" means the element "tin" and "117mSn" is the metastable state of the isotope "tin-117" with a half-life of 1.40e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_118Cd','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cd" means the element "cadmium" and "118Cd" is the isotope "cadmium-118" with a half-life of 3.49e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_118In','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "In" means the element "indium" and "118In" is the isotope "indium-118" with a half-life of 5.77e-05 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_118mIn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "In" means the element "indium" and "118mIn" is the metastable state of the isotope "indium-118" with a half-life of 3.05e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_119In','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "In" means the element "indium" and "119In" is the isotope "indium-119" with a half-life of 1.74e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_119mIn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "In" means the element "indium" and "119mIn" is the metastable state of the isotope "indium-119" with a half-life of 1.25e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_119mSn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sn" means the element "tin" and "119mSn" is the metastable state of the isotope "tin-119" with a half-life of 2.45e+02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_11C','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "C" means the element "carbon" and "11C" is the isotope "carbon-11" with a half-life of 1.41e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_121mSn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sn" means the element "tin" and "121mSn" is the metastable state of the isotope "tin-121" with a half-life of 1.82e+04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_121Sn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sn" means the element "tin" and "121Sn" is the isotope "tin-121" with a half-life of 1.12e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_123mSn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sn" means the element "tin" and "123mSn" is the metastable state of the isotope "tin-123" with a half-life of 2.78e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_123Sn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sn" means the element "tin" and "123Sn" is the isotope "tin-123" with a half-life of 1.29e+02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_124mSb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sb" means the element "antimony" and "124mSb" is the metastable state of the isotope "antimony-124" with a half-life of 1.41e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_124Sb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sb" means the element "antimony" and "124Sb" is the isotope "antimony-124" with a half-life of 6.03e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_125mTe','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Te" means the element "tellurium" and "125mTe" is the metastable state of the isotope "tellurium-125" with a half-life of 5.81e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_125Sb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sb" means the element "antimony" and "125Sb" is the isotope "antimony-125" with a half-life of 9.97e+02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_125Sn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sn" means the element "tin" and "125Sn" is the isotope "tin-125" with a half-life of 9.65e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_126mSb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sb" means the element "antimony" and "126mSb" is the metastable state of the isotope "antimony-126" with a half-life of 1.32e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_126Sb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sb" means the element "antimony" and "126Sb" is the isotope "antimony-126" with a half-life of 1.24e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_126Sn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sn" means the element "tin" and "126Sn" is the isotope "tin-126" with a half-life of 3.65e+07 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_127mTe','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Te" means the element "tellurium" and "127mTe" is the metastable state of the isotope "tellurium-127" with a half-life of 1.09e+02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_127Sb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sb" means the element "antimony" and "127Sb" is the isotope "antimony-127" with a half-life of 3.80e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_127Sn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sn" means the element "tin" and "127Sn" is the isotope "tin-127" with a half-life of 8.84e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_127Te','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Te" means the element "tellurium" and "127Te" is the isotope "tellurium-127" with a half-life of 3.91e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_128mSb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sb" means the element "antimony" and "128mSb" is the metastable state of the isotope "antimony-128" with a half-life of 7.23e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_128Sb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sb" means the element "antimony" and "128Sb" is the isotope "antimony-128" with a half-life of 3.75e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_128Sn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sn" means the element "tin" and "128Sn" is the isotope "tin-128" with a half-life of 4.09e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_129I','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "I" means the element "iodine" and "129I" is the isotope "iodine-129" with a half-life of 5.81e+09 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_129mTe','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Te" means the element "tellurium" and "129mTe" is the metastable state of the isotope "tellurium-129" with a half-life of 3.34e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_129mXe','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Xe" means the element "xenon" and "129mXe" is the metastable state of the isotope "xenon-129" with a half-life of 8.02e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_129Sb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sb" means the element "antimony" and "129Sb" is the isotope "antimony-129" with a half-life of 1.81e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_129Te','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Te" means the element "tellurium" and "129Te" is the isotope "tellurium-129" with a half-life of 4.86e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_130I','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "I" means the element "iodine" and "130I" is the isotope "iodine-130" with a half-life of 5.18e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_130mI','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "I" means the element "iodine" and "130mI" is the metastable state of the isotope "iodine-130" with a half-life of 6.17e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_130mSb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sb" means the element "antimony" and "130mSb" is the metastable state of the isotope "antimony-130" with a half-life of 4.58e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_130Sb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sb" means the element "antimony" and "130Sb" is the isotope "antimony-130" with a half-life of 2.57e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_130Sn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sn" means the element "tin" and "130Sn" is the isotope "tin-130" with a half-life of 2.57e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_131I','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "I" means the element "iodine" and "131I" is the isotope "iodine-131" with a half-life of 8.07e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_131mTe','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Te" means the element "tellurium" and "131mTe" is the metastable state of the isotope "tellurium-131" with a half-life of 1.25e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_131mXe','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Xe" means the element "xenon" and "131mXe" is the metastable state of the isotope "xenon-131" with a half-life of 1.18e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_131Sb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sb" means the element "antimony" and "131Sb" is the isotope "antimony-131" with a half-life of 1.60e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_131Te','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Te" means the element "tellurium" and "131Te" is the isotope "tellurium-131" with a half-life of 1.74e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_132I','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "I" means the element "iodine" and "132I" is the isotope "iodine-132" with a half-life of 9.60e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_132Te','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Te" means the element "tellurium" and "132Te" is the isotope "tellurium-132" with a half-life of 3.25e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_133I','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "I" means the element "iodine" and "133I" is the isotope "iodine-133" with a half-life of 8.71e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_133mI','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "I" means the element "iodine" and "133mI" is the metastable state of the isotope "iodine-133" with a half-life of 1.04e-04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_133mTe','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Te" means the element "tellurium" and "133mTe" is the metastable state of the isotope "tellurium-133" with a half-life of 3.84e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_133mXe','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Xe" means the element "xenon" and "133mXe" is the metastable state of the isotope "xenon-133" with a half-life of 2.26e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_133Te','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Te" means the element "tellurium" and "133Te" is the isotope "tellurium-133" with a half-life of 8.68e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_133Xe','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Xe" means the element "xenon" and "133Xe" is the isotope "xenon-133" with a half-life of 5.28e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_134Cs','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cs" means the element "cesium" and "134Cs" is the isotope "cesium-134" with a half-life of 7.50e+02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_134I','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "I" means the element "iodine" and "134I" is the isotope "iodine-134" with a half-life of 3.61e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_134mCs','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cs" means the element "cesium" and "134mCs" is the metastable state of the isotope "cesium-134" with a half-life of 1.21e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_134mI','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "I" means the element "iodine" and "134mI" is the metastable state of the isotope "iodine-134" with a half-life of 2.50e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_134mXe','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Xe" means the element "xenon" and "134mXe" is the metastable state of the isotope "xenon-134" with a half-life of 3.36e-06 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_134Te','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Te" means the element "tellurium" and "134Te" is the isotope "tellurium-134" with a half-life of 2.92e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_135Cs','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cs" means the element "cesium" and "135Cs" is the isotope "cesium-135" with a half-life of 8.39e+08 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_135I','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "I" means the element "iodine" and "135I" is the isotope "iodine-135" with a half-life of 2.79e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_135mBa','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ba" means the element "barium" and "135mBa" is the metastable state of the isotope "barium-135" with a half-life of 1.20e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_135mCs','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cs" means the element "cesium" and "135mCs" is the metastable state of the isotope "cesium-135" with a half-life of 3.68e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_135mXe','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Xe" means the element "xenon" and "135mXe" is the metastable state of the isotope "xenon-135" with a half-life of 1.08e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_135Xe','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Xe" means the element "xenon" and "135Xe" is the isotope "xenon-135" with a half-life of 3.82e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_136Cs','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cs" means the element "cesium" and "136Cs" is the isotope "cesium-136" with a half-life of 1.30e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_137Cs','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cs" means the element "cesium" and "137Cs" is the isotope "cesium-137" with a half-life of 1.10e+04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_137mBa','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ba" means the element "barium" and "137mBa" is the metastable state of the isotope "barium-137" with a half-life of 1.77e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_137Xe','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Xe" means the element "xenon" and "137Xe" is the isotope "xenon-137" with a half-life of 2.71e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_138Cs','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cs" means the element "cesium" and "138Cs" is the isotope "cesium-138" with a half-life of 2.23e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_138Xe','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Xe" means the element "xenon" and "138Xe" is the isotope "xenon-138" with a half-life of 9.84e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_139Ba','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ba" means the element "barium" and "139Ba" is the isotope "barium-139" with a half-life of 5.77e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_13N','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "N" means the element "nitrogen" and "13N" is the isotope "nitrogen-13" with a half-life of 6.92e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_140Ba','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ba" means the element "barium" and "140Ba" is the isotope "barium-140" with a half-life of 1.28e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_140La','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "La" means the element "lanthanum" and "140La" is the isotope "lanthanum-140" with a half-life of 1.76e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_141Ce','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ce" means the element "cerium" and "141Ce" is the isotope "cerium-141" with a half-life of 3.30e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_141La','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "La" means the element "lanthanum" and "141La" is the isotope "lanthanum-141" with a half-life of 1.61e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_142Ce','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ce" means the element "cerium" and "142Ce" is the isotope "cerium-142" with a half-life of 1.82e+19 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_142La','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "La" means the element "lanthanum" and "142La" is the isotope "lanthanum-142" with a half-life of 6.42e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_142mPr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pr" means the element "praseodymium" and "142mPr" is the metastable state of the isotope "praseodymium-142" with a half-life of 1.01e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_142Pr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pr" means the element "praseodymium" and "142Pr" is the isotope "praseodymium-142" with a half-life of 7.94e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_143Ce','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ce" means the element "cerium" and "143Ce" is the isotope "cerium-143" with a half-life of 1.37e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_143La','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "La" means the element "lanthanum" and "143La" is the isotope "lanthanum-143" with a half-life of 9.72e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_143Pr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pr" means the element "praseodymium" and "143Pr" is the isotope "praseodymium-143" with a half-life of 1.36e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_144Ce','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ce" means the element "cerium" and "144Ce" is the isotope "cerium-144" with a half-life of 2.84e+02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_144mPr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pr" means the element "praseodymium" and "144mPr" is the metastable state of the isotope "praseodymium-144" with a half-life of 4.98e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_144Nd','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Nd" means the element "neodymium" and "144Nd" is the isotope "neodymium-144" with a half-life of 7.64e+17 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_144Pr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pr" means the element "praseodymium" and "144Pr" is the isotope "praseodymium-144" with a half-life of 1.20e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_145Pr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pr" means the element "praseodymium" and "145Pr" is the isotope "praseodymium-145" with a half-life of 2.49e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_146Ce','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ce" means the element "cerium" and "146Ce" is the isotope "cerium-146" with a half-life of 9.86e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_146Pr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pr" means the element "praseodymium" and "146Pr" is the isotope "praseodymium-146" with a half-life of 1.68e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_147Nd','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Nd" means the element "neodymium" and "147Nd" is the isotope "neodymium-147" with a half-life of 1.10e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_147Pm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pm" means the element "promethium" and "147Pm" is the isotope "promethium-147" with a half-life of 9.57e+02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_147Pr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pr" means the element "praseodymium" and "147Pr" is the isotope "praseodymium-147" with a half-life of 8.33e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_147Sm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sm" means the element "samarium" and "147Sm" is the isotope "samarium-147" with a half-life of 3.91e+13 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_148mPm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pm" means the element "promethium" and "148mPm" is the metastable state of the isotope "promethium-148" with a half-life of 4.14e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_148Pm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pm" means the element "promethium" and "148Pm" is the isotope "promethium-148" with a half-life of 5.38e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_148Sm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sm" means the element "samarium" and "148Sm" is the isotope "samarium-148" with a half-life of 2.92e+18 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_149Nd','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Nd" means the element "neodymium" and "149Nd" is the isotope "neodymium-149" with a half-life of 7.23e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_149Pm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pm" means the element "promethium" and "149Pm" is the isotope "promethium-149" with a half-life of 2.21e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_149Sm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sm" means the element "samarium" and "149Sm" is the isotope "samarium-149" with a half-life of 3.65e+18 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_150Pm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pm" means the element "promethium" and "150Pm" is the isotope "promethium-150" with a half-life of 1.12e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_151Nd','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Nd" means the element "neodymium" and "151Nd" is the isotope "neodymium-151" with a half-life of 8.61e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_151Pm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pm" means the element "promethium" and "151Pm" is the isotope "promethium-151" with a half-life of 1.18e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_151Sm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sm" means the element "samarium" and "151Sm" is the isotope "samarium-151" with a half-life of 3.40e+04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_152mPm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pm" means the element "promethium" and "152mPm" is the metastable state of the isotope "promethium-152" with a half-life of 1.25e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_152Nd','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Nd" means the element "neodymium" and "152Nd" is the isotope "neodymium-152" with a half-life of 7.94e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_152Pm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pm" means the element "promethium" and "152Pm" is the isotope "promethium-152" with a half-life of 2.84e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_153Sm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sm" means the element "samarium" and "153Sm" is the isotope "samarium-153" with a half-life of 1.94e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_154Eu','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Eu" means the element "europium" and "154Eu" is the isotope "europium-154" with a half-life of 3.13e+03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_155Eu','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Eu" means the element "europium" and "155Eu" is the isotope "europium-155" with a half-life of 1.75e+03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_155Sm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sm" means the element "samarium" and "155Sm" is the isotope "samarium-155" with a half-life of 1.54e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_156Eu','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Eu" means the element "europium" and "156Eu" is the isotope "europium-156" with a half-life of 1.52e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_156Sm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sm" means the element "samarium" and "156Sm" is the isotope "samarium-156" with a half-life of 3.91e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_157Eu','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Eu" means the element "europium" and "157Eu" is the isotope "europium-157" with a half-life of 6.32e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_158Eu','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Eu" means the element "europium" and "158Eu" is the isotope "europium-158" with a half-life of 3.18e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_159Eu','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Eu" means the element "europium" and "159Eu" is the isotope "europium-159" with a half-life of 1.26e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_159Gd','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Gd" means the element "gadolinium" and "159Gd" is the isotope "gadolinium-159" with a half-life of 7.71e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_15O','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "O" means the element "oxygen" and "15O" is the isotope "oxygen-15" with a half-life of 1.41e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_160Tb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Tb" means the element "terbium" and "160Tb" is the isotope "terbium-160" with a half-life of 7.23e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_161Tb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Tb" means the element "terbium" and "161Tb" is the isotope "terbium-161" with a half-life of 6.92e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_162Gd','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Gd" means the element "gadolinium" and "162Gd" is the isotope "gadolinium-162" with a half-life of 6.92e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_162mTb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Tb" means the element "terbium" and "162mTb" is the metastable state of the isotope "terbium-162" with a half-life of 9.30e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_162Tb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Tb" means the element "terbium" and "162Tb" is the isotope "terbium-162" with a half-life of 5.18e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_163Tb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Tb" means the element "terbium" and "163Tb" is the isotope "terbium-163" with a half-life of 1.36e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_165Dy','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Dy" means the element "dysprosium" and "165Dy" is the isotope "dysprosium-165" with a half-life of 9.80e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_18F','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "F" means the element "fluorine" and "18F" is the isotope "fluorine-18" with a half-life of 6.98e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_206Hg','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Hg" means the element "mercury" and "206Hg" is the isotope "mercury-206" with a half-life of 5.57e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_206Tl','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Tl" means the element "thallium" and "206Tl" is the isotope "thallium-206" with a half-life of 2.91e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_207mPb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pb" means the element "lead" and "207mPb" is the metastable state of the isotope "lead-207" with a half-life of 9.26e-06 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_207Tl','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Tl" means the element "thallium" and "207Tl" is the isotope "thallium-207" with a half-life of 3.33e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_208Tl','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Tl" means the element "thallium" and "208Tl" is the isotope "thallium-208" with a half-life of 2.15e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_209Bi','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Bi" means the element "bismuth" and "209Bi" is the isotope "bismuth-209" with a half-life of 7.29e+20 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_209Pb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pb" means the element "lead" and "209Pb" is the isotope "lead-209" with a half-life of 1.38e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_209Tl','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Tl" means the element "thallium" and "209Tl" is the isotope "thallium-209" with a half-life of 1.53e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_210Bi','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Bi" means the element "bismuth" and "210Bi" is the isotope "bismuth-210" with a half-life of 5.01e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_210Pb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pb" means the element "lead" and "210Pb" is the isotope "lead-210" with a half-life of 7.64e+03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_210Po','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Po" means the element "polonium" and "210Po" is the isotope "polonium-210" with a half-life of 1.38e+02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_210Tl','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Tl" means the element "thallium" and "210Tl" is the isotope "thallium-210" with a half-life of 9.02e-04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_211Bi','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Bi" means the element "bismuth" and "211Bi" is the isotope "bismuth-211" with a half-life of 1.49e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_211Pb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pb" means the element "lead" and "211Pb" is the isotope "lead-211" with a half-life of 2.51e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_211Po','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Po" means the element "polonium" and "211Po" is the isotope "polonium-211" with a half-life of 6.03e-06 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_212Bi','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Bi" means the element "bismuth" and "212Bi" is the isotope "bismuth-212" with a half-life of 4.20e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_212Pb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pb" means the element "lead" and "212Pb" is the isotope "lead-212" with a half-life of 4.43e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_212Po','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Po" means the element "polonium" and "212Po" is the isotope "polonium-212" with a half-life of 3.52e-12 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_213Bi','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Bi" means the element "bismuth" and "213Bi" is the isotope "bismuth-213" with a half-life of 3.26e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_213Pb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pb" means the element "lead" and "213Pb" is the isotope "lead-213" with a half-life of 6.92e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_213Po','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Po" means the element "polonium" and "213Po" is the isotope "polonium-213" with a half-life of 4.86e-11 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_214Bi','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Bi" means the element "bismuth" and "214Bi" is the isotope "bismuth-214" with a half-life of 1.37e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_214Pb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pb" means the element "lead" and "214Pb" is the isotope "lead-214" with a half-life of 1.86e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_214Po','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Po" means the element "polonium" and "214Po" is the isotope "polonium-214" with a half-life of 1.90e-09 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_215At','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "At" means the element "astatine" and "215At" is the isotope "astatine-215" with a half-life of 1.16e-09 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_215Bi','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Bi" means the element "bismuth" and "215Bi" is the isotope "bismuth-215" with a half-life of 4.86e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_215Po','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Po" means the element "polonium" and "215Po" is the isotope "polonium-215" with a half-life of 2.06e-08 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_216At','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "At" means the element "astatine" and "216At" is the isotope "astatine-216" with a half-life of 3.47e-09 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_216Po','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Po" means the element "polonium" and "216Po" is the isotope "polonium-216" with a half-life of 1.74e-06 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_217At','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "At" means the element "astatine" and "217At" is the isotope "astatine-217" with a half-life of 3.70e-07 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_217Po','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Po" means the element "polonium" and "217Po" is the isotope "polonium-217" with a half-life of 1.16e-04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_218At','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "At" means the element "astatine" and "218At" is the isotope "astatine-218" with a half-life of 2.31e-05 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_218Po','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Po" means the element "polonium" and "218Po" is the isotope "polonium-218" with a half-life of 2.12e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_218Rn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Rn" means the element "radon" and "218Rn" is the isotope "radon-218" with a half-life of 4.05e-07 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_219At','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "At" means the element "astatine" and "219At" is the isotope "astatine-219" with a half-life of 6.27e-04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_219Rn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Rn" means the element "radon" and "219Rn" is the isotope "radon-219" with a half-life of 4.64e-05 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_220Rn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Rn" means the element "radon" and "220Rn" is the isotope "radon-220" with a half-life of 6.37e-04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_221Fr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Fr" means the element "francium" and "221Fr" is the isotope "francium-221" with a half-life of 3.33e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_221Rn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Rn" means the element "radon" and "221Rn" is the isotope "radon-221" with a half-life of 1.74e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_222Fr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Fr" means the element "francium" and "222Fr" is the isotope "francium-222" with a half-life of 1.03e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_222Ra','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ra" means the element "radium" and "222Ra" is the isotope "radium-222" with a half-life of 4.41e-04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_222Rn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Rn" means the element "radon" and "222Rn" is the isotope "radon-222" with a half-life of 3.82e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_223Fr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Fr" means the element "francium" and "223Fr" is the isotope "francium-223" with a half-life of 1.53e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_223Ra','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ra" means the element "radium" and "223Ra" is the isotope "radium-223" with a half-life of 1.14e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_223Rn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Rn" means the element "radon" and "223Rn" is the isotope "radon-223" with a half-life of 2.98e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_224Ra','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ra" means the element "radium" and "224Ra" is the isotope "radium-224" with a half-life of 3.65e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_225Ac','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ac" means the element "actinium" and "225Ac" is the isotope "actinium-225" with a half-life of 1.00e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_225Ra','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ra" means the element "radium" and "225Ra" is the isotope "radium-225" with a half-life of 1.48e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_226Ac','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ac" means the element "actinium" and "226Ac" is the isotope "actinium-226" with a half-life of 1.21e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_226Ra','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ra" means the element "radium" and "226Ra" is the isotope "radium-226" with a half-life of 5.86e+05 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_226Th','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Th" means the element "thorium" and "226Th" is the isotope "thorium-226" with a half-life of 2.15e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_227Ac','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ac" means the element "actinium" and "227Ac" is the isotope "actinium-227" with a half-life of 7.87e+03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_227Ra','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ra" means the element "radium" and "227Ra" is the isotope "radium-227" with a half-life of 2.87e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_227Th','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Th" means the element "thorium" and "227Th" is the isotope "thorium-227" with a half-life of 1.82e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_228Ac','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ac" means the element "actinium" and "228Ac" is the isotope "actinium-228" with a half-life of 2.55e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_228Ra','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ra" means the element "radium" and "228Ra" is the isotope "radium-228" with a half-life of 2.45e+03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_228Th','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Th" means the element "thorium" and "228Th" is the isotope "thorium-228" with a half-life of 6.98e+02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_229Ac','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ac" means the element "actinium" and "229Ac" is the isotope "actinium-229" with a half-life of 4.58e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_229Ra','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ra" means the element "radium" and "229Ra" is the isotope "radium-229" with a half-life of 1.16e-17 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_229Th','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Th" means the element "thorium" and "229Th" is the isotope "thorium-229" with a half-life of 2.68e+06 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_230Pa','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pa" means the element "protactinium" and "230Pa" is the isotope "protactinium-230" with a half-life of 1.77e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_230Th','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Th" means the element "thorium" and "230Th" is the isotope "thorium-230" with a half-life of 2.92e+07 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_230U','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "U" means the element "uranium" and "230U" is the isotope "uranium-230" with a half-life of 2.08e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_231Pa','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pa" means the element "protactinium" and "231Pa" is the isotope "protactinium-231" with a half-life of 1.19e+07 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_231Th','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Th" means the element "thorium" and "231Th" is the isotope "thorium-231" with a half-life of 1.06e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_231U','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "U" means the element "uranium" and "231U" is the isotope "uranium-231" with a half-life of 4.29e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_232Pa','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pa" means the element "protactinium" and "232Pa" is the isotope "protactinium-232" with a half-life of 1.31e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_232Th','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Th" means the element "thorium" and "232Th" is the isotope "thorium-232" with a half-life of 5.14e+12 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_232U','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "U" means the element "uranium" and "232U" is the isotope "uranium-232" with a half-life of 2.63e+04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_233Pa','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pa" means the element "protactinium" and "233Pa" is the isotope "protactinium-233" with a half-life of 2.70e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_233Th','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Th" means the element "thorium" and "233Th" is the isotope "thorium-233" with a half-life of 1.54e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_233U','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "U" means the element "uranium" and "233U" is the isotope "uranium-233" with a half-life of 5.90e+07 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_234mPa','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pa" means the element "protactinium" and "234mPa" is the metastable state of the isotope "protactinium-234" with a half-life of 8.13e-04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_234Pa','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pa" means the element "protactinium" and "234Pa" is the isotope "protactinium-234" with a half-life of 2.81e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_234Th','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Th" means the element "thorium" and "234Th" is the isotope "thorium-234" with a half-life of 2.41e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_234U','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "U" means the element "uranium" and "234U" is the isotope "uranium-234" with a half-life of 9.02e+07 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_235Np','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Np" means the element "neptunium" and "235Np" is the isotope "neptunium-235" with a half-life of 4.09e+02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_235Pu','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pu" means the element "plutonium" and "235Pu" is the isotope "plutonium-235" with a half-life of 1.81e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_235U','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "U" means the element "uranium" and "235U" is the isotope "uranium-235" with a half-life of 2.60e+11 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_236mNp','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Np" means the element "neptunium" and "236mNp" is the metastable state of the isotope "neptunium-236" with a half-life of 4.72e+10 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_236Np','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Np" means the element "neptunium" and "236Np" is the isotope "neptunium-236" with a half-life of 9.17e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_236Pu','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pu" means the element "plutonium" and "236Pu" is the isotope "plutonium-236" with a half-life of 1.04e+03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_236U','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "U" means the element "uranium" and "236U" is the isotope "uranium-236" with a half-life of 8.73e+09 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_237Np','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Np" means the element "neptunium" and "237Np" is the isotope "neptunium-237" with a half-life of 7.79e+08 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_237Pu','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pu" means the element "plutonium" and "237Pu" is the isotope "plutonium-237" with a half-life of 4.56e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_237U','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "U" means the element "uranium" and "237U" is the isotope "uranium-237" with a half-life of 6.74e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_238Np','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Np" means the element "neptunium" and "238Np" is the isotope "neptunium-238" with a half-life of 2.10e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_238Pu','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pu" means the element "plutonium" and "238Pu" is the isotope "plutonium-238" with a half-life of 3.15e+04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_238U','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "U" means the element "uranium" and "238U" is the isotope "uranium-238" with a half-life of 1.65e+12 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_239Np','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Np" means the element "neptunium" and "239Np" is the isotope "neptunium-239" with a half-life of 2.35e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_239Pu','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pu" means the element "plutonium" and "239Pu" is the isotope "plutonium-239" with a half-life of 8.91e+06 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_239U','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "U" means the element "uranium" and "239U" is the isotope "uranium-239" with a half-life of 1.63e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_240Am','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Am" means the element "americium" and "240Am" is the isotope "americium-240" with a half-life of 2.12e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_240mNp','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Np" means the element "neptunium" and "240mNp" is the metastable state of the isotope "neptunium-240" with a half-life of 5.08e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_240Np','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Np" means the element "neptunium" and "240Np" is the isotope "neptunium-240" with a half-life of 4.38e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_240Pu','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pu" means the element "plutonium" and "240Pu" is the isotope "plutonium-240" with a half-life of 2.40e+06 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_240U','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "U" means the element "uranium" and "240U" is the isotope "uranium-240" with a half-life of 5.99e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_241Am','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Am" means the element "americium" and "241Am" is the isotope "americium-241" with a half-life of 1.67e+05 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_241Cm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cm" means the element "curium" and "241Cm" is the isotope "curium-241" with a half-life of 3.50e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_241Pu','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pu" means the element "plutonium" and "241Pu" is the isotope "plutonium-241" with a half-life of 4.83e+03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_242Am','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Am" means the element "americium" and "242Am" is the isotope "americium-242" with a half-life of 6.69e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_242Cm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cm" means the element "curium" and "242Cm" is the isotope "curium-242" with a half-life of 1.63e+02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_242m1Am','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Am" means the element "americium" and "242m1Am" is the metastable state of the isotope "americium-242" with a half-life of 5.53e+04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_242m2Am','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Am" means the element "americium" and "242m2Am" is the metastable state of the isotope "americium-242" with a half-life of 1.62e-07 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_242Pu','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pu" means the element "plutonium" and "242Pu" is the isotope "plutonium-242" with a half-life of 1.38e+08 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_243Am','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Am" means the element "americium" and "243Am" is the isotope "americium-243" with a half-life of 2.91e+06 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_243Cm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cm" means the element "curium" and "243Cm" is the isotope "curium-243" with a half-life of 1.17e+04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_243Pu','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pu" means the element "plutonium" and "243Pu" is the isotope "plutonium-243" with a half-life of 2.07e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_244Am','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Am" means the element "americium" and "244Am" is the isotope "americium-244" with a half-life of 4.20e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_244Cm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cm" means the element "curium" and "244Cm" is the isotope "curium-244" with a half-life of 6.42e+03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_244mAm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Am" means the element "americium" and "244mAm" is the metastable state of the isotope "americium-244" with a half-life of 1.81e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_244Pu','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pu" means the element "plutonium" and "244Pu" is the isotope "plutonium-244" with a half-life of 2.92e+10 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_245Am','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Am" means the element "americium" and "245Am" is the isotope "americium-245" with a half-life of 8.75e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_245Cm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cm" means the element "curium" and "245Cm" is the isotope "curium-245" with a half-life of 3.40e+06 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_245Pu','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Pu" means the element "plutonium" and "245Pu" is the isotope "plutonium-245" with a half-life of 4.16e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_246Cm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cm" means the element "curium" and "246Cm" is the isotope "curium-246" with a half-life of 2.01e+06 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_247Cm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cm" means the element "curium" and "247Cm" is the isotope "curium-247" with a half-life of 5.86e+09 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_248Cm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cm" means the element "curium" and "248Cm" is the isotope "curium-248" with a half-life of 1.72e+08 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_249Bk','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Bk" means the element "berkelium" and "249Bk" is the isotope "berkelium-249" with a half-life of 3.15e+02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_249Cf','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cf" means the element "californium" and "249Cf" is the isotope "californium-249" with a half-life of 1.32e+05 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_249Cm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cm" means the element "curium" and "249Cm" is the isotope "curium-249" with a half-life of 4.43e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_24Na','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Na" means the element "sodium" and "24Na" is the isotope "sodium-24" with a half-life of 6.27e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_250Bk','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Bk" means the element "berkelium" and "250Bk" is the isotope "berkelium-250" with a half-life of 1.34e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_250Cf','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cf" means the element "californium" and "250Cf" is the isotope "californium-250" with a half-life of 4.75e+03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_250Cm','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cm" means the element "curium" and "250Cm" is the isotope "curium-250" with a half-life of 2.52e+06 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_251Cf','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cf" means the element "californium" and "251Cf" is the isotope "californium-251" with a half-life of 2.92e+05 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_252Cf','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cf" means the element "californium" and "252Cf" is the isotope "californium-252" with a half-life of 9.68e+02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_253Cf','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cf" means the element "californium" and "253Cf" is the isotope "californium-253" with a half-life of 1.76e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_253Es','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Es" means the element "einsteinium" and "253Es" is the isotope "einsteinium-253" with a half-life of 2.05e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_254Cf','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Cf" means the element "californium" and "254Cf" is the isotope "californium-254" with a half-life of 6.03e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_254Es','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Es" means the element "einsteinium" and "254Es" is the isotope "einsteinium-254" with a half-life of 2.76e+02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_254mEs','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Es" means the element "einsteinium" and "254mEs" is the metastable state of the isotope "einsteinium-254" with a half-life of 1.63e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_255Es','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Es" means the element "einsteinium" and "255Es" is the isotope "einsteinium-255" with a half-life of 3.84e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_3H','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "H" means the element "hydrogen" and "3H" is the isotope "hydrogen-3" with a half-life of 4.51e+03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_41Ar','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ar" means the element "argon" and "41Ar" is the isotope "argon-41" with a half-life of 7.64e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_54Mn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Mn" means the element "manganese" and "54Mn" is the isotope "manganese-54" with a half-life of 3.12e+02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_58Co','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Co" means the element "cobalt" and "58Co" is the isotope "cobalt-58" with a half-life of 7.10e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_60Co','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Co" means the element "cobalt" and "60Co" is the isotope "cobalt-60" with a half-life of 1.93e+03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_72Ga','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ga" means the element "gallium" and "72Ga" is the isotope "gallium-72" with a half-life of 5.86e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_72Zn','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Zn" means the element "zinc" and "72Zn" is the isotope "zinc-72" with a half-life of 1.94e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_73Ga','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ga" means the element "gallium" and "73Ga" is the isotope "gallium-73" with a half-life of 2.03e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_75Ge','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ge" means the element "germanium" and "75Ge" is the isotope "germanium-75" with a half-life of 5.73e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_77As','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "As" means the element "arsenic" and "77As" is the isotope "arsenic-77" with a half-life of 1.62e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_77Ge','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ge" means the element "germanium" and "77Ge" is the isotope "germanium-77" with a half-life of 4.72e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_77mGe','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ge" means the element "germanium" and "77mGe" is the metastable state of the isotope "germanium-77" with a half-life of 6.27e-04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_78As','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "As" means the element "arsenic" and "78As" is the isotope "arsenic-78" with a half-life of 6.32e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_78Ge','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Ge" means the element "germanium" and "78Ge" is the isotope "germanium-78" with a half-life of 6.03e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_79Se','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Se" means the element "selenium" and "79Se" is the isotope "selenium-79" with a half-life of 2.37e+07 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_81mSe','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Se" means the element "selenium" and "81mSe" is the metastable state of the isotope "selenium-81" with a half-life of 3.97e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_81Se','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Se" means the element "selenium" and "81Se" is the isotope "selenium-81" with a half-life of 1.28e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_82Br','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Br" means the element "bromine" and "82Br" is the isotope "bromine-82" with a half-life of 1.47e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_82mBr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Br" means the element "bromine" and "82mBr" is the metastable state of the isotope "bromine-82" with a half-life of 4.24e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_83Br','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Br" means the element "bromine" and "83Br" is the isotope "bromine-83" with a half-life of 1.00e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_83mKr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Kr" means the element "krypton" and "83mKr" is the metastable state of the isotope "krypton-83" with a half-life of 7.71e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_83mSe','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Se" means the element "selenium" and "83mSe" is the metastable state of the isotope "selenium-83" with a half-life of 8.10e-04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_83Se','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Se" means the element "selenium" and "83Se" is the isotope "selenium-83" with a half-life of 1.56e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_84Br','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Br" means the element "bromine" and "84Br" is the isotope "bromine-84" with a half-life of 2.21e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_84mBr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Br" means the element "bromine" and "84mBr" is the metastable state of the isotope "bromine-84" with a half-life of 4.16e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_85Kr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Kr" means the element "krypton" and "85Kr" is the isotope "krypton-85" with a half-life of 3.95e+03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_85mKr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Kr" means the element "krypton" and "85mKr" is the metastable state of the isotope "krypton-85" with a half-life of 1.83e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_86mRb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Rb" means the element "rubidium" and "86mRb" is the metastable state of the isotope "rubidium-86" with a half-life of 7.04e-04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_86Rb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Rb" means the element "rubidium" and "86Rb" is the isotope "rubidium-86" with a half-life of 1.87e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_87Kr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Kr" means the element "krypton" and "87Kr" is the isotope "krypton-87" with a half-life of 5.28e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_87Rb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Rb" means the element "rubidium" and "87Rb" is the isotope "rubidium-87" with a half-life of 1.71e+13 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_88Kr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Kr" means the element "krypton" and "88Kr" is the isotope "krypton-88" with a half-life of 1.17e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_88Rb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Rb" means the element "rubidium" and "88Rb" is the isotope "rubidium-88" with a half-life of 1.25e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_89Kr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Kr" means the element "krypton" and "89Kr" is the isotope "krypton-89" with a half-life of 2.20e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_89Rb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Rb" means the element "rubidium" and "89Rb" is the isotope "rubidium-89" with a half-life of 1.06e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_89Sr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sr" means the element "strontium" and "89Sr" is the isotope "strontium-89" with a half-life of 5.21e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_90mY','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Y" means the element "yttrium" and "90mY" is the metastable state of the isotope "yttrium-90" with a half-life of 1.33e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_90Sr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sr" means the element "strontium" and "90Sr" is the isotope "strontium-90" with a half-life of 1.02e+04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_90Y','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Y" means the element "yttrium" and "90Y" is the isotope "yttrium-90" with a half-life of 2.67e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_91mY','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Y" means the element "yttrium" and "91mY" is the metastable state of the isotope "yttrium-91" with a half-life of 3.46e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_91Sr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sr" means the element "strontium" and "91Sr" is the isotope "strontium-91" with a half-life of 3.95e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_91Y','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Y" means the element "yttrium" and "91Y" is the isotope "yttrium-91" with a half-life of 5.86e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_92Sr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Sr" means the element "strontium" and "92Sr" is the isotope "strontium-92" with a half-life of 1.13e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_92Y','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Y" means the element "yttrium" and "92Y" is the isotope "yttrium-92" with a half-life of 1.47e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_93Y','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Y" means the element "yttrium" and "93Y" is the isotope "yttrium-93" with a half-life of 4.24e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_93Zr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Zr" means the element "zirconium" and "93Zr" is the isotope "zirconium-93" with a half-life of 3.47e+08 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_94mNb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Nb" means the element "niobium" and "94mNb" is the metastable state of the isotope "niobium-94" with a half-life of 4.34e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_94Nb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Nb" means the element "niobium" and "94Nb" is the isotope "niobium-94" with a half-life of 7.29e+06 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_94Y','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Y" means the element "yttrium" and "94Y" is the isotope "yttrium-94" with a half-life of 1.32e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_95mNb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Nb" means the element "niobium" and "95mNb" is the metastable state of the isotope "niobium-95" with a half-life of 3.61e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_95Nb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Nb" means the element "niobium" and "95Nb" is the isotope "niobium-95" with a half-life of 3.52e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_95Y','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Y" means the element "yttrium" and "95Y" is the isotope "yttrium-95" with a half-life of 7.29e-03 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_95Zr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Zr" means the element "zirconium" and "95Zr" is the isotope "zirconium-95" with a half-life of 6.52e+01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_96Nb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Nb" means the element "niobium" and "96Nb" is the isotope "niobium-96" with a half-life of 9.75e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_97mNb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Nb" means the element "niobium" and "97mNb" is the metastable state of the isotope "niobium-97" with a half-life of 6.27e-04 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_97Nb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Nb" means the element "niobium" and "97Nb" is the isotope "niobium-97" with a half-life of 5.11e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_97Zr','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Zr" means the element "zirconium" and "97Zr" is the isotope "zirconium-97" with a half-life of 6.98e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_98Nb','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Nb" means the element "niobium" and "98Nb" is the isotope "niobium-98" with a half-life of 3.53e-02 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_99Mo','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Mo" means the element "molybdenum" and "99Mo" is the isotope "molybdenum-99" with a half-life of 2.78e+00 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_99mTc','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Tc" means the element "technetium" and "99mTc" is the metastable state of the isotope "technetium-99" with a half-life of 2.51e-01 days.');
INSERT INTO "cf_names" VALUES('surface_radioactivity_content_of_99Tc','Bq m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Content" indicates a quantity per unit area. "Radioactivity" means the number of radioactive decays of a material per second. "Tc" means the element "technetium" and "99Tc" is the isotope "technetium-99" with a half-life of 7.79e+07 days.');
INSERT INTO "cf_names" VALUES('surface_ratio_of_upwelling_radiance_emerging_from_sea_water_to_downwelling_radiative_flux_in_air','sr-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. The phrase "ratio_of_X_to_Y" means X/Y. Upwelling radiation is radiation from below. It does not mean "net upward". Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Radiance is the radiative flux in a particular direction, per unit of solid angle. The direction towards which it is going must be specified, for instance with a coordinate of angle_of_emergence. Radiative flux is the sum of shortwave and longwave radiative fluxes. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In relation to satellite ocean color products the quantity named surface_ratio_of_upwelling_radiance_emerging_from_sea_water_to_downwelling_radiative_flux_in_air is sometimes called "remote sensing reflectance" and has a bidirectional dependence. The direction of the downwelling flux can be specified using a coordinate with the standard name angle_of_incidence.');
INSERT INTO "cf_names" VALUES('surface_roughness_length','m','83 E173',NULL,'The surface called "surface" means the lower boundary of the atmosphere.');
INSERT INTO "cf_names" VALUES('surface_roughness_length_for_heat_in_air','m',NULL,NULL,'The height above the surface where the mean value of heat assumes its surface value when extrapolated along a logarithmic profile downward towards the surface. The surface called "surface" means the lower boundary of the atmosphere.');
INSERT INTO "cf_names" VALUES('surface_roughness_length_for_momentum_in_air','m',NULL,NULL,'The height above the displacement plane at which the mean wind becomes zero when extrapolating the logarithmic wind speed profile downward through the surface layer. The surface called "surface" means the lower boundary of the atmosphere.');
INSERT INTO "cf_names" VALUES('surface_runoff_amount','kg m-2','90',NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Amount" means mass per unit area. Runoff is the liquid water which drains from land. If not specified, "runoff" refers to the sum of surface runoff and subsurface drainage.');
INSERT INTO "cf_names" VALUES('surface_runoff_flux','kg m-2 s-1',NULL,'mrros','The surface called "surface" means the lower boundary of the atmosphere. Runoff is the liquid water which drains from land. If not specified, "runoff" refers to the sum of surface runoff and subsurface drainage. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_snow_amount','kg m-2','65','snw','"Amount" means mass per unit area. Surface snow amount refers to the amount on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants.');
INSERT INTO "cf_names" VALUES('surface_snow_and_ice_melt_flux','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The surface called "surface" means the lower boundary of the atmosphere. "Surface snow and ice melt flux" means the mass flux of all melting at the surface. Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants.');
INSERT INTO "cf_names" VALUES('surface_snow_and_ice_melt_heat_flux','W m-2',NULL,NULL,'The snow and ice melt heat flux is the supply of latent heat which is melting snow and ice at freezing point. Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_snow_and_ice_refreezing_flux','kg m-2 s-1',NULL,NULL,'"Surface snow and ice refreezing flux" means the mass flux of surface meltwater which refreezes within the snow or firn. The surface called "surface" means the lower boundary of the atmosphere. Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_snow_area_fraction','1',NULL,'snc','"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants.');
INSERT INTO "cf_names" VALUES('surface_snow_binary_mask','1',NULL,NULL,'X"_binary_mask" has 1 where condition X is met, 0 elsewhere. The value is 1 where the snow cover area fraction is greater than a threshold, and 0 elsewhere. The threshold must be specified by associating a coordinate variable or scalar coordinate variable with the data variable and giving the coordinate variable a standard name of surface_snow_area_fraction. The values of the coordinate variable are the threshold values for the corresponding subarrays of the data variable. Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants.');
INSERT INTO "cf_names" VALUES('surface_snow_melt_amount','kg m-2','99',NULL,'Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants. The surface called "surface" means the lower boundary of the atmosphere. "Amount" means mass per unit area.');
INSERT INTO "cf_names" VALUES('surface_snow_melt_and_sublimation_heat_flux','W m-2',NULL,NULL,'Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants. Sublimation is the conversion of solid into vapor. The snow melt and sublimation heat flux is the supply of latent heat which is converting snow to liquid water (melting) and water vapor (sublimation). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_snow_melt_flux','kg m-2 s-1',NULL,'snm','Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants. The surface called "surface" means the lower boundary of the atmosphere. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_snow_melt_heat_flux','W m-2',NULL,NULL,'Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants. The snow melt heat flux is the supply of latent heat which is melting snow at freezing point. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_snow_sublimation_amount','kg m-2',NULL,NULL,'Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants. "Amount" means mass per unit area. Sublimation is the conversion of solid into vapor.');
INSERT INTO "cf_names" VALUES('surface_snow_sublimation_heat_flux','W m-2',NULL,NULL,'Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants. Sublimation is the conversion of solid into vapor. The snow sublimation heat flux is the supply of latent heat which is causing evaporation of snow to water vapor. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_snow_thickness','m','66','snd','Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants. "Thickness" means the vertical extent of a layer. Unless indicated in the cell_methods attribute, a quantity is assumed to apply to the whole area of each horizontal grid box. Previously, the qualifier where_type was used to specify that the quantity applies only to the part of the grid box of the named type. Names containing the where_type qualifier are deprecated and newly created data should use the cell_methods attribute to indicate the horizontal area to which the quantity applies.');
INSERT INTO "cf_names" VALUES('surface_specific_humidity','1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "specific" means per unit mass. Specific humidity is the mass fraction of water vapor in (moist) air.');
INSERT INTO "cf_names" VALUES('surface_temperature','K','E139','ts','The surface called "surface" means the lower boundary of the atmosphere. The surface temperature is the temperature at the interface, not the bulk temperature of the medium above or below. Unless indicated in the cell_methods attribute, a quantity is assumed to apply to the whole area of each horizontal grid box. Previously, the qualifier where_type was used to specify that the quantity applies only to the part of the grid box of the named type.  Names containing the where_type qualifier are deprecated and newly created data should use the cell_methods attribute to indicate the horizontal area to which the quantity applies.');
INSERT INTO "cf_names" VALUES('surface_temperature_anomaly','K',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "anomaly" means difference from climatology. The surface temperature is the (skin) temperature at the interface, not the bulk temperature of the medium above or below.');
INSERT INTO "cf_names" VALUES('surface_upward_heat_flux_due_to_anthropogenic_energy_consumption','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). The vertical heat flux in air is the sum of all heat fluxes i.e. radiative, latent and sensible. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Anthropogenic" means influenced, caused, or created by human activity. The heat flux due to anthropogenic energy consumption results from non-renewable human primary energy consumption, including energy use by vehicles, commercial and residential buildings, industry, and power plants. Primary energy refers to energy in natural resources, fossil and non-fossil, before conversion into other forms, such as electricity.');
INSERT INTO "cf_names" VALUES('surface_upward_heat_flux_in_air','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). The vertical heat flux in air is the sum of all heat fluxes i.e. radiative, latent and sensible. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_upward_latent_heat_flux','W m-2','121 E147','hfls','The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). The surface latent heat flux is the exchange of heat between the surface and the air on account of evaporation (including sublimation). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_upward_latent_heat_flux_due_to_sublimation','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). The surface latent heat flux is the exchange of heat between the surface and the air on account of evaporation (including sublimation). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Sublimation is the conversion of solid into vapor.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_ammonia','kg m-2 s-1',NULL,NULL,'Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The surface called "surface" means the lower boundary of the atmosphere. The chemical formula for ammonia is NH3.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_13C_due_to_heterotrophic_respiration','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula for carbon dioxide is CO2. "C" means the element carbon and "13C" is the stable isotope "carbon-13", having six protons and seven neutrons. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Heterotrophic respiration is respiration by heterotrophs ("consumers"), which are organisms (including animals and decomposers) that consume other organisms or dead organic material, rather than synthesising organic material from inorganic precursors using energy from the environment (especially sunlight) as autotrophs ("producers") do. Heterotrophic respiration goes on within both the soil and litter pools.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_13C_due_to_plant_respiration','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula for carbon dioxide is CO2. "C" means the element carbon and "13C" is the stable isotope "carbon-13", having six protons and seven neutrons. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Plant respiration is the sum of respiration by parts of plants both above and below the soil. It is assumed that all the respired carbon dioxide is emitted to the atmosphere. The term "plants" refers to the kingdom of plants in the modern classification which excludes fungi. Plants are autotrophs i.e. "producers" of biomass using carbon obtained from carbon dioxide.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_14C_due_to_heterotrophic_respiration','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula for carbon dioxide is CO2. "C" means the element carbon and "14C" is the radioactive isotope "carbon-14", having six protons and eight neutrons and used in radiocarbon dating. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Heterotrophic respiration is respiration by heterotrophs ("consumers"), which are organisms (including animals and decomposers) that consume other organisms or dead organic material, rather than synthesising organic material from inorganic precursors using energy from the environment (especially sunlight) as autotrophs ("producers") do. Heterotrophic respiration goes on within both the soil and litter pools.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_14C_due_to_plant_respiration','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula for carbon dioxide is CO2. "C" means the element carbon and "14C" is the radioactive isotope "carbon-14", having six protons and eight neutrons and used in radiocarbon dating. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Plant respiration is the sum of respiration by parts of plants both above and below the soil. It is assumed that all the respired carbon dioxide is emitted to the atmosphere. The term "plants" refers to the kingdom of plants in the modern classification which excludes fungi. Plants are autotrophs i.e. "producers" of biomass using carbon obtained from carbon dioxide.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_anthropogenic_land_use_or_land_cover_change','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula for carbon dioxide is CO2. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Anthropogenic" means influenced, caused, or created by human activity.  "Anthropogenic land use change" means human changes to land, excluding forest regrowth. It includes fires ignited by humans for the purpose of land use change and the processes of eventual disposal and decomposition of wood products such as paper, cardboard, furniture and timber for construction.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_anthropogenic_land_use_or_land_cover_change_excluding_forestry_and_agricultural_products','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula for carbon dioxide is CO2. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Anthropogenic" means influenced, caused, or created by human activity. "Anthropogenic land use change" means human changes to land, excluding forest regrowth. It includes fires ignited by humans for the purpose of land use change. The quantity with standard name surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_anthropogenic_land_use_or_land_cover_change_excluding_forestry_and_agricultural_products excludes the carbon dioxide flux into the atmosphere due to the processes of eventual disposal and decomposition of wood products such as paper, cardboard, furniture and timber for construction. The standard name for the quantity that includes product decomposition is surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_anthropogenic_land_use_or_land_cover_change.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_crop_harvesting','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula for carbon dioxide is CO2. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The definition of "crop" is model dependent, for example, some models may include fruit trees, trees grown for timber or other types of agricultural and forestry planting as crops. Crop harvesting means the human activity of collecting plant materials for the purpose of turning them into forestry or agricultural products.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_fires','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula for carbon dioxide is CO2. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The term "fires" means all biomass fires, whether naturally occurring or ignited by humans. The quantity with standard name surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_fires is the sum of the quantities with standard names surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_vegetation_in_fires and surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_litter_in_fires.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_fires_excluding_anthropogenic_land_use_change','kg m-2 s-1',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward).  The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Fires excluding anthropogenic land use change" means all natural fires and human ignited fires that are not associated with change of land use. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for carbon dioxide is CO2. "Anthropogenic" means influenced, caused, or created by human activity.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_grazing','kg m-2 s-1',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward).  The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  The surface called "surface" means the lower boundary of the atmosphere.  The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for carbon dioxide is CO2.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_litter_in_fires','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula for carbon dioxide is CO2. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Litter" is dead plant material in or above the soil. The quantity with standard name surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_fires is the sum of the quantities with standard names surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_vegetation_in_fires and surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_litter_in_fires.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_natural_fires','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula for carbon dioxide is CO2. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Natural fires" means burning of biomass, whether living or dead, excluding fires ignited by humans, e.g. for agricultural purposes.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_natural_sources','kg m-2 s-1',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward).  The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  The surface called "surface" means the lower boundary of the atmosphere.  The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for carbon dioxide is CO2.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_vegetation_in_fires','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula for carbon dioxide is CO2. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Vegetation" means any living plants e.g. trees, shrubs, grass. The quantity with standard name surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_fires is the sum of the quantities with standard names surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_vegetation_in_fires and surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_litter_in_fires.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_heterotrophic_respiration','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The chemical formula for carbon dioxide is CO2. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Heterotrophic respiration is respiration by heterotrophs ("consumers"), which are organisms (including animals and decomposers) that consume other organisms or dead organic material, rather than synthesising organic material from inorganic precursors using energy from the environment (especially sunlight) as autotrophs ("producers") do. Heterotrophic respiration goes on both above and within the soil.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_plant_respiration','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The chemical formula for carbon dioxide is CO2. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Plant respiration is the sum of respiration by parts of plants both above and below the soil. It is assumed that all the respired carbon dioxide is emitted to the atmosphere. The term "plants" refers to the kingdom of plants in the modern classification which excludes fungi. Plants are autotrophs i.e. "producers" of biomass using carbon obtained from carbon dioxide.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_plant_respiration_for_biomass_growth','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The chemical formula for carbon dioxide is CO2. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Plant respiration is the sum of respiration by parts of plants both above and below the soil. It is assumed that all the respired carbon dioxide is emitted to the atmosphere. The term "plants" refers to the kingdom of plants in the modern classification which excludes fungi. Plants are autotrophs i.e. "producers" of biomass using carbon obtained from carbon dioxide.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_plant_respiration_for_biomass_maintenance','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The chemical formula for carbon dioxide is CO2. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Plant respiration is the sum of respiration by parts of plants both above and below the soil. It is assumed that all the respired carbon dioxide is emitted to the atmosphere. The term "plants" refers to the kingdom of plants in the modern classification which excludes fungi. Plants are autotrophs i.e. "producers" of biomass using carbon obtained from carbon dioxide.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_plant_respiration_in_leaves','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The chemical formula for carbon dioxide is CO2. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Plant respiration is the sum of respiration by parts of plants both above and below the soil. Plants which photosynthesise are autotrophs i.e. "producers" of the biomass which they respire from inorganic precursors using sunlight for energy.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_plant_respiration_in_miscellaneous_living_matter','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The chemical formula for carbon dioxide is CO2. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Plant respiration is the sum of respiration by parts of plants both above and below the soil. It is assumed that all the respired carbon dioxide is emitted to the atmosphere. The term "plants" refers to the kingdom of plants in the modern classification which excludes fungi. Plants are autotrophs i.e. "producers" of biomass using carbon obtained from carbon dioxide. "Miscellaneous living matter" means all those parts of plants that are not leaf, stem, root or other separately named components.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_plant_respiration_in_roots','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The chemical formula for carbon dioxide is CO2. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Plant respiration is the sum of respiration by parts of plants both above and below the soil. Plants which photosynthesise are autotrophs i.e. "producers" of the biomass which they respire from inorganic precursors using sunlight for energy.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_plant_respiration_in_stems','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The chemical formula for carbon dioxide is CO2. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Plant respiration is the sum of respiration by parts of plants both above and below the soil. Plants which photosynthesise are autotrophs i.e. "producers" of the biomass which they respire from inorganic precursors using sunlight for energy. The stem of a plant is the axis that bears buds and shoots with leaves and, at its basal end, roots. Its function is to carry water and nutrients. Examples include the stalk of a plant or the main trunk of a tree.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_dioxide_expressed_as_carbon_due_to_respiration_in_soil','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The chemical formula for carbon dioxide is CO2. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Soil respiration is the sum of respiration in the soil by animals and decomposers of litter (heterotrophs or "consumers"), which have not produced the biomass they respire, and respiration by the roots of plants (autotrophs or "producers"), which have themselves produced the biomass they respire.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_due_to_heterotrophic_respiration_in_litter','kg m-2 s-1',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Litter" is dead plant material in or above the soil. Heterotrophic respiration is respiration by heterotrophs ("consumers"), which are organisms (including animals and decomposers) that consume other organisms or dead organic material, rather than synthesising organic material from inorganic precursors using energy from the environment (especially sunlight) as autotrophs ("producers") do. Heterotrophic respiration goes on within both the soil and litter pools.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_carbon_due_to_heterotrophic_respiration_in_soil','kg m-2 s-1',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Heterotrophic respiration is respiration by heterotrophs ("consumers"), which are organisms (including animals and decomposers) that consume other organisms or dead organic material, rather than synthesising organic material from inorganic precursors using energy from the environment (especially sunlight) as autotrophs ("producers") do. Heterotrophic respiration goes on within both the soil and litter pools.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_methane_due_to_emission_from_wetland_biological_production','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The chemical formula for methane is CH4. The mass is the total mass of the molecules. The phrase "tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Wetlands are areas where water covers the soil, or is present either at or near the surface of the soil all year or for varying periods of time during the year, including during the growing season. The precise conditions under which wetlands produce and consume methane can vary between models.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_nitrogen_compounds_expressed_as_nitrogen','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. he phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Nitrogen compounds" summarizes all chemical species containing nitrogen atoms. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_nitrogen_compounds_expressed_as_nitrogen_due_to_all_land_processes_excluding_fires','kg m-2 s-1',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Nitrogen compounds" summarizes all chemical species containing nitrogen atoms. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "All land processes" means plant and soil respiration, photosynthesis, animal grazing, crop harvesting, natural fires and anthropogenic land use change.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_nitrogen_compounds_expressed_as_nitrogen_due_to_emission_from_fires','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Nitrogen compounds" summarizes all chemical species containing nitrogen atoms. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The term "fires" means all biomass fires, whether naturally occurring or ignited by humans.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_nitrogen_compounds_expressed_as_nitrogen_out_of_vegetation_and_litter_and_soil','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Nitrogen compounds" summarizes all chemical species containing nitrogen atoms. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Vegetation" means any living plants e.g. trees, shrubs, grass. "Litter" is dead plant material in or above the soil.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_nitrous_oxide_expressed_as_nitrogen_out_of_vegetation_and_litter_and_soil','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula for nitrous oxide is N2O. "Vegetation" means any living plants e.g. trees, shrubs, grass. The term "plants" refers to the kingdom of plants in the modern classification which excludes fungi. Plants are autotrophs i.e. "producers" of biomass using carbon obtained from carbon dioxide. "Litter" is dead plant material in or above the soil. It is distinct from coarse wood debris. The precise distinction between "fine" and "coarse" is model dependent.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_nox_expressed_as_nitrogen_out_of_vegetation_and_litter_and_soil','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Nox" means a combination of two radical species containing nitrogen and oxygen NO+NO2. "Vegetation" means any living plants e.g. trees, shrubs, grass. "Litter" is dead plant material in or above the soil.');
INSERT INTO "cf_names" VALUES('surface_upward_mole_flux_of_carbon_dioxide','mol m-2 s-1',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward).  In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  The surface called "surface" means the lower boundary of the atmosphere.  The chemical formula for carbon dioxide is CO2. The standard name surface_downward_mole_flux_of_carbon_dioxide should be used to label data in which the flux is positive when directed downward. The standard name "surface_carbon_dioxide_mole_flux" is deprecated because it does not specify in which direction the flux is positive.  Any data having the standard name "surface_carbon_dioxide_mole_flux" should be examined carefully to determine which sign convention was used.');
INSERT INTO "cf_names" VALUES('surface_upward_mole_flux_of_dimethyl_sulfide','mol m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The chemical formula for dimethyl sulfide is (CH3)2S.  Dimethyl sulfide is sometimes referred to as DMS.');
INSERT INTO "cf_names" VALUES('surface_upward_sensible_heat_flux','W m-2','122 E146','hfss','The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). The surface sensible heat flux, also called "turbulent" heat flux, is the exchange of heat between the surface and the air by motion of air. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. Unless indicated in the cell_methods attribute, a quantity is assumed to apply to the whole area of each horizontal grid box. Previously, the qualifier where_type was used to specify that the quantity applies only to the part of the grid box of the named type.  Names containing the where_type qualifier are deprecated and newly created data should use the cell_methods attribute to indicate the horizontal area to which the quantity applies.');
INSERT INTO "cf_names" VALUES('surface_upward_water_flux','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Water" means water in all phases, including frozen i.e. ice and snow. "Upward" indicates a vector component which is positive when directed upward (negative downward). The surface water flux is the result of precipitation and evaporation. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_upward_water_vapor_flux_in_air','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere.  "Upward" indicates a vector component which is positive when directed upward (negative downward).  In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_upwelling_longwave_flux_in_air','W m-2',NULL,'rlus','The surface called "surface" means the lower boundary of the atmosphere. The term "longwave" means longwave radiation. Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_upwelling_longwave_flux_in_air_assuming_clear_sky','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "longwave" means longwave radiation. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A phrase assuming_condition indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "Clear sky" means in the absence of clouds.');
INSERT INTO "cf_names" VALUES('surface_upwelling_photosynthetic_photon_flux_in_air','mol m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. "Photosynthetic" radiation is the part of the spectrum which is used in photosynthesis e.g. 400-700 nm. The range of wavelengths could be specified precisely by the bounds of a coordinate of radiation_wavelength. A photon flux is specified in terms of numbers of photons expressed in moles. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_upwelling_radiance_in_air','W m-2 sr-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Radiance is the radiative flux in a particular direction, per unit of solid angle. The direction towards which it is going must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead.');
INSERT INTO "cf_names" VALUES('surface_upwelling_radiance_in_air_emerging_from_sea_water','W m-2 sr-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Radiance is the radiative flux in a particular direction, per unit of solid angle. The direction towards which it is going must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead.');
INSERT INTO "cf_names" VALUES('surface_upwelling_radiance_in_air_reflected_by_sea_water','W m-2 sr-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Radiance is the radiative flux in a particular direction, per unit of solid angle. The direction towards which it is going must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead.');
INSERT INTO "cf_names" VALUES('surface_upwelling_radiance_in_sea_water','W m-2 sr-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Radiance is the radiative flux in a particular direction, per unit of solid angle. The direction towards which it is going must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead.');
INSERT INTO "cf_names" VALUES('surface_upwelling_radiance_per_unit_wavelength_in_air','W m-2 m-1 sr-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Radiance is the radiative flux in a particular direction, per unit of solid angle. The direction towards which it is going must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength.');
INSERT INTO "cf_names" VALUES('surface_upwelling_radiance_per_unit_wavelength_in_air_emerging_from_sea_water','W m-2 m-1 sr-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Radiance is the radiative flux in a particular direction, per unit of solid angle. The direction towards which it is going must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength.');
INSERT INTO "cf_names" VALUES('surface_upwelling_radiance_per_unit_wavelength_in_air_reflected_by_sea_water','W m-2 m-1 sr-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Radiance is the radiative flux in a particular direction, per unit of solid angle. The direction towards which it is going must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength.');
INSERT INTO "cf_names" VALUES('surface_upwelling_radiance_per_unit_wavelength_in_sea_water','W m-2 m-1 sr-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Radiance is the radiative flux in a particular direction, per unit of solid angle. The direction towards which it is going must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength.');
INSERT INTO "cf_names" VALUES('surface_upwelling_radiative_flux_per_unit_wavelength_in_air','W m-2 m-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength.');
INSERT INTO "cf_names" VALUES('surface_upwelling_radiative_flux_per_unit_wavelength_in_sea_water','W m-2 m-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength.');
INSERT INTO "cf_names" VALUES('surface_upwelling_shortwave_flux_in_air','W m-2',NULL,'rsus','The surface called "surface" means the lower boundary of the atmosphere. The term "shortwave" means shortwave radiation. Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('surface_upwelling_shortwave_flux_in_air_assuming_clear_sky','W m-2',NULL,'rsuscs','The surface called "surface" means the lower boundary of the atmosphere. The term "shortwave" means shortwave radiation. Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A phrase assuming_condition indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "Clear sky" means in the absence of clouds.');
INSERT INTO "cf_names" VALUES('surface_upwelling_shortwave_flux_in_air_assuming_clear_sky_and_no_aerosol','W m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "shortwave" means shortwave radiation. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A phrase "assuming_condition" indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "Clear sky" means in the absence of clouds.');
INSERT INTO "cf_names" VALUES('surface_water_amount','kg m-2',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Amount" means mass per unit area. "Water" means water in all phases, including frozen i.e. ice and snow. Surface amount refers to the amount on the ground, excluding that on the plant or vegetation canopy.');
INSERT INTO "cf_names" VALUES('surface_water_evaporation_flux','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Water" means water in all phases, including frozen i.e. ice and snow. Evaporation is the conversion of liquid or solid into vapor. (The conversion of solid alone into vapor is called "sublimation"). The quantity with standard name surface_water_evaporation_flux does not include transpiration from vegetation. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. Unless indicated in the cell_methods attribute, a quantity is assumed to apply to the whole area of each horizontal grid box. Previously, the qualifier where_type was used to specify that the quantity applies only to the part of the grid box of the named type. Names containing the where_type qualifier are deprecated and newly created data should use the cell_methods attribute to indicate the horizontal area to which the quantity applies.');
INSERT INTO "cf_names" VALUES('syntax_test_quality_flag','1',NULL,NULL,'A quality flag that reports the result of the Syntax test, which checks that the data contain no indicators of flawed transmission. The linkage between the data variable and this variable is achieved using the ancillary_variables attribute. There are standard names for other specific quality tests which take the form of X_quality_flag. Quality information that does not match any of the specific quantities should be given the more general standard name of quality_flag.');
INSERT INTO "cf_names" VALUES('temperature_at_base_of_ice_sheet_model','K',NULL,NULL,'The quantity with standard name temperature_at_base_of_ice_sheet_model is the lower boundary temperature that is used to force ice sheet models. Beneath ice shelves it is the temperature at the ice-ocean interface. Beneath grounded ice, it is the temperature at the ice-bedrock interface. In all instances the temperature is that of the interface itself and not that of the medium above or below the interface.');
INSERT INTO "cf_names" VALUES('temperature_at_top_of_ice_sheet_model','K',NULL,NULL,'The quantity with standard name temperature_at_top_of_ice_sheet_model is the upper boundary temperature that is used to force ice sheet models. It is the temperature at the interface between the ice sheet and the overlying medium which may be snow or the atmosphere. In all instances the temperature is that of the interface itself and not that of the medium above or below the interface.');
INSERT INTO "cf_names" VALUES('temperature_difference_between_ambient_air_and_air_lifted_adiabatically','K',NULL,NULL,'This quantity is defined as the temperature difference between a parcel of air lifted adiabatically from a starting air pressure to a finishing air pressure in the troposphere and the ambient air temperature at the finishing air pressure in the troposphere. It is often called the lifted index (LI) and provides a measure of the instability of the atmosphere. The air parcel is "lifted" by moving the air parcel from the starting air pressure to the Lifting Condensation Level (dry adiabatically) and then from the Lifting Condensation Level to the finishing air pressure (wet adiabatically). Air temperature is the bulk temperature of the air. Coordinate variables of original_air_pressure_of_lifted_parcel and final_air_pressure_of_lifted_parcel should be specified to indicate the specific air pressures at which the parcel lifting starts (starting air pressure) and the temperature difference is calculated at (finishing air pressure), respectively.');
INSERT INTO "cf_names" VALUES('temperature_difference_between_ambient_air_and_air_lifted_adiabatically_from_the_surface','K',NULL,NULL,'This quantity is defined as the temperature difference between a parcel of air lifted adiabatically from the surface to a finishing air pressure in the troposphere and the ambient air temperature at the finishing air pressure in the troposphere. It is often called the lifted index (LI) and provides a measure of the instability of the atmosphere. The air parcel is "lifted" by moving the air parcel from the surface to the Lifting Condensation Level (dry adiabatically) and then from the Lifting Condensation Level to the finishing air pressure (wet adiabatically). Air temperature is the bulk temperature of the air, not the surface (skin) temperature. The term "surface" means the lower boundary of the atmosphere. A coordinate variable of  final_air_pressure_of_lifted_parcel should be specified to indicate the specific air pressure that the temperature difference is calculated at.');
INSERT INTO "cf_names" VALUES('temperature_flux_due_to_evaporation_expressed_as_heat_flux_out_of_sea_water','W m-2',NULL,NULL,'Evaporation is the conversion of liquid or solid into vapor.  (The conversion of solid alone into vapor is called "sublimation".)  The quantity with standard name temperature_flux_due_to_evaporation_expressed_as_heat_flux_out_of_sea_water is the heat energy carried by the transfer of water away from the liquid ocean through the process of evaporation.  It is distinct from the transfer of latent heat and is calculated relative to the heat that would be transported by water evaporating at zero degrees Celsius. It is calculated as the product QevapCpTevap, where Qevap is the mass flux of evaporating water (kg m-2 s-1), Cp is the specific heat capacity of water and Tevap is the temperature in degrees Celsius of the evaporating water. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('temperature_flux_due_to_rainfall_expressed_as_heat_flux_into_sea_water','W m-2',NULL,NULL,'The quantity with standard name temperature_flux_due_to_rainfall_expressed_as_heat_flux_into_sea_water is the heat energy carried by rainfall entering the sea at the sea surface.  It is calculated relative to the heat that would be carried by rainfall entering the sea at zero degrees Celsius.  It is calculated as the product QrainCpTrain, where Qrain is the mass flux of rainfall entering the sea (kg m-2 s-1), Cp is the specific heat capacity of water and Train is the temperature in degrees Celsius of the rain water entering the sea surface. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('temperature_flux_due_to_runoff_expressed_as_heat_flux_into_sea_water','W m-2',NULL,NULL,'The quantity with standard name temperature_flux_due_to_runoff_expressed_as_heat_flux_into_sea_water is the heat carried by the transfer of water into the liquid ocean by the process of runoff. This quantity additionally includes melt water from sea ice and icebergs. It is calculated relative to the heat that would be transported by runoff water entering the sea at zero degrees Celsius. It is calculated as the product QrunoffCpTrunoff, where Q runoff is the mass flux of liquid runoff entering the sea water (kg m-2 s-1), Cp is the specific heat capacity of water, and Trunoff is the temperature in degrees Celsius of the runoff water. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Runoff is the liquid water which drains from land. If not specified, "runoff" refers to the sum of surface runoff and subsurface drainage.');
INSERT INTO "cf_names" VALUES('temperature_in_surface_snow','K','E238',NULL,'"Temperature in surface snow" is the bulk temperature of the snow, not the surface (skin) temperature. Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants.');
INSERT INTO "cf_names" VALUES('temperature_of_analysis_of_sea_water','K',NULL,NULL,'The temperature_of_analysis_of_sea_water is the reference temperature for the effects of temperature on the measurement of another variable. This temperature should be measured, but may have been calculated, or assumed. For example, the temperature of the sample when measuring pH, or the temperature of equilibration in the case of dissolved gases. The linkage between the data variable and the variable with a standard_name of temperature_of_analysis_of_sea_water is achieved using the ancillary_variables attribute on the data variable.');
INSERT INTO "cf_names" VALUES('temperature_of_sensor_for_oxygen_in_sea_water','K',NULL,NULL,'Temperature_of_sensor_for_oxygen_in_sea_water is the instrument temperature used in calculating the concentration of oxygen in sea water; it is not a measurement of the ambient water temperature.');
INSERT INTO "cf_names" VALUES('tendency_of_air_density','kg m-3 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_air_pressure','Pa s-1','3',NULL,'"tendency_of_X" means derivative of X with respect to time. Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation.');
INSERT INTO "cf_names" VALUES('tendency_of_air_temperature','K s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. Air temperature is the bulk temperature of the air, not the surface (skin) temperature.');
INSERT INTO "cf_names" VALUES('tendency_of_air_temperature_due_to_advection','K s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. Air temperature is the bulk temperature of the air, not the surface (skin) temperature.');
INSERT INTO "cf_names" VALUES('tendency_of_air_temperature_due_to_boundary_layer_mixing','K s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Air temperature is the bulk temperature of the air, not the surface (skin) temperature. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Boundary layer mixing" means turbulent motions that transport heat, water, momentum and chemical constituents within the atmospheric boundary layer and affect exchanges between the surface and the atmosphere. The atmospheric boundary layer is typically characterised by a well-mixed sub-cloud layer of order 500 metres, and by a more extended conditionally unstable layer with boundary-layer clouds up to 2 km. (Reference: IPCC Third Assessment Report, Working Group 1: The Scientific Basis, 7.2.2.3, https://archive.ipcc.ch/ipccreports/tar/wg1/273.htm).');
INSERT INTO "cf_names" VALUES('tendency_of_air_temperature_due_to_convection','K s-1',NULL,NULL,'Air temperature is the bulk temperature of the air, not the surface (skin) temperature.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_air_temperature_due_to_diabatic_processes','K s-1',NULL,'tnt','The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. Air temperature is the bulk temperature of the air, not the surface (skin) temperature.');
INSERT INTO "cf_names" VALUES('tendency_of_air_temperature_due_to_diffusion','K s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. Air temperature is the bulk temperature of the air, not the surface (skin) temperature.');
INSERT INTO "cf_names" VALUES('tendency_of_air_temperature_due_to_dissipation_of_nonorographic_gravity_waves','K s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Air temperature is the bulk temperature of the air, not the surface (skin) temperature. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Nonorographic" gravity waves refer to gravity waves which are not generated by flow over orography. The dissipation of gravity waves generates heating through an eddy heat flux convergence and through a viscous stress term.');
INSERT INTO "cf_names" VALUES('tendency_of_air_temperature_due_to_dissipation_of_orographic_gravity_waves','K s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Air temperature is the bulk temperature of the air, not the surface (skin) temperature. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Orographic gravity waves" refer to gravity waves which are generated by flow over orography. The dissipation of gravity waves generates heating through an eddy heat flux convergence and through a viscous stress term.');
INSERT INTO "cf_names" VALUES('tendency_of_air_temperature_due_to_dry_convection','K s-1',NULL,'tntdc','The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. Air temperature is the bulk temperature of the air, not the surface (skin) temperature.');
INSERT INTO "cf_names" VALUES('tendency_of_air_temperature_due_to_longwave_heating','K s-1',NULL,'tntlw','The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "longwave" means longwave radiation. Air temperature is the bulk temperature of the air, not the surface (skin) temperature.');
INSERT INTO "cf_names" VALUES('tendency_of_air_temperature_due_to_longwave_heating_assuming_clear_sky','K s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. A phrase assuming_condition indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "tendency_of_X" means derivative of X with respect to time. "longwave" means longwave radiation. Air temperature is the bulk temperature of the air, not the surface (skin) temperature.');
INSERT INTO "cf_names" VALUES('tendency_of_air_temperature_due_to_longwave_heating_from_volcanic_ambient_aerosol_particles','K s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Air temperature is the bulk temperature of the air, not the surface (skin) temperature. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The term "longwave" means longwave radiation. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature". Volcanic aerosols include both volcanic ash and secondary products such as sulphate aerosols formed from gaseous emissions of volcanic eruptions.');
INSERT INTO "cf_names" VALUES('tendency_of_air_temperature_due_to_model_physics','K s-1',NULL,NULL,'Air temperature is the bulk temperature of the air, not the surface (skin) temperature.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_air_temperature_due_to_moist_convection','K s-1',NULL,'tntmc','The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. Air temperature is the bulk temperature of the air, not the surface (skin) temperature.');
INSERT INTO "cf_names" VALUES('tendency_of_air_temperature_due_to_radiative_heating','K s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. Air temperature is the bulk temperature of the air, not the surface (skin) temperature.');
INSERT INTO "cf_names" VALUES('tendency_of_air_temperature_due_to_shortwave_heating','K s-1',NULL,'tntsw','The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "shortwave" means shortwave radiation. Air temperature is the bulk temperature of the air, not the surface (skin) temperature.');
INSERT INTO "cf_names" VALUES('tendency_of_air_temperature_due_to_shortwave_heating_assuming_clear_sky','K s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. A phrase assuming_condition indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "tendency_of_X" means derivative of X with respect to time. "shortwave" means shortwave radiation. Air temperature is the bulk temperature of the air, not the surface (skin) temperature.');
INSERT INTO "cf_names" VALUES('tendency_of_air_temperature_due_to_shortwave_heating_from_volcanic_ambient_aerosol_particles','K s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Air temperature is the bulk temperature of the air, not the surface (skin) temperature. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The term "shortwave" means shortwave radiation.  "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature". Volcanic aerosols include both volcanic ash and secondary products such as sulphate aerosols formed from gaseous emissions of volcanic eruptions.');
INSERT INTO "cf_names" VALUES('tendency_of_air_temperature_due_to_stratiform_cloud_and_precipitation','K s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Air temperature is the bulk temperature of the air, not the surface (skin) temperature. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Precipitation" in the earth''s atmosphere means precipitation of water in all phases. A variable with the standard name tendency_of_air_temperature_due_to_stratiform_cloud_and_precipitation should contain net latent heating effects of all processes which convert stratiform clouds and precipitation between water vapor, liquid or ice phases.');
INSERT INTO "cf_names" VALUES('tendency_of_air_temperature_due_to_stratiform_cloud_and_precipitation_and_boundary_layer_mixing','K s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Air temperature is the bulk temperature of the air, not the surface (skin) temperature. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity named by omitting the phrase. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Precipitation" in the earth''s atmosphere means precipitation of water in all phases. "Boundary layer mixing" means turbulent motions that transport heat, water, momentum and chemical constituents within the atmospheric boundary layer and affect exchanges between the surface and the atmosphere. The atmospheric boundary layer is typically characterised by a well-mixed sub-cloud layer of order 500 metres, and by a more extended conditionally unstable layer with boundary-layer clouds up to 2 km. (Reference: IPCC Third Assessment Report, Working Group 1: The Scientific Basis, 7.2.2.3, https://archive.ipcc.ch/ipccreports/tar/wg1/273.htm).');
INSERT INTO "cf_names" VALUES('tendency_of_air_temperature_due_to_stratiform_precipitation','K s-1',NULL,'tntlsp','The phrase "tendency_of_X" means derivative of X with respect to time. Air temperature is the bulk temperature of the air, not the surface (skin) temperature. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Precipitation" in the earth''s atmosphere means precipitation of water in all phases.');
INSERT INTO "cf_names" VALUES('tendency_of_air_temperature_due_to_turbulence','K s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. Air temperature is the bulk temperature of the air, not the surface (skin) temperature.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_dry_energy_content','W m-2',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. Dry energy is the sum of dry static energy and kinetic energy. Dry static energy is the sum of enthalpy and potential energy (itself the sum of gravitational and centripetal potential energy). Enthalpy can be written either as (1) CpT, where Cp is heat capacity at constant pressure, T is absolute temperature, or (2) U+pV, where U is internal energy, p is pressure and V is volume.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_enthalpy_content_due_to_advection','W m-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. Enthalpy can be written either as (1) CpT, where Cp is heat capacity at constant pressure, T is absolute temperature, or (2) U+pV, where U is internal energy, p is pressure and V is volume.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_kinetic_energy_content_due_to_advection','W m-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_acetaldehyde_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "tendency_of_X" means derivative of X with respect to time. The chemical formula for acetaldehyde is CH3CHO. The IUPAC name for acetaldehyde is ethanal.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_acetaldehyde_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "tendency_of_X" means derivative of X with respect to time. The chemical formula for acetaldehyde is CH3CHO. The IUPAC name for acetaldehyde is ethanal.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_acetaldehyde_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "tendency_of_X" means derivative of X with respect to time. The chemical formula for acetaldehyde is CH3CHO. The IUPAC name for acetaldehyde is ethanal.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_acetic_acid_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Dry deposition" is the sum of turbulent deposition and gravitational settling. The chemical formula for acetic_acid is CH3COOH. The IUPAC name for acetic acid is ethanoic acid.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_acetic_acid_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Wet deposition" means deposition by precipitation. The chemical formula for acetic_acid is CH3COOH. The IUPAC name for acetic acid is ethanoic acid.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_acetone_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "tendency_of_X" means derivative of X with respect to time. Acetone is an organic molecule with the chemical formula CH3CH3CO. The IUPAC name for acetone is propan-2-one. Acetone is a member of the group of organic compounds known as ketones. There are standard names for the ketone group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_aceto_nitrile_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Dry deposition" is the sum of turbulent deposition and gravitational settling. The chemical formula for aceto-nitrile is CH3CN. The IUPAC name for aceto-nitrile is ethanenitrile.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_alcohols_due_to_emission_from_agricultural_production','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Alcohols include all organic compounds with an alcoholic (OH) group. In standard names "alcohols" is the term used to describe the group of chemical species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "agricultural production" sector comprises the agricultural processes of enteric fermentation, manure management, rice cultivation, agricultural soils and other. It may also include any not-classified or "other" combustion, which is commonly included in agriculture-related inventory data. "Agricultural production" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 4A, 4B, 4C, 4D and 4G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_alcohols_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Alcohols include all organic compounds with an alcoholic (OH) group. In standard names "alcohols" is the term used to describe the group of chemical species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_alcohols_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Alcohols include all organic compounds with an alcoholic (OH) group. In standard names "alcohols" is the term used to describe the group of chemical species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_alcohols_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Alcohols include all organic compounds with an alcoholic (OH) group. In standard names "alcohols" is the term used to describe the group of chemical species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_alcohols_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Alcohols include all organic compounds with an alcoholic (OH) group. In standard names "alcohols" is the term used to describe the group of chemical species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_alcohols_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Alcohols include all organic compounds with an alcoholic (OH) group. In standard names "alcohols" is the term used to describe the group of chemical species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_alcohols_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Alcohols include all organic compounds with an alcoholic (OH) group. In standard names "alcohols" is the term used to describe the group of chemical species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_alcohols_due_to_emission_from_solvent_production_and_use','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Alcohols include all organic compounds with an alcoholic (OH) group. In standard names "alcohols" is the term used to describe the group of chemical species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "solvent production and use" sector comprises industrial processes related to the consumption of halocarbons, SF6, solvent and other product use. "Solvent production and use" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 2F and 3 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_alcohols_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Alcohols include all organic compounds with an alcoholic (OH) group. In standard names "alcohols" is the term used to describe the group of chemical species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.   The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_aldehydes_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "tendency_of_X" means derivative of X with respect to time. Aldehydes are organic compounds with a CHO group; "aldehydes" is the term used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names exist for some individual aldehyde species, e.g., formaldehyde and acetyladehyde.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_aldehydes_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "tendency_of_X" means derivative of X with respect to time. Aldehydes are organic compounds with a CHO group; "aldehydes" is the term used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names exist for some individual aldehyde species, e.g., formaldehyde and acetyladehyde.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_alkanes_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "tendency_of_X" means derivative of X with respect to time. Alkanes are saturated hydrocarbons, i.e. they do not contain any chemical double bonds. "Hydrocarbon" means a compound containing hydrogen and carbon. Alkanes contain only hydrogen and carbon combined in the general proportions C(n)H(2n+2); "alkanes" is the term used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names exist for some individual alkane species, e.g., methane and ethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_alkenes_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "tendency_of_X" means derivative of X with respect to time. Alkenes are unsaturated hydrocarbons as they contain chemical double bonds between adjacent carbon atoms. "Hydrocarbon" means a compound containing hydrogen and carbon. Alkenes contain only hydrogen and carbon combined in the general proportions C(n)H(2n); "alkenes" is the term used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names exist for some individual alkene species, e.g., ethene and propene.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_alpha_hexachlorocyclohexane_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X  with respect to time.  "Dry deposition"is the sum of turbulent deposition and gravitational settling.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_alpha_hexachlorocyclohexane_due_to_emission','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface).  "Emission" is a process entirely distinct from "re-emission" which is used in some standard names.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_alpha_hexachlorocyclohexane_due_to_re_emission','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  "Content" indicates a quantity per unit area.  "Re-emission" refers to emission that is not from a primary source; it refers to emission of a species that has previously been deposited and accumulated in soils or water.  "Re-emission" is a process entirely distinct from "emission" which is used in some standard names.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_alpha_hexachlorocyclohexane_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  "Content" indicates a quantity per unit area.  "Wet deposition" means deposition by precipitation.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_alpha_pinene_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for alpha_pinene is C10H16. The IUPAC name for alpha-pinene is (1S,5S)-2,6,6-trimethylbicyclo[3.1.1]hept-2-ene.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ammonia_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X  with respect to time.  "Dry deposition"is the sum of turbulent deposition and gravitational settling.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ammonia_due_to_emission','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  "Content" indicates a quantity per unit area.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface).  "Emission" is a process entirely distinct from "re-emission" which is used in some standard names.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ammonia_due_to_emission_from_agricultural_production','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ammonia is NH3. The "agricultural production" sector comprises the agricultural processes of enteric fermentation, manure management, rice cultivation, agricultural soils and other. It may also include any not-classified or "other" combustion, which is commonly included in agriculture-related inventory data. "Agricultural production" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 4A, 4B, 4C, 4D and 4G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ammonia_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ammonia is NH3. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ammonia_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ammonia is NH3. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ammonia_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. he chemical formula for ammonia is NH3. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ammonia_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ammonia is NH3. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ammonia_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ammonia is NH3. The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation.  "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ammonia_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ammonia is NH3. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ammonia_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ammonia is NH3. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ammonia_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  "Content" indicates a quantity per unit area.  "Wet deposition" means deposition by precipitation.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ammonium_dry_aerosol_particles_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "tendency_of_X" means derivative of X with respect to time. The chemical formula for ammonium is NH4.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ammonium_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles.  "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "tendency_of_X" means derivative of X with respect to time. The chemical formula for ammonium is NH4.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_aromatic_compounds_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "tendency_of_X" means derivative of X with respect to time. Aromatic compounds in organic chemistry are compounds that contain at least one benzene ring of six carbon atoms joined by alternating single and double covalent bonds. The simplest aromatic compound is benzene itself. In standard names "aromatic_compounds" is the term used to describe the group of aromatic chemical species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names exist for some individual aromatic species, e.g. benzene and xylene.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_benzene_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for benzene is C6H6.  Benzene is the simplest aromatic hydrocarbon and has a ring structure consisting of six carbon atoms joined by alternating single and double chemical bonds. Each carbon atom is additionally bonded to one hydrogen atom. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_benzene_due_to_emission_from_agricultural_production','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for benzene is C6H6. Benzene is the simplest aromatic hydrocarbon and has a ring structure consisting of six carbon atoms joined by alternating single and double chemical bonds. Each carbon atom is additionally bonded to one hydrogen atom. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species. The "agricultural production" sector comprises the agricultural processes of enteric fermentation, manure management, rice cultivation, agricultural soils and other. It may also include any not-classified or "other" combustion, which is commonly included in agriculture-related inventory data. "Agricultural production" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 4A, 4B, 4C, 4D and 4G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_benzene_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for benzene is C6H6. Benzene is the simplest aromatic hydrocarbon and has a ring structure consisting of six carbon atoms joined by alternating single and double chemical bonds. Each carbon atom is additionally bonded to one hydrogen atom. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_benzene_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for benzene is C6H6. Benzene is the simplest aromatic hydrocarbon and has a ring structure consisting of six carbon atoms joined by alternating single and double chemical bonds. Each carbon atom is additionally bonded to one hydrogen atom. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_benzene_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for benzene is C6H6. Benzene is the simplest aromatic hydrocarbon and has a ring structure consisting of six carbon atoms joined by alternating single and double chemical bonds. Each carbon atom is additionally bonded to one hydrogen atom. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_benzene_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for benzene is C6H6. Benzene is the simplest aromatic hydrocarbon and has a ring structure consisting of six carbon atoms joined by alternating single and double chemical bonds. Each carbon atom is additionally bonded to one hydrogen atom. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_benzene_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for benzene is C6H6. Benzene is the simplest aromatic hydrocarbon and has a ring structure consisting of six carbon atoms joined by alternating single and double chemical bonds. Each carbon atom is additionally bonded to one hydrogen atom. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species. The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation.  "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_benzene_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for benzene is C6H6. Benzene is the simplest aromatic hydrocarbon and has a ring structure consisting of six carbon atoms joined by alternating single and double chemical bonds. Each carbon atom is additionally bonded to one hydrogen atom. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_benzene_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for benzene is C6H6. Benzene is the simplest aromatic hydrocarbon and has a ring structure consisting of six carbon atoms joined by alternating single and double chemical bonds. Each carbon atom is additionally bonded to one hydrogen atom. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_benzene_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for benzene is C6H6. Benzene is the simplest aromatic hydrocarbon and has a ring structure consisting of six carbon atoms joined by alternating single and double chemical bonds. Each carbon atom is additionally bonded to one hydrogen atom. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species. The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_beta_pinene_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for beta_pinene is C10H16.  The IUPAC name for beta-pinene is (1S,5S)-6,6-dimethyl-2-methylenebicyclo[3.1.1]heptane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_biogenic_nmvoc_expressed_as_carbon_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Biogenic" means influenced, caused, or created by natural processes. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_butane_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for butane is C4H10. Butane is a member of the group of hydrocarbons known as alkanes.  There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_butane_due_to_emission_from_agricultural_production','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for butane is C4H10. Butane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "agricultural production" sector comprises the agricultural processes of enteric fermentation, manure management, rice cultivation, agricultural soils and other. It may also include any not-classified or "other" combustion, which is commonly included in agriculture-related inventory data. "Agricultural production" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 4A, 4B, 4C, 4D and 4G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_butane_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for butane is C4H10. Butane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_butane_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for butane is C4H10. Butane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_butane_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for butane is C4H10. Butane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_butane_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for butane is C4H10. Butane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_butane_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for butane is C4H10. Butane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation.  "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_butane_due_to_emission_from_maritime_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for butane is C4H10. Butane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "maritime transport" sector includes fuel combustion activities related to maritime transport. "Maritime transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 1A3d as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_butane_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for butane is C4H10. Butane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_butane_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for butane is C4H10. Butane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_butane_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for butane is C4H10. Butane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species.   The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_carbon_dioxide_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for carbon dioxide is CO2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_carbon_dioxide_expressed_as_carbon_due_to_anthropogenic_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for carbon dioxide is CO2. "Anthropogenic" means influenced, caused, or created by human activity. Anthropogenic emission of carbon dioxide includes fossil fuel use, cement production, agricultural burning and sources associated with anthropogenic land use change, except forest regrowth.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_forestry_and_agricultural_products','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The chemical formula for carbon dioxide is CO2. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Examples of "forestry and agricultural products" are paper, cardboard, furniture, timber for construction, biofuels and food for both humans and livestock. Models that simulate land use changes have one or more pools of carbon that represent these products in order to conserve carbon and allow its eventual release into the atmosphere, for example, when the products decompose in landfill sites.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_carbon_dioxide_expressed_as_carbon_due_to_emission_from_fossil_fuel_combustion','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for carbon dioxide is CO2. Fossil fuel combustion includes cement production and flaring of natural gas.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_carbon_monoxide_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. The chemical formula of carbon monoxide is CO.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_carbon_monoxide_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time.  "Content" indicates a quantity per unit area.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface).  "Emission" is a process entirely distinct from "re-emission" which is used in some standard names.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_carbon_monoxide_due_to_emission_from_agricultural_production','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula of carbon monoxide is CO. The "agricultural production" sector comprises the agricultural processes of enteric fermentation, manure management, rice cultivation, agricultural soils and other. It may also include any not-classified or "other" combustion, which is commonly included in agriculture-related inventory data. "Agricultural production" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 4A, 4B, 4C, 4D and 4G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_carbon_monoxide_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula of carbon monoxide is CO. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_carbon_monoxide_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula of carbon monoxide is CO. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_carbon_monoxide_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula of carbon monoxide is CO. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_carbon_monoxide_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula of carbon monoxide is CO. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_carbon_monoxide_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula of carbon monoxide is CO.   The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation.  "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_carbon_monoxide_due_to_emission_from_maritime_transport','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula of carbon monoxide is CO. The "maritime transport" sector includes fuel combustion activities related to maritime transport. "Maritime transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 1A3d as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_carbon_monoxide_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for carbon monoxide is CO. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_carbon_monoxide_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula of carbon monoxide is CO. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_carbon_monoxide_due_to_emission_from_solvent_production_and_use','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for carbon monoxide is CO. The "solvent production and use" sector comprises industrial processes related to the consumption of halocarbons, SF6, solvent and other product use. "Solvent production and use" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 2F and 3 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_carbon_monoxide_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula of carbon monoxide is CO. The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_carbon_tetrachloride_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula of carbon tetrachloride is CCl4. The IUPAC name for carbon tetrachloride is tetrachloromethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_cfc113a_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula of CFC113a is CCl3CF3. The IUPAC name for CFC113a is 1,1,1-trichloro-2,2,2-trifluoroethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_cfc113_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula of CFC113 is CCl2FCClF2. The IUPAC name for CFC113 is 1,1,2-trichloro-1,2,2-trifluoroethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_cfc114_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula of CFC114 is CClF2CClF2. The IUPAC name for CFC114 is 1,2-dichloro-1,1,2,2-tetrafluoroethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_cfc115_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer are used". The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula of CFC115 is CClF2CF3. The IUPAC name for CFC115 is 1-chloro-1,1,2,2,2-pentafluoroethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_cfc11_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula of CFC11 is CFCl3. The IUPAC name for CFC11 is trichloro(fluoro)methane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_cfc12_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for CFC12 is CF2Cl2. The IUPAC name for CFC12 is dichloro(difluoro)methane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_chlorinated_hydrocarbons_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Chlorinated hydrocarbons are a group of chemicals composed of carbon, chlorine and hydrogen. As pesticides, they are also referred to by several other names, including chlorinated organics, chlorinated insecticides and chlorinated synthetics. In standard names "chlorinated_hydrocarbons" is the term used to describe the group of chlorinated hydrocarbon species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_chlorinated_hydrocarbons_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Chlorinated hydrocarbons are a group of chemicals composed of carbon, chlorine and hydrogen. As pesticides, they are also referred to by several other names, including chlorinated organics, chlorinated insecticides and chlorinated synthetics. In standard names "chlorinated_hydrocarbons" is the term used to describe the group of chlorinated hydrocarbon species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.   The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation.  "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_chlorinated_hydrocarbons_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Chlorinated hydrocarbons are a group of chemicals composed of carbon, chlorine and hydrogen. As pesticides, they are also referred to by several other names, including chlorinated organics, chlorinated insecticides and chlorinated synthetics. In standard names "chlorinated_hydrocarbons" is the term used to describe the group of chlorinated hydrocarbon species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_chlorinated_hydrocarbons_due_to_emission_from_solvent_production_and_use','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Chlorinated hydrocarbons are a group of chemicals composed of carbon, chlorine and hydrogen. As pesticides, they are also referred to by several other names, including chlorinated organics, chlorinated insecticides and chlorinated synthetics. In standard names "chlorinated_hydrocarbons" is the term used to describe the group of chlorinated hydrocarbon species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "solvent production and use" sector comprises industrial processes related to the consumption of halocarbons, SF6, solvent and other product use. "Solvent production and use" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 2F and 3 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_chlorinated_hydrocarbons_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Chlorinated hydrocarbons are a group of chemicals composed of carbon, chlorine and hydrogen. As pesticides, they are also referred to by several other names, including chlorinated organics, chlorinated insecticides and chlorinated synthetics. In standard names "chlorinated_hydrocarbons" is the term used to describe the group of chlorinated hydrocarbon species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_dimethyl_sulfide_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X  with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_dimethyl_sulfide_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_dimethyl_sulfide_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for dimethyl sulfide is (CH3)2S. Dimethyl sulfide is sometimes referred to as DMS. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_dimethyl_sulfide_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for dimethyl sulfide is (CH3)2S. Dimethyl sulfide is sometimes referred to as DMS. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_dimethyl_sulfide_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_dust_dry_aerosol_particles_due_to_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Deposition" is the sum of wet and dry deposition.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_dust_dry_aerosol_particles_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_dust_dry_aerosol_particles_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_dust_dry_aerosol_particles_due_to_gravitational_settling','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The sum of turbulent deposition and gravitational settling is dry deposition.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_dust_dry_aerosol_particles_due_to_turbulent_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The sum of turbulent deposition and gravitational settling is dry deposition.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_dust_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Wet deposition" means deposition by precipitation.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "tendency_of_X" means derivative of X  with respect to time. Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_emission','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth).  "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories". Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories". Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories". Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories". Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation.  "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories". Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_emission_from_maritime_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The "maritime transport" sector includes fuel combustion activities related to maritime transport. "Maritime transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 1A3d as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories". Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The mass is the total mass of the particles. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories". Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories". Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories". Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_gravitational_settling','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time. The sum of turbulent deposition and gravitational settling is dry deposition. Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_turbulent_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the molecules. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The sum of turbulent deposition and gravitational settling is dry deposition. "tendency_of_X" means derivative of X with respect to time. Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_elemental_carbon_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_esters_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Esters in organic chemistry are chemical compounds derived by reacting an oxoacid with a hydroxyl compound such as an alcohol or phenol. Esters are usually derived from an inorganic acid or organic acid in which at least one -OH (hydroxyl) group is replaced by an -O-alkyl (alkoxy) group, and most commonly from carboxylic acids and alcohols. That is, esters are formed by condensing an acid with an alcohol. In standard names "esters" is the term used to describe the group of ester species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation.  "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_esters_due_to_emission_from_solvent_production_and_use','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Esters in organic chemistry are chemical compounds derived by reacting an oxoacid with a hydroxyl compound such as an alcohol or phenol. Esters are usually derived from an inorganic acid or organic acid in which at least one -OH (hydroxyl) group is replaced by an -O-alkyl (alkoxy) group, and most commonly from carboxylic acids and alcohols. That is, esters are formed by condensing an acid with an alcohol. In standard names "esters" is the term used to describe the group of ester species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "solvent production and use" sector comprises industrial processes related to the consumption of halocarbons, SF6, solvent and other product use. "Solvent production and use" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 2F and 3 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_esters_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Esters in organic chemistry are chemical compounds derived by reacting an oxoacid with a hydroxyl compound such as an alcohol or phenol. Esters are usually derived from an inorganic acid or organic acid in which at least one -OH (hydroxyl) group is replaced by an -O-alkyl (alkoxy) group, and most commonly from carboxylic acids and alcohols. That is, esters are formed by condensing an acid with an alcohol. In standard names "esters" is the term used to describe the group of ester species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethane_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.  The phrase "tendency_of_X" means derivative of X with respect to time.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethane is C2H6. Ethane is a member of the group of hydrocarbons known as alkanes.  There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethane_due_to_emission_from_agricultural_production','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethane is C2H6. Ethane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "agricultural production" sector comprises the agricultural processes of enteric fermentation, manure management, rice cultivation, agricultural soils and other. It may also include any not-classified or "other" combustion, which is commonly included in agriculture-related inventory data. "Agricultural production" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 4A, 4B, 4C, 4D and 4G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethane_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethane is C2H6. Ethane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethane_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethane is C2H6. Ethane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethane_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethane is C2H6. Ethane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethane_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethane is C2H6. Ethane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethane_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethane is C2H6. Ethane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation.  "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethane_due_to_emission_from_maritime_transport','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethane is C2H6. Ethane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "maritime transport" sector includes fuel combustion activities related to maritime transport. "Maritime transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 1A3d as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethane_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethane is C2H6. Ethane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethane_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethane is C2H6. Ethane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethane_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethane is C2H6. Ethane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethanol_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The phrase "tendency_of_X" means derivative of X with respect to time. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethanol is C2H5OH.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethene_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The phrase "tendency_of_X" means derivative of X with respect to time. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethene is C2H4. Ethene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethene_due_to_emission_from_agricultural_production','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethene is C2H4. Ethene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species. The "agricultural production" sector comprises the agricultural processes of enteric fermentation, manure management, rice cultivation, agricultural soils and other. It may also include any not-classified or "other" combustion, which is commonly included in agriculture-related inventory data. "Agricultural production" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 4A, 4B, 4C, 4D and 4G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethene_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethene is C2H4. Ethene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethene_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethene is C2H4. Ethene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethene_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethene is C2H4. Ethene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethene_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethene is C2H4. Ethene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethene_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethene is C2H4. Ethene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species. The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation.  "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethene_due_to_emission_from_maritime_transport','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethene is C2H4. Ethene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species. The "maritime transport" sector includes fuel combustion activities related to maritime transport. "Maritime transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 1A3d as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethene_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethene is C2H4. Ethene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethene_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethene is C2H4. Ethene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethene_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names.   The chemical formula for ethene is C2H4. Ethene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species. The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethers_due_to_emission_from_agricultural_production','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Ethers are a class of organic compounds that contain an ether group - an oxygen atom connected to two alkyl or aryl groups - of general formula R-O-R. In standard names "ethers" is the term used to describe the group of ether species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "agricultural production" sector comprises the agricultural processes of enteric fermentation, manure management, rice cultivation, agricultural soils and other. It may also include any not-classified or "other" combustion, which is commonly included in agriculture-related inventory data. "Agricultural production" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 4A, 4B, 4C, 4D and 4G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethers_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Ethers are a class of organic compounds that contain an ether group - an oxygen atom connected to two alkyl or aryl groups - of general formula R-O-R. In standard names "ethers" is the term used to describe the group of ether species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethers_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Ethers are a class of organic compounds that contain an ether group - an oxygen atom connected to two alkyl or aryl groups - of general formula R-O-R. In standard names "ethers" is the term used to describe the group of ether species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.   The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation.  "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethers_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Ethers are a class of organic compounds that contain an ether group - an oxygen atom connected to two alkyl or aryl groups - of general formula R-O-R. In standard names "ethers" is the term used to describe the group of ether species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethers_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Ethers are a class of organic compounds that contain an ether group - an oxygen atom connected to two alkyl or aryl groups - of general formula R-O-R. In standard names "ethers" is the term used to describe the group of ether species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethers_due_to_emission_from_solvent_production_and_use','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Ethers are a class of organic compounds that contain an ether group - an oxygen atom connected to two alkyl or aryl groups - of general formula R-O-R. In standard names "ethers" is the term used to describe the group of ether species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "solvent production and use" sector comprises industrial processes related to the consumption of halocarbons, SF6, solvent and other product use. "Solvent production and use" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 2F and 3 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethers_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Ethers are a class of organic compounds that contain an ether group - an oxygen atom connected to two alkyl or aryl groups - of general formula R-O-R. In standard names "ethers" is the term used to describe the group of ether species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.   The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethyne_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The phrase "tendency_of_X" means derivative of X with respect to time. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethyne is HC2H. Ethyne is the IUPAC name for this species, which is also commonly known as acetylene.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethyne_due_to_emission_from_agricultural_production','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethyne is HC2H. Ethyne is the IUPAC name for this species, which is also commonly known as acetylene. The "agricultural production" sector comprises the agricultural processes of enteric fermentation, manure management, rice cultivation, agricultural soils and other. It may also include any not-classified or "other" combustion, which is commonly included in agriculture-related inventory data. "Agricultural production" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 4A, 4B, 4C, 4D and 4G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethyne_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethyne is HC2H. Ethyne is the IUPAC name for this species, which is also commonly known as acetylene. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethyne_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethyne is HC2H. Ethyne is the IUPAC name for this species, which is also commonly known as acetylene. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethyne_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethyne is HC2H. Ethyne is the IUPAC name for this species, which is also commonly known as acetylene. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethyne_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethyne is HC2H. Ethyne is the IUPAC name for this species, which is also commonly known as acetylene. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethyne_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethyne is HC2H. Ethyne is the IUPAC name for this species, which is also commonly known as acetylene. The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation.  "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethyne_due_to_emission_from_maritime_transport','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethyne is HC2H. Ethyne is the IUPAC name for this species, which is also commonly known as acetylene. The "maritime transport" sector includes fuel combustion activities related to maritime transport. "Maritime transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 1A3d as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethyne_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethyne is HC2H. Ethyne is the IUPAC name for this species, which is also commonly known as acetylene. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethyne_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethyne is HC2H. Ethyne is the IUPAC name for this species, which is also commonly known as acetylene. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ethyne_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for ethyne is HC2H. Ethyne is the IUPAC name for this species, which is also commonly known as acetylene. The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_formaldehyde_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. The chemical formula for formaldehyde is CH2O. The IUPAC name for formaldehyde is methanal.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_formaldehyde_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for formaldehyde is CH2O. The IUPAC name for formaldehyde is methanal.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_formaldehyde_due_to_emission_from_agricultural_production','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for formaldehyde is CH2O. The IUPAC name for formaldehyde is methanal. The "agricultural production" sector comprises the agricultural processes of enteric fermentation, manure management, rice cultivation, agricultural soils and other. It may also include any not-classified or "other" combustion, which is commonly included in agriculture-related inventory data. "Agricultural production" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 4A, 4B, 4C, 4D and 4G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_formaldehyde_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for formaldehyde is CH2O. The IUPAC name for formaldehyde is methanal. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_formaldehyde_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for formaldehyde is CH2O. The IUPAC name for formaldehyde is methanal. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_formaldehyde_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for formaldehyde is CH2O. The IUPAC name for formaldehyde is methanal. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_formaldehyde_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for formaldehyde is CH2O. The IUPAC name for formaldehyde is methanal. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_formaldehyde_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for formaldehyde is CH2O. The IUPAC name for formaldehyde is methanal. The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation.  "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_formaldehyde_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for formaldehyde is CH2O. The IUPAC name for formaldehyde is methanal. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_formaldehyde_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for formaldehyde is CH2O. The IUPAC name for formaldehyde is methanal. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_formaldehyde_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for formaldehyde is CH2O. The IUPAC name for formaldehyde is methanal. The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_formaldehyde_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. The chemical formula for formaldehyde is CH2O. The IUPAC name for formaldehyde is methanal.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_formic_acid_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. The chemical formula for formic acid is HCOOH. The IUPAC name for formic acid is methanoic acid.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_formic_acid_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. The chemical formula for formic acid is HCOOH. The IUPAC name for formic acid is methanoic acid.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_gaseous_divalent_mercury_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. "Divalent mercury" means all compounds in which the mercury has two binding sites to other ion(s) in a salt or to other atom(s) in a molecule. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_gaseous_divalent_mercury_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. "Divalent mercury" means all compounds in which the mercury has two binding sites to other ion(s) in a salt or to other atom(s) in a molecule. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_gaseous_divalent_mercury_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "Divalent mercury" means all compounds in which the mercury has two binding sites to other ion(s) in a salt or to other atom(s) in a molecule.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_gaseous_elemental_mercury_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X  with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition"is the sum of turbulent deposition and gravitational settling.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_gaseous_elemental_mercury_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_gaseous_elemental_mercury_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_halon1202_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for Halon1202 is CBr2F2. The IUPAC name for Halon1202 is dibromo(difluoro)methane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_halon1211_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for Halon1211 is CBrClF2. The IUPAC name for Halon1211 is bromo-chloro-difluoromethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_halon1301_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for Halon1301 is CBrF3. The IUPAC name for Halon1301 is bromo(trifluoro)methane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_halon2402_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for Halon2402 is C2Br2F4. The IUPAC name for Halon2402 is 1,2-dibromo-1,1,2,2-tetrafluoroethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_hcc140a_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The chemical formula for HCC140a, also called methyl chloroform, is CH3CCl3. The IUPAC name for HCC140a is 1,1,1-trichloroethane. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_hcfc141b_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for HCFC141b is CH3CCl2F. The IUPAC name for HCFC141b is 1,1-dichloro-1-fluoroethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_hcfc142b_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for HCFC142b is CH3CClF2. The IUPAC name for HCFC142b is 1-chloro-1,1-difluoroethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_hcfc22_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The chemical formula for HCFC22 is CHClF2. The IUPAC name for HCFC22 is chloro(difluoro)methane. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_hexachlorobiphenyl_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X  with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. The chemical formula for hexachlorobiphenyl is C12H4Cl6. The structure of this species consists of two linked benzene rings, each of which is additionally bonded to three chlorine atoms.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_hexachlorobiphenyl_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for hexachlorobiphenyl is C12H4Cl6. The structure of this species consists of two linked benzene rings, each of which is additionally bonded to three chlorine atoms.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_hexachlorobiphenyl_due_to_re_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Re-emission" refers to emission that is not from a primary source; it refers to emission of a species that has previously been deposited and accumulated in soils or water. "Re-emission" is a process entirely distinct from "emission" which is used in some standard names. The chemical formula for hexachlorobiphenyl is C12H4Cl6. The structure of this species consists of two linked benzene rings, each of which is additionally bonded to three chlorine atoms.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_hexachlorobiphenyl_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. The chemical formula for hexachlorobiphenyl is C12H4Cl6. The structure of this species consists of two linked benzene rings, each of which is additionally bonded to three chlorine atoms.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_hydrogen_cyanide_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. The chemical formula for hydrogen cyanide is HCN.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_hydrogen_cyanide_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for hydrogen cyanide is HCN.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_hydrogen_peroxide_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. The chemical formula for hydrogen peroxide is H2O2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_hydrogen_peroxide_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. The chemical formula for hydrogen peroxide is H2O2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_insoluble_dust_dry_aerosol_particles_due_to_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Insoluble aerosol" means aerosol which is not soluble in water, such as mineral dusts. At low temperatures such particles can be efficient nuclei for ice clouds. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Deposition" is the sum of wet and dry deposition.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_isoprene_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The chemical formula for isoprene is CH2=C(CH3)CH=CH2. The IUPAC name for isoprene is 2-methylbuta-1,3-diene. Isoprene is a member of the group of hydrocarbons known as terpenes.  There are standard names for the terpene group as well as for some of the individual species. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_isoprene_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The chemical formula for isoprene is CH2=C(CH3)CH=CH2. The IUPAC name for isoprene is 2-methylbuta-1,3-diene. Isoprene is a member of the group of hydrocarbons known as terpenes. There are standard names for the terpene group as well as for some of the individual species. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_isoprene_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The chemical formula for isoprene is CH2=C(CH3)CH=CH2. The IUPAC name for isoprene is 2-methylbuta-1,3-diene. Isoprene is a member of the group of hydrocarbons known as terpenes. There are standard names for the terpene group as well as for some of the individual species. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ketones_due_to_emission_from_agricultural_production','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. In organic chemistry, a ketone is a compound with the structure RC(=O)R'', where R and R'' can be a variety of atoms and groups of atoms. It features a carbonyl group (C=O) bonded to two other carbon atoms. Acetone is the simplest example of a ketone. In standard names "ketones" is the term used to describe the group of ketone species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "agricultural production" sector comprises the agricultural processes of enteric fermentation, manure management, rice cultivation, agricultural soils and other. It may also include any not-classified or "other" combustion, which is commonly included in agriculture-related inventory data. "Agricultural production" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 4A, 4B, 4C, 4D and 4G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ketones_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. In organic chemistry, a ketone is a compound with the structure RC(=O)R'', where R and R'' can be a variety of atoms and groups of atoms. It features a carbonyl group (C=O) bonded to two other carbon atoms. Acetone is the simplest example of a ketone. In standard names "ketones" is the term used to describe the group of ketone species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ketones_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. In organic chemistry, a ketone is a compound with the structure RC(=O)R'', where R and R'' can be a variety of atoms and groups of atoms. It features a carbonyl group (C=O) bonded to two other carbon atoms. Acetone is the simplest example of a ketone. In standard names "ketones" is the term used to describe the group of ketone species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ketones_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. In organic chemistry, a ketone is a compound with the structure RC(=O)R'', where R and R'' can be a variety of atoms and groups of atoms. It features a carbonyl group (C=O) bonded to two other carbon atoms. Acetone is the simplest example of a ketone. In standard names "ketones" is the term used to describe the group of ketone species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ketones_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. In organic chemistry, a ketone is a compound with the structure RC(=O)R'', where R and R'' can be a variety of atoms and groups of atoms. It features a carbonyl group (C=O) bonded to two other carbon atoms. Acetone is the simplest example of a ketone. In standard names "ketones" is the term used to describe the group of ketone species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ketones_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. In organic chemistry, a ketone is a compound with the structure RC(=O)R'', where R and R'' can be a variety of atoms and groups of atoms. It features a carbonyl group (C=O) bonded to two other carbon atoms. Acetone is the simplest example of a ketone. In standard names "ketones" is the term used to describe the group of ketone species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation.  "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ketones_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. In organic chemistry, a ketone is a compound with the structure RC(=O)R'', where R and R'' can be a variety of atoms and groups of atoms. It features a carbonyl group (C=O) bonded to two other carbon atoms. Acetone is the simplest example of a ketone. In standard names "ketones" is the term used to describe the group of ketone species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ketones_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. In organic chemistry, a ketone is a compound with the structure RC(=O)R'', where R and R'' can be a variety of atoms and groups of atoms. It features a carbonyl group (C=O) bonded to two other carbon atoms. Acetone is the simplest example of a ketone. In standard names "ketones" is the term used to describe the group of ketone species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ketones_due_to_emission_from_solvent_production_and_use','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. In organic chemistry, a ketone is a compound with the structure RC(=O)R'', where R and R'' can be a variety of atoms and groups of atoms. It features a carbonyl group (C=O) bonded to two other carbon atoms. Acetone is the simplest example of a ketone. In standard names "ketones" is the term used to describe the group of ketone species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "solvent production and use" sector comprises industrial processes related to the consumption of halocarbons, SF6, solvent and other product use. "Solvent production and use" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 2F and 3 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ketones_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. In organic chemistry, a ketone is a compound with the structure RC(=O)R'', where R and R'' can be a variety of atoms and groups of atoms. It features a carbonyl group (C=O) bonded to two other carbon atoms. Acetone is the simplest example of a ketone. In standard names "ketones" is the term used to describe the group of ketone species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_limonene_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The chemical formula for limonene is C10H16. The IUPAC name for limonene is 1-methyl-4-prop-1-en-2-ylcyclohexene. Limonene is a member of the group of hydrocarbons known as terpenes.  There are standard names for the terpene group as well as for some of the individual species. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_mercury_dry_aerosol_particles_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_mercury_dry_aerosol_particles_due_to_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_mercury_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_methane_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for methane is CH4. Methane is a member of the group of hydrocarbons known as alkanes.  There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_methane_due_to_emission_from_agricultural_production','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for methane is CH4. Methane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "agricultural production" sector comprises the agricultural processes of enteric fermentation, manure management, rice cultivation, agricultural soils and other. It may also include any not-classified or "other" combustion, which is commonly included in agriculture-related inventory data. "Agricultural production" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 4A, 4B, 4C, 4D and 4G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_methane_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for methane is CH4. Methane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_methane_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for methane is CH4. Methane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_methane_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for methane is CH4. Methane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_methane_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for methane is CH4. Methane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_methane_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. he chemical formula for methane is CH4. Methane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation.  "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_methane_due_to_emission_from_maritime_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for methane is CH4. Methane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "maritime transport" sector includes fuel combustion activities related to maritime transport. "Maritime transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 1A3d as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_methane_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for methane is CH4. Methane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_methane_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for methane is CH4. Methane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_methane_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for methane is CH4. Methane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_methanesulfonic_acid_dry_aerosol_particles_due_to_net_chemical_production','kg m-2 s-1',NULL,NULL,'Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Net chemical production" means the net result of all chemical reactions within the atmosphere that produce or destroy a particular species. "tendency_of_X" means derivative of X with respect to time. The chemical formula for methanesulfonic acid is CH3SO3H.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_methanesulfonic_acid_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "tendency_of_X" means derivative of X with respect to time. The chemical formula for methanesulfonic acid is CH3SO3H.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_methanesulfonic_acid_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "tendency_of_X" means derivative of X with respect to time. The chemical formula for methanesulfonic acid is CH3SO3H.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_methanol_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for methanol is CH3OH.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_methyl_bromide_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for methyl bromide is CH3Br. The IUPAC name for methyl bromide is bromomethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_methyl_chloride_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for methyl chloride is CH3Cl. The IUPAC name for methyl chloride is chloromethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_molecular_hydrogen_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Dry deposition" is the sum of turbulent deposition and gravitational settling. The chemical formula for molecular hydrogen is H2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_molecular_hydrogen_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for molecular hydrogen is H2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_molecular_hydrogen_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for molecular hydrogen is H2. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_molecular_hydrogen_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for molecular hydrogen is H2. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_monoterpenes_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "tendency_of_X" means derivative of X with respect to time. Monoterpenes are a class of terpenes that consist of two isoprene units and have the molecular formula C10H16. Terpenes are hydrocarbons. The term "monoterpenes" is used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrate_dry_aerosol_particles_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling.  "tendency_of_X" means derivative of X with respect to time. The chemical formula for the nitrate anion is NO3-.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrate_dry_aerosol_particles_due_to_net_chemical_production','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Net chemical production" means the net result of all chemical reactions within the atmosphere that produce or destroy a particular species. "tendency_of_X" means derivative of X with respect to time. The chemical formula for the nitrate anion is NO3-.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrate_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "tendency_of_X" means derivative of X with respect to time. The chemical formula for the nitrate anion is NO3-.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitric_acid_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'quot;Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X  with respect to time.  "Dry deposition"is the sum of turbulent deposition and gravitational settling.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitric_acid_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  "Content" indicates a quantity per unit area.  "Wet deposition" means deposition by precipitation.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrogen_compounds_expressed_as_nitrogen_due_to_anthropogenic_emission','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Nitrogen compounds" summarizes all chemical species containing nitrogen atoms. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Anthropogenic" means influenced, caused, or created by human activity.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrogen_compounds_expressed_as_nitrogen_due_to_anthropogenic_land_use_or_land_cover_change','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Nitrogen compounds" summarizes all chemical species containing nitrogen atoms. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Anthropogenic" means influenced, caused, or created by human activity. "Anthropogenic land use change" means human changes to land, excluding forest regrowth. It includes fires ignited by humans for the purpose of land use change and the processes of eventual disposal and decomposition of wood products such as paper, cardboard, furniture and timber for construction.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrogen_compounds_expressed_as_nitrogen_due_to_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "tendency_of_X" means derivative of X with respect to time. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Deposition" is the sum of wet and dry deposition. "Nitrogen compounds" summarizes all chemical species containing nitrogen atoms. Usually, particle bound and gaseous nitrogen compounds, such as atomic nitrogen (N), nitrogen monoxide (NO), nitrogen dioxide (NO2), dinitrogen pentoxide (N2O5), nitric acid (HNO3), nitrate (NO3-), peroxynitric acid (HNO4), ammonia (NH3), ammonium (NH4+), bromine nitrate (BrONO2), chlorine nitrate (ClONO2) and organic nitrates (most notably peroxyacetyl nitrate, sometimes referred to as PAN, (CH3COO2NO2)) are included. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrogen_compounds_expressed_as_nitrogen_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "tendency_of_X" means derivative of X with respect to time. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "dry_deposition" is the sum of turbulent deposition and gravitational settling. "Nitrogen compounds" summarizes all chemical species containing nitrogen atoms. Usually, particle bound and gaseous nitrogen compounds, such as atomic nitrogen (N), nitrogen monoxide (NO), nitrogen dioxide (NO2), dinitrogen pentoxide (N2O5), nitric acid (HNO3), nitrate (NO3-), peroxynitric acid (HNO4), ammonia (NH3), ammonium (NH4+), bromine nitrate (BrONO2), chlorine nitrate (ClONO2) and organic nitrates (most notably peroxyacetyl nitrate, sometimes referred to as PAN, (CH3COO2NO2)) are included. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrogen_compounds_expressed_as_nitrogen_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "Nitrogen compounds" summarizes all chemical species containing nitrogen atoms. Usually, particle bound and gaseous nitrogen compounds, such as atomic nitrogen (N), nitrogen monoxide (NO), nitrogen dioxide (NO2), dinitrogen pentoxide (N2O5), nitric acid (HNO3), nitrate (NO3-), peroxynitric acid (HNO4), ammonia (NH3), ammonium (NH4+), bromine nitrate (BrONO2), chlorine nitrate (ClONO2) and organic nitrates (most notably peroxyacetyl nitrate, sometimes referred to as PAN, (CH3COO2NO2)) are included. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrogen_dioxide_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X  with respect to time.  "Dry deposition"is the sum of turbulent deposition and gravitational settling.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrogen_dioxide_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for nitrogen dioxide is NO2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrogen_dioxide_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for nitrogen dioxide is NO2. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrogen_dioxide_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for nitrogen dioxide is NO2. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrogen_monoxide_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for nitrogen monoxide is NO.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrogen_monoxide_due_to_emission_from_agricultural_production','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for nitrogen monoxide is NO. The "agricultural production" sector comprises the agricultural processes of enteric fermentation, manure management, rice cultivation, agricultural soils and other. It may also include any not-classified or "other" combustion, which is commonly included in agriculture-related inventory data. "Agricultural production" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 4A, 4B, 4C, 4D and 4G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrogen_monoxide_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for nitrogen monoxide is NO. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrogen_monoxide_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for nitrogen monoxide is NO. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrogen_monoxide_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for nitrogen monoxide is NO. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrogen_monoxide_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for nitrogen monoxide is NO. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrogen_monoxide_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for nitrogen monoxide is NO. The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation.  "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrogen_monoxide_due_to_emission_from_maritime_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names.   The chemical formula for nitrogen monoxide is NO. The "maritime transport" sector includes fuel combustion activities related to maritime transport. "Maritime transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 1A3d as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrogen_monoxide_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for nitrogen monoxide is NO. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrogen_monoxide_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for nitrogen monoxide is NO. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrogen_monoxide_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for nitrogen monoxide is NO.   The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrous_acid_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Dry deposition" is the sum of turbulent deposition and gravitational settling. The chemical formula for nitrous acid is HNO2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrous_acid_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for nitrous acid is HNO2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrous_acid_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "tendency_of_X" means derivative of X with respect to time. The chemical formula for nitrous acid is HNO2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrous_oxide_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Dry deposition" is the sum of turbulent deposition and gravitational settling. The chemical formula for nitrous oxide is N2O.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nitrous_oxide_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for nitrous oxide is N2O.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nmvoc_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "tendency_of_X" means derivative of X with respect to time. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nmvoc_due_to_emission_from_agricultural_production','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "agricultural production" sector comprises the agricultural processes of enteric fermentation, manure management, rice cultivation, agricultural soils and other. It may also include any not-classified or "other" combustion, which is commonly included in agriculture-related inventory data. "Agricultural production" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 4A, 4B, 4C, 4D and 4G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nmvoc_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nmvoc_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nmvoc_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nmvoc_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nmvoc_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation.  "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nmvoc_due_to_emission_from_maritime_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "maritime transport" sector includes fuel combustion activities related to maritime transport. "Maritime transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 1A3d as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nmvoc_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nmvoc_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nmvoc_due_to_emission_from_solvent_production_and_use','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "solvent production and use" sector comprises industrial processes related to the consumption of halocarbons, SF6, solvent and other product use. "Solvent production and use" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 2F and 3 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nmvoc_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nmvoc_expressed_as_carbon_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "tendency_of_X" means derivative of X with respect to time. "nmvoc" means non methane volatile organic compounds. "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nox_expressed_as_nitrogen_due_to_emission','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  "Content" indicates a quantity per unit area.  "Nox" means nitric oxide (NO) and nitrogen dioxide (NO2). "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface).  "Emission" is a process entirely distinct from "re-emission" which is used in some standard names.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nox_expressed_as_nitrogen_monoxide_due_to_emission_from_agricultural_production','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Nox" means a combination of two radical species containing nitrogen and oxygen: NO+NO2. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The "agricultural production" sector comprises the agricultural processes of enteric fermentation, manure management, rice cultivation, agricultural soils and other. It may also include any not-classified or "other" combustion, which is commonly included in agriculture-related inventory data. "Agricultural production" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 4A, 4B, 4C, 4D and 4G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nox_expressed_as_nitrogen_monoxide_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Nox" means a combination of two radical species containing nitrogen and oxygen: NO+NO2. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nox_expressed_as_nitrogen_monoxide_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Nox" means a combination of two radical species containing nitrogen and oxygen: NO+NO2. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nox_expressed_as_nitrogen_monoxide_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Nox" means a combination of two radical species containing nitrogen and oxygen: NO+NO2. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nox_expressed_as_nitrogen_monoxide_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Nox" means a combination of two radical species containing nitrogen and oxygen: NO+NO2. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nox_expressed_as_nitrogen_monoxide_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Nox" means a combination of two radical species containing nitrogen and oxygen: NO+NO2. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation. "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nox_expressed_as_nitrogen_monoxide_due_to_emission_from_maritime_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Nox" means a combination of two radical species containing nitrogen and oxygen: NO+NO2. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The "maritime transport" sector includes fuel combustion activities related to maritime transport. "Maritime transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 1A3d as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nox_expressed_as_nitrogen_monoxide_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Nox" means a combination of two radical species containing nitrogen and oxygen: NO+NO2. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nox_expressed_as_nitrogen_monoxide_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The specification of a physical process by the phrase "due_to" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Nox" means a combination of two radical species containing nitrogen and oxygen: NO+NO2. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nox_expressed_as_nitrogen_monoxide_due_to_emission_from_soil','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "tendency_of_X" means derivative of X with respect to time. The chemical formula for nitrogen monoxide is NO. "Nox" means a combination of two radical species containing nitrogen and oxygen NO+NO2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_nox_expressed_as_nitrogen_monoxide_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Nox" means a combination of two radical species containing nitrogen and oxygen: NO+NO2. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_noy_expressed_as_nitrogen_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "Noy" describes a family of chemical species. The family usually includes atomic nitrogen (N), nitrogen monoxide (NO), nitrogen dioxide (NO2), dinitrogen pentoxide (N2O5), nitric acid (HNO3), peroxynitric acid (HNO4), bromine nitrate (BrONO2), chlorine nitrate (ClONO2) and organic nitrates (most notably peroxyacetyl nitrate, sometimes referred to as PAN, (CH3COO2NO2)). The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_noy_expressed_as_nitrogen_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "tendency_of_X" means derivative of X with respect to time. "Noy" describes a family of chemical species. The family usually includes atomic nitrogen (N), nitrogen monoxide (NO), nitrogen dioxide (NO2), dinitrogen pentoxide (N2O5), nitric acid (HNO3), peroxynitric acid (HNO4), bromine nitrate (BrONO2), chlorine nitrate (ClONO2) and organic nitrates (most notably peroxyacetyl nitrate, sometimes referred to as PAN, (CH3COO2NO2)). The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_organic_acids_due_to_emission_from_agricultural_production','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. An organic acid is an organic compound with acidic properties. The most common organic acids are the carboxylic acids, whose acidity is associated with their carboxyl group -COOH. In standard names "organic_acids" is the term used to describe the group of organic acid species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "agricultural production" sector comprises the agricultural processes of enteric fermentation, manure management, rice cultivation, agricultural soils and other. It may also include any not-classified or "other" combustion, which is commonly included in agriculture-related inventory data. "Agricultural production" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 4A, 4B, 4C, 4D and 4G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_organic_acids_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. An organic acid is an organic compound with acidic properties. The most common organic acids are the carboxylic acids, whose acidity is associated with their carboxyl group -COOH. In standard names "organic_acids" is the term used to describe the group of organic acid species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_organic_acids_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. An organic acid is an organic compound with acidic properties. The most common organic acids are the carboxylic acids, whose acidity is associated with their carboxyl group -COOH. In standard names "organic_acids" is the term used to describe the group of organic acid species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_organic_acids_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. An organic acid is an organic compound with acidic properties. The most common organic acids are the carboxylic acids, whose acidity is associated with their carboxyl group -COOH. In standard names "organic_acids" is the term used to describe the group of organic acid species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_organic_acids_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. An organic acid is an organic compound with acidic properties. The most common organic acids are the carboxylic acids, whose acidity is associated with their carboxyl group -COOH. In standard names "organic_acids" is the term used to describe the group of organic acid species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_organic_acids_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. An organic acid is an organic compound with acidic properties. The most common organic acids are the carboxylic acids, whose acidity is associated with their carboxyl group -COOH. In standard names "organic_acids" is the term used to describe the group of organic acid species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_organic_acids_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. An organic acid is an organic compound with acidic properties. The most common organic acids are the carboxylic acids, whose acidity is associated with their carboxyl group -COOH. In standard names "organic_acids" is the term used to describe the group of organic acid species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_organic_acids_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. An organic acid is an organic compound with acidic properties. The most common organic acids are the carboxylic acids, whose acidity is associated with their carboxyl group -COOH. In standard names "organic_acids" is the term used to describe the group of organic acid species that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_organic_nitrates_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. "tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.  "Dry deposition" is the sum of turbulent deposition and gravitational settling. Organic nitrates are nitrogen-containing compounds having the general formula RONO2, where R is an alkyl (or organic) group; "organic nitrates" is the term used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_organic_nitrates_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "tendency_of_X" means derivative of X with respect to time. Organic nitrates are nitrogen-containing compounds having the general formula RONO2, where R is an alkyl (or organic) group; "organic_nitrates" is the term used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_organic_peroxides_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "tendency_of_X" means derivative of X with respect to time. Organic peroxides are organic molecules containing an oxygen-oxygen bond. The general chemical formula is ROOR or ROOH, where R is an organic group.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_organic_peroxides_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "tendency_of_X" means derivative of X with respect to time. Organic peroxides are organic molecules containing an oxygen-oxygen bond. The general chemical formula is ROOR or ROOH, where R is an organic group.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_oxidized_nitrogen_compounds_expressed_as_nitrogen_due_to_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Deposition" is the sum of wet and dry deposition. "Oxidized nitrogen compounds" means all chemical species containing nitrogen atoms with an oxidation state greater than zero. Usually, particle bound and gaseous nitrogen compounds, such as nitrogen monoxide (NO), nitrogen dioxide (NO2), dinitrogen pentoxide (N2O5), nitric acid (HNO3), nitrate (NO3-), peroxynitric acid (HNO4), bromine nitrate (BrONO2), chlorine nitrate (ClONO2) and organic nitrates (most notably peroxyacetyl nitrate, sometimes referred to as PAN, (CH3COO2NO2)), are included. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_oxidized_nitrogen_compounds_expressed_as_nitrogen_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "Oxidized nitrogen compounds" means all chemical species containing nitrogen atoms with an oxidation state greater than zero. Usually, particle bound and gaseous nitrogen compounds, such as nitrogen monoxide (NO), nitrogen dioxide (NO2), dinitrogen pentoxide (N2O5), nitric acid (HNO3), nitrate (NO3-), peroxynitric acid (HNO4), bromine nitrate (BrONO2), chlorine nitrate (ClONO2) and organic nitrates (most notably peroxyacetyl nitrate, sometimes referred to as PAN, (CH3COO2NO2)), are included. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_oxidized_nitrogen_compounds_expressed_as_nitrogen_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "Oxidized nitrogen compounds" means all chemical species containing nitrogen atoms with an oxidation state greater than zero. Usually, particle bound and gaseous nitrogen compounds, such as nitrogen monoxide (NO), nitrogen dioxide (NO2), dinitrogen pentoxide (N2O5), nitric acid (HNO3), nitrate (NO3-), peroxynitric acid (HNO4), bromine nitrate (BrONO2), chlorine nitrate (ClONO2) and organic nitrates (most notably peroxyacetyl nitrate, sometimes referred to as PAN, (CH3COO2NO2)), are included. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ozone_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X  with respect to time.  "Dry deposition"is the sum of turbulent deposition and gravitational settling.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_ozone_due_to_dry_deposition_into_stomata','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X  with respect to time.  "Dry deposition"is the sum of turbulent deposition and gravitational settling.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles.  Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "tendency_of_X" means derivative of X  with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. The term "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except black carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_due_to_gravitational_settling','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The term "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase. The sum of turbulent deposition and gravitational settling is dry deposition. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_due_to_net_chemical_production_and_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles.  "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Net chemical production" means the net result of all chemical reactions within the atmosphere that produce or destroy a particular species. "tendency_of_X" means derivative of X with respect to time. The term "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_due_to_turbulent_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The term "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol.The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase. The sum of turbulent deposition and gravitational settling is dry deposition.  "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon.  It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. The term "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except black carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. The term "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except black carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The term "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The term "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The term "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The term "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation. "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_due_to_emission_from_maritime_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The "maritime transport" sector includes fuel combustion activities related to maritime transport. "Maritime transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 1A3d as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The term "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. "Primary particulate organic matter " means all organic matter emitted directly to the atmosphere as particles except elemental carbon. The sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol is particulate_organic_matter_dry_aerosol. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The term "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The "waste treatment and disposal" sector comprises solid waste disposal on land, waste water handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_particulate_organic_matter_dry_aerosol_particles_expressed_as_carbon_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The term "particulate_organic_matter_dry_aerosol" means all particulate organic matter dry aerosol except elemental carbon. It is the sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pentane_due_to_emission_from_agricultural_production','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for pentane is C5H12. Pentane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "agricultural production" sector comprises the agricultural processes of enteric fermentation, manure management, rice cultivation, agricultural soils and other. It may also include any not-classified or "other" combustion, which is commonly included in agriculture-related inventory data. "Agricultural production" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 4A, 4B, 4C, 4D and 4G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pentane_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for pentane is C5H12. Pentane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pentane_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for pentane is C5H12. Pentane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pentane_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for pentane is C5H12. Pentane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pentane_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for pentane is C5H12. Pentane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation.  "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pentane_due_to_emission_from_maritime_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for pentane is C5H12. Pentane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "maritime transport" sector includes fuel combustion activities related to maritime transport. "Maritime transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 1A3d as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pentane_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for pentane is C5H12. Pentane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pentane_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for pentane is C5H12. Pentane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pentane_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names.  The chemical formula for propane is C3H8. Propane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_peroxyacetyl_nitrate_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Dry deposition" is the sum of turbulent deposition and gravitational settling. The chemical formula for peroxyacetyl nitrate, sometimes referred to as PAN, is CH3COO2NO2.  The IUPAC name for peroxyacetyl_nitrate is nitroethaneperoxoate.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_peroxynitric_acid_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Dry deposition" is the sum of turbulent deposition and gravitational settling. The chemical formula for peroxynitric acid, sometimes referred to as PNA, is HO2NO2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pm10_dry_aerosol_particles_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pm10_dry_aerosol_particles_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pm10_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pm10_dust_dry_aerosol_particles_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pm10_dust_dry_aerosol_particles_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pm10_dust_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pm10_sea_salt_dry_aerosol_particles_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pm10_sea_salt_dry_aerosol_particles_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pm10_sea_salt_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pm2p5_dry_aerosol_particles_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pm2p5_dry_aerosol_particles_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pm2p5_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pm2p5_dust_dry_aerosol_particles_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pm2p5_dust_dry_aerosol_particles_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pm2p5_dust_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pm2p5_sea_salt_dry_aerosol_particles_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pm2p5_sea_salt_dry_aerosol_particles_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_pm2p5_sea_salt_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_primary_particulate_organic_matter_dry_aerosol_particles_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_primary_particulate_organic_matter_dry_aerosol_particles_due_to_emission','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself.  Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol."Dry aerosol particles" means aerosol particles without any water uptake. "Primary particulate organic matter " means all organic matter emitted directly to the atmosphere as particles except elemental carbon.  The sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol is particulate_organic_matter_dry_aerosol. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth).  "Emission" is a process entirely distinct from "re-emission" which is used in some standard names.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_primary_particulate_organic_matter_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. "Primary particulate organic matter " means all organic matter emitted directly to the atmosphere as particles except elemental carbon. The sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol is particulate_organic_matter_dry_aerosol. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_propane_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for propane is C3H8. Propane is a member of the group of hydrocarbons known as alkanes.  There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_propane_due_to_emission_from_agricultural_production','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for propane is C3H8. Propane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "agricultural production" sector comprises the agricultural processes of enteric fermentation, manure management, rice cultivation, agricultural soils and other. It may also include any not-classified or "other" combustion, which is commonly included in agriculture-related inventory data. "Agricultural production" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 4A, 4B, 4C, 4D and 4G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_propane_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for propane is C3H8. Propane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_propane_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for propane is C3H8. Propane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_propane_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for propane is C3H8. Propane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_propane_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for propane is C3H8. Propane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_propane_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for propane is C3H8. Propane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation.  "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_propane_due_to_emission_from_maritime_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for propane is C3H8. Propane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "maritime transport" sector includes fuel combustion activities related to maritime transport. "Maritime transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 1A3d as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_propane_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for propane is C3H8. Propane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_propane_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for propane is C3H8. Propane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_propane_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for propane is C3H8. Propane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species. The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_propene_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for propene is C3H6. Propene is a member of the group of hydrocarbons known as alkenes.  There are standard names for the alkene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_propene_due_to_emission_from_agricultural_production','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for propene is C3H6. Propene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species. The "agricultural production" sector comprises the agricultural processes of enteric fermentation, manure management, rice cultivation, agricultural soils and other. It may also include any not-classified or "other" combustion, which is commonly included in agriculture-related inventory data. "Agricultural production" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 4A, 4B, 4C, 4D and 4G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_propene_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for propene is C3H6. Propene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_propene_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for propene is C3H6. Propene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_propene_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for propene is C3H6. Propene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_propene_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for propene is C3H6. Propene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_propene_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for propene is C3H6. Propene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species. The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation.  "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_propene_due_to_emission_from_maritime_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for propene is C3H6. Propene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species. The "maritime transport" sector includes fuel combustion activities related to maritime transport. "Maritime transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 1A3d as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_propene_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for propene is C3H6. Propene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_propene_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for propene is C3H6. Propene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_propene_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for propene is C3H6. Propene is a member of the group of hydrocarbons known as alkenes. There are standard names for the alkene group as well as for some of the individual species. The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_radon_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical symbol for radon is Rn.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_reduced_nitrogen_compounds_expressed_as_nitrogen_due_to_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Deposition" is the sum of wet and dry deposition. "Reduced nitrogen compounds" means all chemical species containing nitrogen atoms with an oxidation state less than zero. Usually, particle bound and gaseous nitrogen compounds, primarily ammonium (NH4+) and ammonia (NH3), are included. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_reduced_nitrogen_compounds_expressed_as_nitrogen_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "Reduced nitrogen compounds" means all chemical species containing nitrogen atoms with an oxidation state less than zero. Usually, particle bound and gaseous nitrogen compounds, primarily ammonium (NH4+) and ammonia (NH3), are included. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_reduced_nitrogen_compounds_expressed_as_nitrogen_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "Reduced nitrogen compounds" means all chemical species containing nitrogen atoms with an oxidation state less than zero. Usually, particle bound and gaseous nitrogen compounds, primarily ammonium (NH4+) and ammonia (NH3), are included. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sea_salt_dry_aerosol_particles_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sea_salt_dry_aerosol_particles_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sea_salt_dry_aerosol_particles_due_to_gravitational_settling','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The sum of turbulent deposition and gravitational settling is dry deposition. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sea_salt_dry_aerosol_particles_due_to_turbulent_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The sum of turbulent deposition and gravitational settling is dry deposition. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sea_salt_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Wet deposition" means deposition by precipitation. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_secondary_particulate_organic_matter_dry_aerosol_particles_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_secondary_particulate_organic_matter_dry_aerosol_particles_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Secondary particulate organic matter" means particulate organic matter formed within the atmosphere from gaseous precursors. The sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol is particulate_organic_matter_dry_aerosol. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_secondary_particulate_organic_matter_dry_aerosol_particles_due_to_net_chemical_production','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Secondary particulate organic matter" means particulate organic matter formed within the atmosphere from gaseous precursors. The sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol is particulate_organic_matter_dry_aerosol. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Net chemical production" means the net result of all chemical reactions within the atmosphere that produce or destroy a particular species. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_secondary_particulate_organic_matter_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Secondary particulate organic matter" means particulate organic matter formed within the atmosphere from gaseous precursors. The sum of primary_particulate_organic_matter_dry_aerosol and secondary_particulate_organic_matter_dry_aerosol is particulate_organic_matter_dry_aerosol. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sesquiterpenes_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "tendency_of_X" means derivative of X with respect to time. Terpenes are hydrocarbons, that is, they contain only hydrogen and carbon combined in the general proportions (C5H8)n where n is an integer greater than on equal to one. Sesquiterpenes are a class of terpenes that consist of three isoprene units and have the molecular formula C15H24. Terpenes are hydrocarbons. The term "sesquiterpenes" is used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_particles_due_to_aqueous_phase_net_chemical_production','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Net chemical production" means the net result of all chemical reactions within the atmosphere that produce or destroy a particular species. "Aqueous phase net chemical production" means the net result of all aqueous chemical processes in fog and clouds that produce or destroy a species, as opposed to chemical processes in the gaseous phase. "tendency_of_X" means derivative of X with respect to time. The chemical formula for the sulfate anion is SO4(2-).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_particles_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "tendency_of_X" means derivative of X with respect to time. The chemical formula for the sulfate anion is SO4(2-).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_particles_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "tendency_of_X" means derivative of X with respect to time. The chemical formula for the sulfate anion is SO4(2-).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_particles_due_to_gaseous_phase_net_chemical_production','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Gaseous phase net chemical production" means the net result of all gaseous chemical processes in the atmosphere that produce or destroy a species, distinct from chemical processes in the aqueous phase. "tendency_of_X" means derivative of X with respect to time. The chemical formula for the sulfate anion is SO4(2-).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_particles_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the particles. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "tendency_of_X" means derivative of X with respect to time. The chemical formula for the sulfate anion is SO4(2-).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_particles_expressed_as_sulfur_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "tendency_of_X" means derivative of X with respect to time. The chemical formula for the sulfate anion is SO4(2-).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_particles_expressed_as_sulfur_due_to_gravitational_settling','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The sum of turbulent deposition and gravitational settling is dry deposition. "tendency_of_X" means derivative of X with respect to time. The chemical formula for the sulfate anion is SO4(2-).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_particles_expressed_as_sulfur_due_to_turbulent_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The sum of turbulent deposition and gravitational settling is dry deposition. "tendency_of_X" means derivative of X with respect to time. The chemical formula for the sulfate anion is SO4(2-).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sulfate_dry_aerosol_particles_expressed_as_sulfur_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer are used". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. The chemical formula for the sulfate anion is SO4(2-).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sulfur_dioxide_due_to_dry_deposition','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Dry deposition" is the sum of turbulent deposition and gravitational settling. The chemical formula for sulfur dioxide is SO2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sulfur_dioxide_due_to_emission','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  "Content" indicates a quantity per unit area.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface).  "Emission" is a process entirely distinct from "re-emission" which is used in some standard names.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sulfur_dioxide_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for sulfur dioxide is SO2. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sulfur_dioxide_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for sulfur dioxide is SO2. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sulfur_dioxide_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for sulfur dioxide is SO2.   The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sulfur_dioxide_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for sulfur dioxide is SO2. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sulfur_dioxide_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for sulfur dioxide is SO2. The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation.  "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sulfur_dioxide_due_to_emission_from_maritime_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names.   The chemical formula for sulfur dioxide is SO2. The "maritime transport" sector includes fuel combustion activities related to maritime transport. "Maritime transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 1A3d as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sulfur_dioxide_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for sulfur dioxide is SO2. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sulfur_dioxide_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for sulfur dioxide is SO2. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sulfur_dioxide_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for sulfur dioxide is SO2. The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_sulfur_dioxide_due_to_wet_deposition','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  "Content" indicates a quantity per unit area.  "Wet deposition" means deposition by precipitation.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_terpenes_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Terpenes are hydrocarbons, that is, they contain only hydrogen and carbon combined in the general proportions (C5H8)n where n is an integer greater than on equal to one. The term "terpenes" is used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names exist for some individual terpene species, e.g., isoprene and limonene. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_terpenes_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Terpenes are hydrocarbons, that is, they contain only hydrogen and carbon combined in the general proportions (C5H8)n where n is an integer greater than on equal to one. The term "terpenes" is used in standard names to describe the group of chemical species having this common structure that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names exist for some individual terpene species, e.g., isoprene and limonene. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_toluene_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for toluene is C6H5CH3. Toluene has the same structure as benzene, except that one of the hydrogen atoms is replaced by a methyl group. The IUPAC name for toluene is methylbenzene.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_toluene_due_to_emission_from_agricultural_production','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for toluene is C6H5CH3. Toluene has the same structure as benzene, except that one of the hydrogen atoms is replaced by a methyl group. The IUPAC name for toluene is methylbenzene. The "agricultural production" sector comprises the agricultural processes of enteric fermentation, manure management, rice cultivation, agricultural soils and other. It may also include any not-classified or "other" combustion, which is commonly included in agriculture-related inventory data. "Agricultural production" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 4A, 4B, 4C, 4D and 4G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_toluene_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for toluene is C6H5CH3. Toluene has the same structure as benzene, except that one of the hydrogen atoms is replaced by a methyl group. The IUPAC name for toluene is methylbenzene. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_toluene_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for toluene is C6H5CH3. Toluene has the same structure as benzene, except that one of the hydrogen atoms is replaced by a methyl group. The IUPAC name for toluene is methylbenzene. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_toluene_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for toluene is C6H5CH3. Toluene has the same structure as benzene, except that one of the hydrogen atoms is replaced by a methyl group. The IUPAC name for toluene is methylbenzene. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_toluene_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for toluene is C6H5CH3. Toluene has the same structure as benzene, except that one of the hydrogen atoms is replaced by a methyl group. The IUPAC name for toluene is methylbenzene. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_toluene_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for toluene is C6H5CH3. Toluene has the same structure as benzene, except that one of the hydrogen atoms is replaced by a methyl group. The IUPAC name for toluene is methylbenzene. The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation. "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_toluene_due_to_emission_from_maritime_transport','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for toluene is C6H5CH3. Toluene has the same structure as benzene, except that one of the hydrogen atoms is replaced by a methyl group. The IUPAC name for toluene is methylbenzene. The "maritime transport" sector includes fuel combustion activities related to maritime transport. "Maritime transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 1A3d as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_toluene_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for toluene is C6H5CH3. Toluene has the same structure as benzene, except that one of the hydrogen atoms is replaced by a methyl group. The IUPAC name for toluene is methylbenzene. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_toluene_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for toluene is C6H5CH3. Toluene has the same structure as benzene, except that one of the hydrogen atoms is replaced by a methyl group. The IUPAC name for toluene is methylbenzene. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_toluene_due_to_emission_from_solvent_production_and_use','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for toluene is C6H5CH3. Toluene has the same structure as benzene, except that one of the hydrogen atoms is replaced by a methyl group. The IUPAC name for toluene is methylbenzene. The "solvent production and use" sector comprises industrial processes related to the consumption of halocarbons, SF6, solvent and other product use. "Solvent production and use" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 2F and 3 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_toluene_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for toluene is C6H5CH3. Toluene has the same structure as benzene, except that one of the hydrogen atoms is replaced by a methyl group. The IUPAC name for toluene is methylbenzene. The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_trimethylbenzene_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for trimethylbenzene is C9H12. The IUPAC names for trimethylbenzene is 1,3,5-trimethylbenzene. Trimethylbenzene is an aromatic hydrocarbon. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_water_due_to_advection','kg m-2 s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. "Water" means water in all phases.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_water_vapor','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. Atmosphere water vapor content is sometimes referred to as "precipitable water", although this term does not imply the water could all be precipitated.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_water_vapor_due_to_advection','kg m-2 s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. Atmosphere water vapor content is sometimes referred to as "precipitable water", although this term does not imply the water could all be precipitated.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_water_vapor_due_to_convection','kg m-2 s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. Atmosphere water vapor content is sometimes referred to as "precipitable water", although this term does not imply the water could all be precipitated.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_water_vapor_due_to_deep_convection','kg m-2 s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. Atmosphere water vapor content is sometimes referred to as "precipitable water", although this term does not imply the water could all be precipitated.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_water_vapor_due_to_shallow_convection','kg m-2 s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. Atmosphere water vapor content is sometimes referred to as "precipitable water", although this term does not imply the water could all be precipitated.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_water_vapor_due_to_sublimation_of_surface_ice','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. Atmosphere water vapor content is sometimes referred to as "precipitable water", although this term does not imply the water could all be precipitated. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Sublimation is the conversion of solid into vapor. Unless indicated in the cell_methods attribute, a quantity is assumed to apply to the whole area of each horizontal grid box.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_water_vapor_due_to_sublimation_of_surface_snow','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. Atmosphere water vapor content is sometimes referred to as "precipitable water", although this term does not imply the water could all be precipitated. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Sublimation is the conversion of solid into vapor. Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants. Unless indicated in the cell_methods attribute, a quantity is assumed to apply to the whole area of each horizontal grid box.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_water_vapor_due_to_sublimation_of_surface_snow_and_ice','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. Atmosphere water vapor content is sometimes referred to as "precipitable water", although this term does not imply the water could all be precipitated. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Sublimation is the conversion of solid into vapor. Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants. Unless indicated in the cell_methods attribute, a quantity is assumed to apply to the whole area of each horizontal grid box.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_water_vapor_due_to_turbulence','kg m-2 s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. Atmosphere water vapor content is sometimes referred to as "precipitable water", although this term does not imply the water could all be precipitated.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_xylene_due_to_emission','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for xylene is C6H4C2H6. In chemistry, xylene is a generic term for a group of three isomers of dimethylbenzene. The IUPAC names for the isomers are 1,2-dimethylbenzene, 1,3-dimethylbenzene and 1,4-dimethylbenzene. Xylene is an aromatic hydrocarbon. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_xylene_due_to_emission_from_agricultural_production','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for xylene is C6H4C2H6. In chemistry, xylene is a generic term for a group of three isomers of dimethylbenzene. The IUPAC names for the isomers are 1,2-dimethylbenzene, 1,3-dimethylbenzene and 1,4-dimethylbenzene. Xylene is an aromatic hydrocarbon. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species. The "agricultural production" sector comprises the agricultural processes of enteric fermentation, manure management, rice cultivation, agricultural soils and other. It may also include any not-classified or "other" combustion, which is commonly included in agriculture-related inventory data. "Agricultural production" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 4A, 4B, 4C, 4D and 4G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_xylene_due_to_emission_from_agricultural_waste_burning','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for xylene is C6H4C2H6. In chemistry, xylene is a generic term for a group of three isomers of dimethylbenzene. The IUPAC names for the isomers are 1,2-dimethylbenzene, 1,3-dimethylbenzene and 1,4-dimethylbenzene. Xylene is an aromatic hydrocarbon. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species. The "agricultural waste burning" sector comprises field burning of agricultural residues. "Agricultural waste burning" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 4F as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_xylene_due_to_emission_from_energy_production_and_distribution','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for xylene is C6H4C2H6. In chemistry, xylene is a generic term for a group of three isomers of dimethylbenzene. The IUPAC names for the isomers are 1,2-dimethylbenzene, 1,3-dimethylbenzene and 1,4-dimethylbenzene. Xylene is an aromatic hydrocarbon. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species. The "energy production and distribution" sector comprises fuel combustion activities related to energy industries and fugitive emissions from fuels. It may also include any not-classified or "other" combustion, which is commonly included in energy-related inventory data. "Energy production and distribution" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A1 and 1B as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_xylene_due_to_emission_from_forest_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for xylene is C6H4C2H6. In chemistry, xylene is a generic term for a group of three isomers of dimethylbenzene. The IUPAC names for the isomers are 1,2-dimethylbenzene, 1,3-dimethylbenzene and 1,4-dimethylbenzene. Xylene is an aromatic hydrocarbon. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species. The "forest fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in forests. "Forest fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_xylene_due_to_emission_from_industrial_processes_and_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for xylene is C6H4C2H6. In chemistry, xylene is a generic term for a group of three isomers of dimethylbenzene. The IUPAC names for the isomers are 1,2-dimethylbenzene, 1,3-dimethylbenzene and 1,4-dimethylbenzene. Xylene is an aromatic hydrocarbon. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species. The "industrial processes and combustion" sector comprises fuel combustion activities related to manufacturing industries and construction, industrial processes related to mineral products, the chemical industry, metal production, the production of pulp, paper, food and drink, and non-energy industry use of lubricants and waxes. It may also include any not-classified or "other" combustion, which is commonly included in industry-related inventory data. "Industrial processes and combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A2, 2A, 2B, 2C, 2D and 2G as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_xylene_due_to_emission_from_land_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for xylene is C6H4C2H6. In chemistry, xylene is a generic term for a group of three isomers of dimethylbenzene. The IUPAC names for the isomers are 1,2-dimethylbenzene, 1,3-dimethylbenzene and 1,4-dimethylbenzene. Xylene is an aromatic hydrocarbon. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species. The "land transport" sector includes fuel combustion activities related to road transportation, railways and other transportation.  "Land transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A3b, 1A3c and 1A3e as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_xylene_due_to_emission_from_maritime_transport','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for xylene is C6H4C2H6. In chemistry, xylene is a generic term for a group of three isomers of dimethylbenzene. The IUPAC names for the isomers are 1,2-dimethylbenzene, 1,3-dimethylbenzene and 1,4-dimethylbenzene. Xylene is an aromatic hydrocarbon. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species. The "maritime transport" sector includes fuel combustion activities related to maritime transport. "Maritime transport" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 1A3d as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_xylene_due_to_emission_from_residential_and_commercial_combustion','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for xylene is C6H4C2H6. In chemistry, xylene is a generic term for a group of three isomers of dimethylbenzene. The IUPAC names for the isomers are 1,2-dimethylbenzene, 1,3-dimethylbenzene and 1,4-dimethylbenzene. Xylene is an aromatic hydrocarbon. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species. The "residential and commercial combustion" sector comprises fuel combustion activities related to the commercial/institutional sector, the residential sector and the agriculture/forestry/fishing sector. It may also include any not-classified or "other" combustion, which is commonly included in the inventory data. "Residential and commercial combustion" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 1A4a, 1A4b and 1A4c as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_xylene_due_to_emission_from_savanna_and_grassland_fires','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for xylene is C6H4C2H6. In chemistry, xylene is a generic term for a group of three isomers of dimethylbenzene. The IUPAC names for the isomers are 1,2-dimethylbenzene, 1,3-dimethylbenzene and 1,4-dimethylbenzene. Xylene is an aromatic hydrocarbon. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species. The "savanna and grassland fires" sector comprises the burning (natural and human-induced) of living or dead vegetation in non-forested areas. It excludes field burning of agricultural residues. "Savanna and grassland fires" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 5 as defined in the 2006 IPCC guidelines for national greenhouse gas Inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_xylene_due_to_emission_from_solvent_production_and_use','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for xylene is C6H4C2H6. In chemistry, xylene is a generic term for a group of three isomers of dimethylbenzene. The IUPAC names for the isomers are 1,2-dimethylbenzene, 1,3-dimethylbenzene and 1,4-dimethylbenzene. Xylene is an aromatic hydrocarbon. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species. The "solvent production and use" sector comprises industrial processes related to the consumption of halocarbons, SF6, solvent and other product use. "Solvent production and use" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 2F and 3 as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_content_of_xylene_due_to_emission_from_waste_treatment_and_disposal','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for xylene is C6H4C2H6. In chemistry, xylene is a generic term for a group of three isomers of dimethylbenzene. The IUPAC names for the isomers are 1,2-dimethylbenzene, 1,3-dimethylbenzene and 1,4-dimethylbenzene. Xylene is an aromatic hydrocarbon. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species. The "waste treatment and disposal" sector comprises solid waste disposal on land, wastewater handling, waste incineration and other waste disposal. "Waste treatment and disposal" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source categories 6A, 6B, 6C and 6D as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_per_unit_area','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "X_area" means the horizontal area occupied by X within the grid cell.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mass_per_unit_area_due_to_advection','kg m-2 s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "X_area" means the horizontal area occupied by X within the grid cell.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mole_concentration_of_carbon_monoxide_due_to_chemical_destruction','mol m-3 s-1',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Chemical destruction" means the result of all chemical reactions within the medium (here, atmosphere) that remove a certain amount of a particular species from the medium. "tendency_of_X" means derivative of X with respect to time. The chemical formula of carbon monoxide is CO.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mole_concentration_of_methane_due_to_chemical_destruction','mol m-3 s-1',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Chemical destruction" means the result of all chemical reactions within the medium (here, atmosphere) that remove a certain amount of a particular species from the medium. "tendency_of_X" means derivative of X with respect to time. The chemical formula for methane is CH4. Methane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mole_concentration_of_nitrous_oxide_due_to_chemical_destruction','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for nitrous oxide is N2O. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Chemical destruction" means the result of all chemical reactions within the medium (here, atmosphere) that remove a certain amount of a particular species from the medium.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mole_concentration_of_ozone_due_to_chemical_destruction','mol m-3 s-1',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Chemical destruction" means the result of all chemical reactions within the medium (here, atmosphere) that remove a certain amount of a particular species from the medium. The chemical formula for ozone is O3. The IUPAC name for ozone is trioxygen.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_mole_concentration_of_ozone_due_to_chemical_production','mol m-3 s-1',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Chemical production" means the result of all chemical reactions within the medium (here, atmosphere) that produce a certain amount of the particular species. "tendency_of_X" means derivative of X with respect to time. The chemical formula for ozone is O3. The IUPAC name for ozone is trioxygen.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_acetic_acid','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for acetic_acid is CH3COOH. The IUPAC name for acetic acid is ethanoic acid.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_aceto_nitrile','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for aceto-nitrile is CH3CN. The IUPAC name for aceto-nitrile is ethanenitrile.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_alpha_hexachlorocyclohexane','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for alpha_hexachlorocyclohexane is C6H6Cl6.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_alpha_pinene','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for alpha_pinene is C10H16. The IUPAC name for alpha-pinene is (1S,5S)-2,6,6-trimethylbicyclo[3.1.1]hept-2-ene.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_ammonia','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for ammonia is NH3.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_anthropogenic_nmvoc_expressed_as_carbon','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Anthropogenic" means influenced, caused, or created by human activity.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_atomic_bromine','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical symbol for atomic bromine is Br.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_atomic_chlorine','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical symbol for atomic chlorine is Cl.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_atomic_nitrogen','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical symbol for atomic nitrogen is N.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_benzene','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for benzene is C6H6.  Benzene is the simplest aromatic hydrocarbon and has a ring structure consisting of six carbon atoms joined by alternating single and double chemical bonds. Each carbon atom is additionally bonded to one hydrogen atom. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_beta_pinene','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for beta_pinene is C10H16.  The IUPAC name for beta-pinene is (1S,5S)-6,6-dimethyl-2-methylenebicyclo[3.1.1]heptane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_biogenic_nmvoc_expressed_as_carbon','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Biogenic" means influenced, caused, or created by natural processes.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_bromine_chloride','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for bromine chloride is BrCl.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_bromine_monoxide','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for bromine monoxide is BrO.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_bromine_nitrate','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for bromine nitrate is BrONO2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_brox_expressed_as_bromine','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. "Brox" describes a family of chemical species consisting of inorganic bromine compounds with the exception of hydrogen bromide (HBr) and bromine nitrate (BrONO2). The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Brox" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity with a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Inorganic bromine", sometimes referred to as Bry, describes a family of chemical species which result from the degradation of source gases containing bromine (halons, methyl bromide, VSLS) and natural inorganic bromine sources such as volcanoes, sea salt and other aerosols. Standard names that use the term "inorganic_bromine" are used for quantities that contain all inorganic bromine species including HCl and ClONO2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_butane','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for butane is C4H10. Butane is a member of the group of hydrocarbons known as alkanes.  There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_carbon_dioxide','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for carbon dioxide is CO2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_carbon_monoxide','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula of carbon monoxide is CO.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_carbon_tetrachloride','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula of carbon tetrachloride is CCl4. The IUPAC name for carbon tetrachloride is tetrachloromethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_cfc11','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula of CFC11 is CFCl3. The IUPAC name for CFC11 is trichloro(fluoro)methane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_cfc113','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula of CFC113 is CCl2FCClF2. The IUPAC name for CFC113 is 1,1,2-trichloro-1,2,2-trifluoroethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_cfc113a','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula of CFC113a is CCl3CF3. The IUPAC name for CFC113a is 1,1,1-trichloro-2,2,2-trifluoroethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_cfc114','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula of CFC114 is CClF2CClF2. The IUPAC name for CFC114 is 1,2-dichloro-1,1,2,2-tetrafluoroethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_cfc115','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula of CFC115 is CClF2CF3. The IUPAC name for CFC115 is 1-chloro-1,1,2,2,2-pentafluoroethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_cfc12','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for CFC12 is CF2Cl2. The IUPAC name for CFC12 is dichloro(difluoro)methane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_chlorine_dioxide','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for chlorine dioxide is OClO.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_chlorine_monoxide','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for chlorine monoxide is ClO.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_chlorine_nitrate','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for chlorine nitrate is ClONO2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_clox_expressed_as_chlorine','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. "Clox" describes a family of chemical species consisting of inorganic chlorine compounds with the exception of hydrogen chloride (HCl) and chlorine nitrate (ClONO2). The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Clox" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity with a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Inorganic chlorine", sometimes referred to as Cly, describes a family of chemical species which result from the degradation of source gases containing chlorine (CFCs, HCFCs, VSLS) and natural inorganic chlorine sources such as sea salt and other aerosols. Standard names that use the term "inorganic_chlorine" are used for quantities that contain all inorganic chlorine species including HCl and ClONO2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_dichlorine_peroxide','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for dichlorine peroxide is Cl2O2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_dimethyl_sulfide','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for dimethyl sulfide is (CH3)2S.  Dimethyl sulfide is sometimes referred to as DMS.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_dinitrogen_pentoxide','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for dinitrogen pentoxide is N2O5.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_ethane','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for ethane is C2H6. Ethane is a member of the group of hydrocarbons known as alkanes.  There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_ethanol','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for ethanol is C2H5OH.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_ethene','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for ethene is C2H4. Ethene is a member of the group of hydrocarbons known as alkenes.  There are standard names for the alkene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_ethyne','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for ethyne is HC2H.  Ethyne is the IUPAC name for this species, which is also commonly known as acetylene.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_formaldehyde','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for formaldehyde is CH2O. The IUPAC name for formaldehyde is methanal.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_formic_acid','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for formic acid is HCOOH.  The IUPAC name for formic acid is methanoic acid.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_gaseous_divalent_mercury','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. "Divalent mercury" means all compounds in which the mercury has two binding sites to other ion(s) in a salt or to other atom(s) in a molecule.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_gaseous_elemental_mercury','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical symbol for mercury is Hg.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_halon1202','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for Halon1202 is CBr2F2. The IUPAC name for Halon1202 is dibromo(difluoro)methane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_halon1211','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for Halon1211 is CBrClF2. The IUPAC name for Halon1211 is bromo-chloro-difluoromethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_halon1301','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for Halon1301 is CBrF3. The IUPAC name for Halon1301 is bromo(trifluoro)methane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_halon2402','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for Halon2402 is C2Br2F4. The IUPAC name for Halon2402 is 1,2-dibromo-1,1,2,2-tetrafluoroethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_hcc140a','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for HCC140a, also called methyl chloroform, is CH3CCl3. The IUPAC name for HCC140a is 1,1,1-trichloroethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_hcfc141b','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for HCFC141b is CH3CCl2F. The IUPAC name for HCFC141b is 1,1-dichloro-1-fluoroethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_hcfc142b','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for HCFC142b is CH3CClF2. The IUPAC name for HCFC142b is 1-chloro-1,1-difluoroethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_hcfc22','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for HCFC22 is CHClF2. The IUPAC name for HCFC22 is chloro(difluoro)methane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_hexachlorobiphenyl','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for hexachlorobiphenyl is C12H4Cl6.  This structure of this species consists of two linked benzene rings, each of which is additionally bonded to three chlorine atoms.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_hox_expressed_as_hydrogen','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. "HOx" means a combination of two radical species containing hydrogen and oxygen: OH and HO2. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_hydrogen_bromide','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for hydrogen bromide is HBr.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_hydrogen_chloride','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for hydrogen chloride is HCl.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_hydrogen_cyanide','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for hydrogen cyanide is HCN.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_hydrogen_peroxide','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for hydrogen peroxide is H2O2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_hydroperoxyl_radical','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for the hydroperoxyl radical is HO2. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_hydroxyl_radical','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for the hydroxyl radical is OH. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_hypobromous_acid','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for hypobromous acid is HOBr.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_hypochlorous_acid','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for hypochlorous acid is HOCl.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_inorganic_bromine','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. "Inorganic bromine", sometimes referred to as Bry, describes a family of chemical species which result from the degradation of source gases containing bromine (halons, methyl bromide, VSLS) and natural inorganic bromine sources such as volcanoes, sea salt and other aerosols. "Inorganic bromine" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names that use the term "brox" are used for quantities that contain all inorganic bromine species except HBr and BrONO2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_inorganic_chlorine','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. "Inorganic chlorine", sometimes referred to as Cly, describes a family of chemical species which result from the degradation of source gases containing chlorine (CFCs, HCFCs, VSLS) and natural inorganic chlorine sources such as sea salt and other aerosols. "Inorganic chlorine" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. Standard names that use the term "clox" are used for quantities that contain all inorganic chlorine species except HCl and ClONO2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_isoprene','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for isoprene is CH2=C(CH3)CH=CH2. The IUPAC name for isoprene is 2-methylbuta-1,3-diene. Isoprene is a member of the group of hydrocarbons known as terpenes. There are standard names for the terpene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_limonene','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for limonene is C10H16. The IUPAC name for limonene is 1-methyl-4-prop-1-en-2-ylcyclohexene. Limonene is a member of the group of hydrocarbons known as terpenes. There are standard names for the terpene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_methane','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere,i.e. summed over the atmospheric column and over the entire globe. The chemical formula for methane is CH4. Methane is a member of the group of hydrocarbons known as alkanes. There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_methanol','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for methanol is CH3OH.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_methyl_bromide','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere,i.e. summed over the atmospheric column and over the entire globe. The chemical formula for methyl bromide is CH3Br. The IUPAC name for methyl bromide is bromomethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_methyl_chloride','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X contained in the entire atmosphere, i.e, summed over the atmospheric column and over the entire globe.  The chemical formula of methyl chloride is CH3Cl. The IUPAC name for methyl chloride is chloromethane.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_methyl_hydroperoxide','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for methyl hydroperoxide is CH3OOH.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_methyl_peroxy_radical','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for methyl_peroxy_radical is CH3O2. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_molecular_hydrogen','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X contained in the entire atmosphere, i.e, summed over the atmospheric column and over the entire globe.  The chemical formula of molecular hydrogen is H2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_nitrate_radical','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for nitrate is NO3. In chemistry, a "radical" is a highly reactive, and therefore short lived, species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_nitric_acid','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for nitric acid is HNO3.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_nitric_acid_trihydrate_ambient_aerosol_particles','mol s-1',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. "tendency_of_X" means derivative of X with respect to time. The chemical formula for nitric acid is HNO3. Nitric acid trihydrate, sometimes referred to as NAT, is a stable crystalline substance consisting of three molecules of water to one molecule of nitric acid.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_nitrogen_dioxide','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for nitrogen dioxide is NO2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_nitrogen_monoxide','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for nitrogen monoxide is NO.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_nitrous_acid','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for nitrous acid is HNO2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_nitrous_oxide','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X contained in the entire atmosphere, i.e, summed over the atmospheric column and over the entire globe.  The chemical formula of nitrous oxide is N2O.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_nmvoc_expressed_as_carbon','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "nmvoc" means non methane volatile organic compounds; "nmvoc" is the term used in standard names to describe the group of chemical species having this classification that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_nox_expressed_as_nitrogen','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. "Nox" means a combination of two radical species containing nitrogen and oxygen: NO+NO2. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_noy_expressed_as_nitrogen','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. "Noy" describes a family of chemical species. The family usually includes atomic nitrogen (N), nitrogen monoxide (NO), nitrogen dioxide (NO2), dinitrogen pentoxide (N2O5), nitric acid (HNO3), peroxynitric acid (HNO4), bromine nitrate (BrONO2) , chlorine nitrate (ClONO2) and organic nitrates (most notably peroxyacetyl nitrate, sometimes referred to as PAN, (CH3COO2NO2)). The list of individual species that are included in a quantity having a group chemical standard name can vary between models.  Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_ozone','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for ozone is O3.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_peroxyacetyl_nitrate','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for peroxyacetyl nitrate, sometimes referred to as PAN, is CH3COO2NO2.  The IUPAC name for peroxyacetyl_nitrate is nitroethaneperoxoate.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_peroxynitric_acid','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for peroxynitric acid, sometimes referred to as PNA, is HO2NO2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_propane','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for propane is C3H8. Propane is a member of the group of hydrocarbons known as alkanes.  There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_propene','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for propene is C3H6. Propene is a member of the group of hydrocarbons known as alkenes.  There are standard names for the alkene group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_radon','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical symbol for radon is Rn.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_sulfate_dry_aerosol_particles','mol s-1',NULL,NULL,'The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "tendency_of_X" means derivative of X with respect to time. The chemical formula for the sulfate anion is SO4(2-).');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_sulfur_dioxide','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for sulfur dioxide is SO2.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_toluene','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for toluene is C6H5CH3. Toluene has the same structure as benzene, except that one of the hydrogen atoms is replaced by a methyl group. The IUPAC name for toluene is methylbenzene.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_water_vapor','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_moles_of_xylene','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  The construction "atmosphere_moles_of_X" means the total number of moles of X in the entire atmosphere, i.e. summed over the atmospheric column and over the entire globe. The chemical formula for xylene is C6H4C2H6. In chemistry, xylene is a generic term for a group of three isomers of dimethylbenzene. The IUPAC names for the isomers are 1,2-dimethylbenzene, 1,3-dimethylbenzene and 1,4-dimethylbenzene. Xylene is an aromatic hydrocarbon. There are standard names that refer to aromatic_compounds as a group, as well as those for individual species.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_number_content_of_aerosol_particles_due_to_dry_deposition','m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dry deposition" is the sum of turbulent deposition and gravitational settling. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_number_content_of_aerosol_particles_due_to_gravitational_settling','m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The sum of turbulent deposition and gravitational settling is dry deposition. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_number_content_of_aerosol_particles_due_to_turbulent_deposition','m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. The specification of a physical process by the phrase "due_to_ " process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The sum of turbulent deposition and gravitational settling is dry deposition.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_number_content_of_aerosol_particles_due_to_wet_deposition','m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Wet deposition" means deposition by precipitation. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_atmosphere_potential_energy_content_due_to_advection','W m-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "atmosphere content" of a quantity refers to the vertical integral from the surface to the top of the atmosphere. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. Potential energy is the sum of the gravitational potential energy relative to the geoid and the centripetal potential energy. (The geopotential is the specific potential energy.)');
INSERT INTO "cf_names" VALUES('tendency_of_bedrock_altitude','m s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Altitude is the (geometric) height above the geoid, which is the reference geopotential surface. The geoid is similar to mean sea level. "Bedrock" is the solid Earth surface beneath land ice, ocean water or soil.');
INSERT INTO "cf_names" VALUES('tendency_of_canopy_water_amount_due_to_evaporation_of_intercepted_precipitation','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Amount" means mass per unit area. "Water" means water in all phases. "Canopy" means the vegetative covering over a surface. The canopy is often considered to be the outer surfaces of the vegetation. Plant height and the distribution, orientation and shape of plant leaves within a canopy influence the atmospheric environment and many plant processes within the canopy. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Canopy. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Evaporation is the conversion of liquid or solid into vapor. (The conversion of solid alone into vapor is called "sublimation"). Canopy interception is the precipitation, including snow, that is intercepted by the canopy of a tree and then evaporates from the leaves. Evaporation of intercepted precipitation excludes plant transpiration and evaporation from the surface beneath the canopy.');
INSERT INTO "cf_names" VALUES('tendency_of_change_in_land_ice_amount','kg m-2 s-1',NULL,NULL,'"Amount" means mass per unit area. Zero change in land ice amount is an arbitrary level. "Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_dry_energy_content_of_atmosphere_layer','W m-2',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Dry energy is the sum of dry static energy and kinetic energy. Dry static energy is the sum of enthalpy and potential energy (itself the sum of gravitational and centripetal potential energy). Enthalpy can be written either as (1) CpT, where Cp is heat capacity at constant pressure, T is absolute temperature, or (2) U+pV, where U is internal energy, p is pressure and V is volume.');
INSERT INTO "cf_names" VALUES('tendency_of_dry_static_energy_content_of_atmosphere_layer','W m-2',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Dry static energy is the sum of enthalpy and potential energy (itself the sum of gravitational and centripetal potential energy). Enthalpy can be written either as (1) CpT, where Cp is heat capacity at constant pressure, T is absolute temperature, or (2) U+pV, where U is internal energy, p is pressure and V is volume.');
INSERT INTO "cf_names" VALUES('tendency_of_eastward_wind','m s-2',NULL,'tnmmutot','"tendency_of_X" means derivative of X with respect to time. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('tendency_of_eastward_wind_due_to_advection','m s-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('tendency_of_eastward_wind_due_to_advection_by_northward_transformed_eulerian_mean_air_velocity','m s-2',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name "upward_air_velocity"). The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The "Transformed Eulerian Mean" refers to a formulation of the mean equations which incorporates some eddy terms into the definition of the mean, described in Andrews et al (1987): Middle Atmospheric Dynamics. Academic Press.');
INSERT INTO "cf_names" VALUES('tendency_of_eastward_wind_due_to_advection_by_upward_transformed_eulerian_mean_air_velocity','m s-2',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name "upward_air_velocity"). The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The "Transformed Eulerian Mean" refers to a formulation of the mean equations which incorporates some eddy terms into the definition of the mean, described in Andrews et al (1987): Middle Atmospheric Dynamics. Academic Press.');
INSERT INTO "cf_names" VALUES('tendency_of_eastward_wind_due_to_convection','m s-2',NULL,'tnmmuc','The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('tendency_of_eastward_wind_due_to_diffusion','m s-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('tendency_of_eastward_wind_due_to_eliassen_palm_flux_divergence','m s-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Eastward" indicates a vector component which is positive when directed eastward (negative westward).  "Eliassen Palm flux" is a widely used vector in the meridional plane, and the divergence of this flux appears as a forcing in the Transformed Eulerian mean formulation of the zonal mean zonal wind equation.  Thus, "eastward_wind" here will generally be the zonally averaged eastward wind.');
INSERT INTO "cf_names" VALUES('tendency_of_eastward_wind_due_to_gravity_wave_drag','m s-2',NULL,'tnmmugwd','The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)  The quantity named tendency_of_eastward_wind_due_to_gravity_wave_drag is the sum of the tendencies due to orographic and nonorographic gravity waves which have standard names of tendency_of_eastward_wind_due_to_orographic_gravity_wave_drag and tendency_of_eastward_wind_due_to_nonorographic_gravity_wave_drag, respectively.');
INSERT INTO "cf_names" VALUES('tendency_of_eastward_wind_due_to_nonorographic_gravity_wave_drag','m s-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Eastward" indicates a vector component which is positive when directed eastward (negative westward).  The total tendency of the eastward wind due to gravity waves has the standard name tendency_of_eastward_wind_due_to_gravity_wave_drag.  It is the sum of the tendencies due to orographic gravity waves and nonorographic waves.  The tendency of eastward wind due to orographic gravity waves has the standard name tendency_of_eastward_wind_due_to_orographic_gravity_wave_drag.');
INSERT INTO "cf_names" VALUES('tendency_of_eastward_wind_due_to_numerical_artefacts','m s-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Eastward" indicates a vector component which is positive when directed eastward (negative westward).  The total tendency of the eastward wind will include a variety of numerical and diffusive effects: a variable with this standard name is sometimes needed to allow the momentum budget to be closed.');
INSERT INTO "cf_names" VALUES('tendency_of_eastward_wind_due_to_orographic_gravity_wave_drag','m s-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Eastward" indicates a vector component which is positive when directed eastward (negative westward).  The total tendency of the eastward wind due to gravity waves has the standard name tendency_of_eastward_wind_due_to_gravity_wave_drag.  It is the sum of the tendencies due to orographic gravity waves and nonorographic waves.  The tendency of eastward wind due to nonorographic gravity waves has the standard name tendency_of_eastward_wind_due_to_nonorographic_gravity_wave_drag.');
INSERT INTO "cf_names" VALUES('tendency_of_enthalpy_content_of_atmosphere_layer_due_to_advection','W m-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Enthalpy can be written either as (1) CpT, where Cp is heat capacity at constant pressure, T is absolute temperature, or (2) U+pV, where U is internal energy, p is pressure and V is volume.');
INSERT INTO "cf_names" VALUES('tendency_of_global_average_sea_level_change','m year-1',NULL,NULL,'Global average sea level change is due to change in volume of the water in the ocean, caused by mass and/or density change, or to change in the volume of the ocean basins, caused by tectonics etc. It is sometimes called "eustatic", which is a term that also has other definitions. It differs from the change in the global average sea surface height relative to the centre of the Earth by the global average vertical movement of the ocean floor. Zero sea level change is an arbitrary level. "tendency_of_X" means derivative of X with respect to time. Because global average sea level change quantifies the change in volume of the world ocean, it is not calculated necessarily by considering local changes in mean sea level.');
INSERT INTO "cf_names" VALUES('tendency_of_kinetic_energy_content_of_atmosphere_layer_due_to_advection','W m-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well.');
INSERT INTO "cf_names" VALUES('tendency_of_land_ice_mass_due_to_basal_mass_balance','kg s-1',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. "tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Mass balance means the net rate at which ice is accumulated. A negative value means loss of ice. The tendency in ice mass due to the basal mass balance is the spatial integral of the quantity with standard name land_ice_basal_specific_mass_balance_flux. The geographical extent of the ice over which the mass is calculated is defined by the horizontal coordinates and any associated coordinate bounds or by a string valued auxiliary coordinate variable with a standard name of "region".');
INSERT INTO "cf_names" VALUES('tendency_of_land_ice_mass_due_to_calving','kg s-1',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. "tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The tendency in ice mass due to calving is the spatial integral of the quantity named land_ice_specific_mass_flux_due_to_calving. The geographical extent over which the quantity is calculated is defined by the horizontal coordinates and any associated coordinate bounds or by a string valued auxiliary coordinate variable with a standard name of "region".');
INSERT INTO "cf_names" VALUES('tendency_of_land_ice_mass_due_to_surface_mass_balance','kg s-1',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. The phrase "tendency_of_X" means derivative of X with respect to time. The surface called "surface" means the lower boundary of the atmosphere. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Mass balance" means the net rate at which ice is added. A negative value means loss of ice. The tendency in ice mass due to the surface mass balance is the spatial integral of the quantity with standard name land_ice_surface_specific_mass_balance_flux. The horizontal domain over which the quantity is described by the associated coordinate variables and coordinate bounds or by a string valued coordinate variable or scalar coordinate variable with a standard name of "region".');
INSERT INTO "cf_names" VALUES('tendency_of_land_ice_thickness','m s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves.  "Thickness" means the vertical extent of a layer..');
INSERT INTO "cf_names" VALUES('tendency_of_mass_concentration_of_elemental_carbon_dry_aerosol_particles_in_air_due_to_emission_from_aviation','kg m-3 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The mass is the total mass of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol takes up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the aerosol. "Dry aerosol particles" means aerosol particles without any water uptake. The "aviation" sector includes fuel combustion activities related to civil aviation. "Aviation" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 1A3a as defined in the 2006 IPCC guidelines for national greenhouse gas inventories". Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983).');
INSERT INTO "cf_names" VALUES('tendency_of_mass_concentration_of_nitrogen_dioxide_in_air_due_to_emission_from_aviation','kg m-3 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for nitrogen dioxide is NO2. The "aviation" sector includes fuel combustion activities related to civil aviation. "Aviation" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 1A3a as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_mass_concentration_of_nitrogen_monoxide_in_air_due_to_emission_from_aviation','kg m-3 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The chemical formula for nitrogen monoxide is NO. The "aviation" sector includes fuel combustion activities related to civil aviation. "Aviation" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 1A3a as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_mass_concentration_of_nox_expressed_as_nitrogen_monoxide_in_air_due_to_emission_from_aviation','kg m-3 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. earth''s surface). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. "Nox" means a combination of two radical species containing nitrogen and oxygen: NO+NO2. The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The "aviation" sector includes fuel combustion activities related to civil aviation. "Aviation" is the term used in standard names to describe a collection of emission sources. A variable which has this value for the standard_name attribute should be accompanied by a comment attribute which lists the source categories and provides a reference to the categorization scheme, for example, "IPCC (Intergovernmental Panel on Climate Change) source category 1A3a as defined in the 2006 IPCC guidelines for national greenhouse gas inventories".');
INSERT INTO "cf_names" VALUES('tendency_of_mass_content_of_water_vapor_in_atmosphere_layer','kg m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_content_of_water_vapor_in_atmosphere_layer_due_to_convection','kg m-2 s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_content_of_water_vapor_in_atmosphere_layer_due_to_deep_convection','kg m-2 s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_content_of_water_vapor_in_atmosphere_layer_due_to_shallow_convection','kg m-2 s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_content_of_water_vapor_in_atmosphere_layer_due_to_turbulence','kg m-2 s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary variable) as well.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_cloud_condensed_water_in_air','s-1',NULL,NULL,'"Tendency_of_X" means derivative of X with respect to time. Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  "Condensed_water" means liquid and ice.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_cloud_condensed_water_in_air_due_to_advection','s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "condensed_water" means liquid and ice. Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_cloud_ice_in_air','s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_cloud_ice_in_air_due_to_advection','s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_cloud_ice_in_air_due_to_diffusion','s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_cloud_liquid_water_in_air','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time.  "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_cloud_liquid_water_in_air_due_to_advection','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_cloud_liquid_water_in_air_due_to_diffusion','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_condensed_water_in_air','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).  The phrase "condensed_water" means liquid and ice.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_condensed_water_in_air_due_to_advection','s-1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "condensed_water" means liquid and ice.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_condensed_water_in_air_due_to_autoconversion_to_rain','s-1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. Autoconversion is the process of collision and coalescence which results in the formation of precipitation particles from cloud water droplets or ice crystals. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "condensed_water" means liquid and ice.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_condensed_water_in_air_due_to_autoconversion_to_snow','s-1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. Autoconversion is the process of collision and coalescence which results in the formation of precipitation particles from cloud water droplets or ice crystals. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "condensed_water" means liquid and ice.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_condensed_water_in_air_due_to_boundary_layer_mixing','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The phrase "condensed_water" means liquid and ice. "Boundary layer mixing" means turbulent motions that transport heat, water, momentum and chemical constituents within the atmospheric boundary layer and affect exchanges between the surface and the atmosphere. The atmospheric boundary layer is typically characterised by a well-mixed sub-cloud layer of order 500 metres, and by a more extended conditionally unstable layer with boundary-layer clouds up to 2 km. (Reference: IPCC Third Assessment Report, Working Group 1: The Scientific Basis, 7.2.2.3, https://archive.ipcc.ch/ipccreports/tar/wg1/273.htm).');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_condensed_water_in_air_due_to_cloud_microphysics','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). The phrase "condensed_water" means liquid and ice. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Cloud microphysics" is the sum of many cloud processes such as condensation, evaporation, homogeneous nucleation, heterogeneous nucleation, deposition, sublimation, the Bergeron-Findeisen process, riming, accretion, aggregation and icefall. The precise list of processes that are included in "cloud microphysics" can vary between models. Where possible, the data variable should be accompanied by a complete description of the processes included, for example, by using a comment attribute. Standard names also exist to describe the tendencies due to the separate processes.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_condensed_water_in_air_due_to_condensation_and_evaporation','s-1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. Evaporation is the conversion of liquid or solid into vapor.  (The conversion of solid alone into vapor is called "sublimation".) Condensation is the conversion of vapor into liquid. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "condensed_water" means liquid and ice.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_condensed_water_in_air_due_to_icefall','s-1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "condensed_water" means liquid and ice.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_accretion_to_snow','s-1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. Accretion is the growth of a hydrometeor by collision with cloud droplets or ice crystals. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_advection','s-1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_aggregation','s-1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. Aggregation is the clumping together of frozen cloud particles to produce snowflakes. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_bergeron_findeisen_process_from_cloud_liquid','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The Bergeron-Findeisen process is the conversion of cloud liquid water to cloud ice arising from the fact that water vapor has a lower equilibrium vapor pressure with respect to ice than it has with respect to liquid water at the same subfreezing temperature.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_boundary_layer_mixing','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase. "Boundary layer mixing" means turbulent motions that transport heat, water, momentum and chemical constituents within the atmospheric boundary layer and affect exchanges between the surface and the atmosphere. The atmospheric boundary layer is typically characterised by a well-mixed sub-cloud layer of order 500 metres, and by a more extended conditionally unstable layer with boundary-layer clouds up to 2 km. (Reference: IPCC Third Assessment Report, Working Group 1: The Scientific Basis, 7.2.2.3, https://archive.ipcc.ch/ipccreports/tar/wg1/273.htm).');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_cloud_microphysics','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mass fraction is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Cloud microphysics" is the sum of many cloud processes such as condensation, evaporation, homogeneous nucleation, heterogeneous nucleation, deposition, sublimation, the Bergeron-Findeisen process, riming, accretion, aggregation and icefall. The precise list of processes that are included in "cloud microphysics" can vary between models. Where possible, the data variable should be accompanied by a complete description of the processes included, for example, by using a comment attribute. Standard names also exist to describe the tendencies due to the separate processes.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_convective_detrainment','s-1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_deposition_and_sublimation','s-1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. Sublimation is the conversion of solid into vapor. Deposition is the opposite of sublimation, i.e. it is the conversion of vapor into solid.  Deposition is distinct from the processes of dry deposition and wet deposition of atmospheric aerosol particles, which are referred to in some standard names. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_evaporation_of_melting_ice','s-1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. Evaporation is the conversion of liquid or solid into vapor.  (The conversion of solid alone into vapor is called "sublimation".)  In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_heterogeneous_nucleation_from_cloud_liquid_water','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen".  In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Heterogeneous nucleation occurs when a small particle of a substance other than water acts as a freezing or condensation nucleus. "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_heterogeneous_nucleation_from_water_vapor','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Heterogeneous nucleation occurs when a small particle of a substance other than water acts as a freezing or condensation nucleus.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_homogeneous_nucleation','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Homogeneous nucleation occurs when a small number of water molecules combine to form a freezing or condensation nucleus.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_icefall','s-1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_melting_to_cloud_liquid_water','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).  The specification of a physical process by the phrase "due_to_" process means that the quantity named is a  single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_melting_to_rain','s-1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_riming_from_cloud_liquid_water','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). The specification of a physical process by the phrase "due_to_" process means that the quantity named is a  single term in a sum of terms which together compose the general quantity named by omitting the phrase. Riming is the rapid freezing of supercooled water onto a surface.  "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_ice_in_air_due_to_riming_from_rain','s-1',NULL,NULL,'Mass fraction is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as ''nitrogen'' or a phrase such as ''nox_expressed_as_nitrogen''. Riming is the rapid freezing of supercooled water onto a surface. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_liquid_water_in_air','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_liquid_water_in_air_due_to_accretion_to_rain','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction mass_fraction_of_X_in_Y, where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Accretion is the growth of a hydrometeor by collision with cloud droplets or ice crystals. "Rain" means drops of water falling through the atmosphere that have a diameter greater than 0.5 mm.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_liquid_water_in_air_due_to_accretion_to_snow','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y" where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Accretion is the growth of a hydrometeor by collision with cloud droplets or ice crystals.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_liquid_water_in_air_due_to_advection','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_liquid_water_in_air_due_to_autoconversion','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Autoconversion is the process of collision and coalescence which results in the formation of precipitation particles from cloud water droplets or ice crystals.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_liquid_water_in_air_due_to_bergeron_findeisen_process_to_cloud_ice','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The Bergeron-Findeisen process is the conversion of cloud liquid water to cloud ice arising from the fact that water vapor has a lower equilibrium vapor pressure with respect to ice than it has with respect to liquid water at the same subfreezing temperature.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_liquid_water_in_air_due_to_boundary_layer_mixing','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Boundary layer mixing" means turbulent motions that transport heat, water, momentum and chemical constituents within the atmospheric boundary layer and affect exchanges between the surface and the atmosphere. The atmospheric boundary layer is typically characterised by a well-mixed sub-cloud layer of order 500 metres, and by a more extended conditionally unstable layer with boundary-layer clouds up to 2 km. (Reference: IPCC Third Assessment Report, Working Group 1: The Scientific Basis, 7.2.2.3, https://archive.ipcc.ch/ipccreports/tar/wg1/273.htm).');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_liquid_water_in_air_due_to_cloud_microphysics','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Cloud microphysics" is the sum of many cloud processes such as condensation, evaporation, homogeneous nucleation, heterogeneous nucleation, deposition, sublimation, the Bergeron-Findeisen process, riming, accretion, aggregation and icefall. The precise list of processes that are included in "cloud microphysics" can vary between models. Where possible, the data variable should be accompanied by a complete description of the processes included, for example, by using a comment attribute. Standard names also exist to describe the tendencies due to the separate processes.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_liquid_water_in_air_due_to_condensation_and_evaporation','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Condensation is the conversion of vapor into liquid. Evaporation is the conversion of liquid or solid into vapor.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_liquid_water_in_air_due_to_condensation_and_evaporation_from_boundary_layer_mixing','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a  single term in a sum of terms which together compose the general quantity named by omitting the phrase. Condensation is the conversion of vapor into liquid. Evaporation is the conversion of liquid or solid into vapor. "Boundary layer mixing" means turbulent motions that transport heat, water, momentum and chemical constituents within the atmospheric boundary layer and affect exchanges between the surface and the atmosphere. The atmospheric boundary layer is typically characterised by a well-mixed sub-cloud layer of order 500 metres, and by a more extended conditionally unstable layer with boundary-layer clouds up to 2 km. (Reference: IPCC Third Assessment Report, Working Group 1: The Scientific Basis, 7.2.2.3, https://archive.ipcc.ch/ipccreports/tar/wg1/273.htm).');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_liquid_water_in_air_due_to_condensation_and_evaporation_from_convection','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Condensation is the conversion of vapor into liquid. Evaporation is the conversion of liquid or solid into vapor.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_liquid_water_in_air_due_to_condensation_and_evaporation_from_longwave_heating','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes).  "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Condensation is the conversion of vapor into liquid. Evaporation is the conversion of liquid or solid into vapor. The term "longwave" means longwave radiation.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_liquid_water_in_air_due_to_condensation_and_evaporation_from_pressure_change','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Condensation is the conversion of vapor into liquid. Evaporation is the conversion of liquid or solid into vapor.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_liquid_water_in_air_due_to_condensation_and_evaporation_from_shortwave_heating','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Condensation is the conversion of vapor into liquid. Evaporation is the conversion of liquid or solid into vapor. The term "shortwave" means shortwave radiation.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_liquid_water_in_air_due_to_condensation_and_evaporation_from_turbulence','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Condensation is the conversion of vapor into liquid. Evaporation is the conversion of liquid or solid into vapor.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_liquid_water_in_air_due_to_convective_detrainment','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_liquid_water_in_air_due_to_heterogeneous_nucleation','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Heterogeneous nucleation occurs when a small particle of a substance other than water acts as a freezing or condensation nucleus.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_liquid_water_in_air_due_to_homogeneous_nucleation','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Homogeneous nucleation occurs when a small number of water molecules combine to form a freezing or condensation nucleus.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_liquid_water_in_air_due_to_melting_from_cloud_ice','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_stratiform_cloud_liquid_water_in_air_due_to_riming','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X).  A chemical species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Riming is the rapid freezing of supercooled water onto a surface.');
INSERT INTO "cf_names" VALUES('tendency_of_middle_atmosphere_moles_of_carbon_monoxide','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  "middle_atmosphere_moles_of_X" means the total number of moles of X contained in the troposphere and stratosphere, i.e, summed over that part of the atmospheric column and over the entire globe.  The chemical formula of carbon monoxide is CO.');
INSERT INTO "cf_names" VALUES('tendency_of_middle_atmosphere_moles_of_hcc140a','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "middle_atmosphere_moles_of_X" means the total number of moles of X contained in the troposphere and stratosphere, i.e, summed over that part of the atmospheric column and over the entire globe. The chemical formula of HCC140a, also called methyl chloroform, is CH3CCl3. The IUPAC name for HCC140a is 1,1,1-trichloroethane.');
INSERT INTO "cf_names" VALUES('tendency_of_middle_atmosphere_moles_of_methane','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  "middle_atmosphere_moles_of_X" means the total number of moles of X contained in the troposphere and stratosphere, i.e, summed over that part of the atmospheric column and over the entire globe.  The chemical formula of methane is CH4.');
INSERT INTO "cf_names" VALUES('tendency_of_middle_atmosphere_moles_of_methyl_bromide','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  "middle_atmosphere_moles_of_X" means the total number of moles of X contained in the troposphere and stratosphere, i.e, summed over that part of the atmospheric column and over the entire globe.  The chemical formula of methyl bromide is CH3Br.');
INSERT INTO "cf_names" VALUES('tendency_of_middle_atmosphere_moles_of_methyl_chloride','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  "middle_atmosphere_moles_of_X" means the total number of moles of X contained in the troposphere and stratosphere, i.e, summed over that part of the atmospheric column and over the entire globe.  The chemical formula of methyl chloride is CH3Cl.');
INSERT INTO "cf_names" VALUES('tendency_of_middle_atmosphere_moles_of_molecular_hydrogen','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  "middle_atmosphere_moles_of_X" means the total number of moles of X contained in the troposphere and stratosphere, i.e, summed over that part of the atmospheric column and over the entire globe.  The chemical formula of molecular hydrogen is H2.');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_aragonite_expressed_as_carbon_in_sea_water_due_to_biological_production','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Aragonite is a mineral that is a polymorph of calcium carbonate. The chemical formula of aragonite is CaCO3. Standard names also exist for calcite, another polymorph of calcium carbonate.');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_aragonite_expressed_as_carbon_in_sea_water_due_to_dissolution','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Aragonite is a mineral that is a polymorph of calcium carbonate. The chemical formula of aragonite is CaCO3. Standard names also exist for calcite, another polymorph of calcium carbonate.');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_calcite_expressed_as_carbon_in_sea_water_due_to_biological_production','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Calcite is a mineral that is a polymorph of calcium carbonate. The chemical formula of calcite is CaCO3. Standard names also exist for aragonite, another polymorph of calcium carbonate.');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_calcite_expressed_as_carbon_in_sea_water_due_to_dissolution','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Calcite is a mineral that is a polymorph of calcium carbonate. The chemical formula of calcite is CaCO3. Standard names also exist for aragonite, another polymorph of calcium carbonate.');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_dissolved_inorganic_carbon_in_sea_water_due_to_biological_processes','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dissolved inorganic carbon" describes a family of chemical species in solution, including carbon dioxide, carbonic acid and the carbonate and bicarbonate anions. "Dissolved inorganic carbon" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_dissolved_inorganic_iron_in_sea_water_due_to_biological_processes','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dissolved inorganic iron" means iron ions, in oxidation states of both Fe2+ and Fe3+, in solution.');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_dissolved_inorganic_nitrogen_in_sea_water_due_to_biological_processes','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Inorganic nitrogen" describes a family of chemical species which, in an ocean model, usually includes nitrite, nitrate and ammonium which act as nitrogen nutrients. "Inorganic nitrogen" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_dissolved_inorganic_phosphorus_in_sea_water_due_to_biological_processes','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dissolved inorganic phosphorus" means the sum of all inorganic phosphorus in solution (including phosphate, hydrogen phosphate, dihydrogen phosphate, and phosphoric acid).');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_dissolved_inorganic_silicon_in_sea_water_due_to_biological_processes','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dissolved inorganic silicon" means the sum of all inorganic silicon in solution (including silicic acid and its first dissociated anion SiO(OH)3-).');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_dissolved_iron_in_sea_water_due_to_dissolution_from_inorganic_particles','mol m-3 s-1',NULL,NULL,'The quantity with standard name tendency_of_mole_concentration_of_dissolved_iron_in_sea_water_due_to_dissolution_from_inorganic_particles is the change in concentration caused by the processes of dissolution, remineralization and desorption of iron back to the dissolved phase.The phrase "tendency_of_X" means derivative of X with respect to time. "Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_dissolved_iron_in_sea_water_due_to_grazing_of_phytoplankton','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. "Grazing of phytoplankton" means the grazing of phytoplankton by zooplankton.');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_dissolved_iron_in_sea_water_due_to_scavenging_by_inorganic_particles','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_iron_in_sea_water_due_to_biological_production','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_ox_in_air_due_to_chemical_and_photolytic_production','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The term "ox" means a combination of three radical species containing 1 or 3 oxygen atoms: O + O1d + O3. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The phrase "chemical and photolytic production" means the result of all chemical and photolytic reactions within the medium (here, atmosphere) that produce a certain amount of the particular species.');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_ox_in_air_due_to_chemical_destruction','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The term "ox" means a combination of three radical species containing 1 or 3 oxygen atoms: O + O1d + O3. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Chemical destruction" means the result of all chemical reactions within the medium (here, atmosphere) that remove a certain amount of a particular species from the medium.');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_particulate_organic_matter_expressed_as_carbon_in_sea_water_due_to_grazing_of_phytoplankton','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. "Grazing of phytoplankton" means the grazing of phytoplankton by zooplankton.');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_particulate_organic_matter_expressed_as_carbon_in_sea_water_due_to_net_primary_production','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Net primary production is the excess of gross primary production (the rate of synthesis of biomass from inorganic precursors) by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton, over the rate at which the autotrophs themselves respire some of this biomass. In the oceans, carbon production per unit volume is often found at a number of depths at a given horizontal location. That quantity can then be integrated to calculate production per unit area at the location. Standard names for production per unit area use the term "productivity".');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_particulate_organic_matter_expressed_as_carbon_in_sea_water_due_to_net_primary_production_by_calcareous_phytoplankton','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Production of carbon" means the production of biomass expressed as the mass of carbon which it contains. Net primary production is the excess of gross primary production (the rate of synthesis of biomass from inorganic precursors) by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton, over the rate at which the autotrophs themselves respire some of this biomass. In the oceans, carbon production per unit volume is often found at a number of depths at a given horizontal location. That quantity can then be integrated to calculate production per unit area at the location. Standard names for production per unit area use the term "productivity". "Calcareous phytoplankton" are phytoplankton that produce calcite. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. Calcite is a mineral that is a polymorph of calcium carbonate. The chemical formula of calcite is CaCO3. Standard names also exist for aragonite, another polymorph of calcium carbonate.');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_particulate_organic_matter_expressed_as_carbon_in_sea_water_due_to_net_primary_production_by_diatoms','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Production of carbon" means the production of biomass expressed as the mass of carbon which it contains. Net primary production is the excess of gross primary production (the rate of synthesis of biomass from inorganic precursors) by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton, over the rate at which the autotrophs themselves respire some of this biomass. In the oceans, carbon production per unit volume is often found at a number of depths at a given horizontal location. That quantity can then be integrated to calculate production per unit area at the location. Standard names for production per unit area use the term "productivity". Diatoms are single-celled phytoplankton with an external skeleton made of silica. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis.');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_particulate_organic_matter_expressed_as_carbon_in_sea_water_due_to_net_primary_production_by_diazotrophic_phytoplankton','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Production of carbon" means the production of biomass expressed as the mass of carbon which it contains. Net primary production is the excess of gross primary production (the rate of synthesis of biomass from inorganic precursors) by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton, over the rate at which the autotrophs themselves respire some of this biomass. In the oceans, carbon production per unit volume is often found at a number of depths at a given horizontal location. That quantity can then be integrated to calculate production per unit area at the location. Standard names for production per unit area use the term "productivity". Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. Diazotrophic phytoplankton are phytoplankton (predominantly from Phylum Cyanobacteria) that are able to fix molecular nitrogen (gas or solute) in addition to nitrate and ammonium.');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_particulate_organic_matter_expressed_as_carbon_in_sea_water_due_to_net_primary_production_by_miscellaneous_phytoplankton','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Production of carbon" means the production of biomass expressed as the mass of carbon which it contains. Net primary production is the excess of gross primary production (the rate of synthesis of biomass from inorganic precursors) by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton, over the rate at which the autotrophs themselves respire some of this biomass. In the oceans, carbon production per unit volume is often found at a number of depths at a given horizontal location. That quantity can then be integrated to calculate production per unit area at the location. Standard names for production per unit area use the term "productivity". Phytoplankton are algae that grow where there is sufficient light to support photosynthesis. "Miscellaneous phytoplankton" are all those phytoplankton that are not diatoms, diazotrophs, calcareous phytoplankton, picophytoplankton or other separately named components of the phytoplankton population.');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_particulate_organic_matter_expressed_as_carbon_in_sea_water_due_to_net_primary_production_by_picophytoplankton','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Production of carbon" means the production of biomass expressed as the mass of carbon which it contains. Net primary production is the excess of gross primary production (the rate of synthesis of biomass from inorganic precursors) by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton, over the rate at which the autotrophs themselves respire some of this biomass. In the oceans, carbon production per unit volume is often found at a number of depths at a given horizontal location. That quantity can then be integrated to calculate production per unit area at the location. Standard names for production per unit area use the term "productivity". Picophytoplankton are phytoplankton of less than 2 micrometers in size. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis.');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_particulate_organic_matter_expressed_as_carbon_in_sea_water_due_to_nitrate_utilization','mol m-3 s-1',NULL,NULL,'Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y.  A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Nitrate utilization" means net primary production of carbon by phytoplankton based on nitrate alone. "Production of carbon" means the production of biomass expressed as the mass of carbon which it contains. Net primary production is the excess of gross primary production (the rate of synthesis of biomass from inorganic precursors) by autotrophs ("producers"), for example, photosynthesis in plants or phytoplankton, over the rate at which the autotrophs themselves respire some of this biomass. In the oceans, carbon production per unit volume is often found at a number of depths at a given horizontal location. That quantity can then be integrated to calculate production per unit area at the location. Standard names for production per unit area use the term "productivity". "tendency_of_X" means derivative of X with respect to time. The chemical formula for the nitrate anion is NO3-.');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_particulate_organic_matter_expressed_as_carbon_in_sea_water_due_to_remineralization','mol m-3 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Remineralization is the degradation of organic matter into inorganic forms of carbon, nitrogen, phosphorus and other micronutrients, which consumes oxygen and releases energy.');
INSERT INTO "cf_names" VALUES('tendency_of_mole_concentration_of_silicon_in_sea_water_due_to_biological_production','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Mole concentration means number of moles per unit volume, also called"molarity", and is used in the construction mole_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('tendency_of_northward_wind','m s-2',NULL,'tnmmvtot','"tendency_of_X" means derivative of X with respect to time. "Northward" indicates a vector component which is positive when directed northward (negative southward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('tendency_of_northward_wind_due_to_advection','m s-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Northward" indicates a vector component which is positive when directed northward (negative southward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('tendency_of_northward_wind_due_to_convection','m s-2',NULL,'tnmmvc','The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Northward" indicates a vector component which is positive when directed northward (negative southward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('tendency_of_northward_wind_due_to_diffusion','m s-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Northward" indicates a vector component which is positive when directed northward (negative southward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('tendency_of_northward_wind_due_to_gravity_wave_drag','m s-2',NULL,'tnmmvgwd','The phrase "tendency_of_X" means derivative of X with respect to time. "Northward" indicates a vector component which is positive when directed northward (negative southward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity). The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The quantity with standard name tendency_of_northward_wind_due_to_gravity_wave_drag is the total tendency of the northward wind due to gravity waves. It is the sum of the tendencies due to orographic and nonorographic gravity waves which have the standard names tendency_of_northward_wind_due_to_orographic_gravity_wave_drag and tendency_of_northward_wind_due_to_nonorographic_gravity_wave_drag, respectively.');
INSERT INTO "cf_names" VALUES('tendency_of_northward_wind_due_to_nonorographic_gravity_wave_drag','m s-2',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Northward" indicates a vector component which is positive when directed northward (negative southward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name "upward_air_velocity"). The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Nonorographic" gravity waves refer to gravity waves which are not generated by flow over orography. The quantity with standard name tendency_of_northward_wind_due_to_gravity_wave_drag is the total tendency of the northward wind due to gravity waves. It is the sum of the tendencies due to orographic and nonorographic gravity waves which have the standard names tendency_of_northward_wind_due_to_orographic_gravity_wave_drag and tendency_of_northward_wind_due_to_nonorographic_gravity_wave_drag, respectively.');
INSERT INTO "cf_names" VALUES('tendency_of_northward_wind_due_to_orographic_gravity_wave_drag','m s-2',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Northward" indicates a vector component which is positive when directed northward (negative southward). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name "upward_air_velocity"). The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Orographic gravity waves" refer to gravity waves which are generated by flow over orography. The quantity with standard name tendency_of_northward_wind_due_to_gravity_wave_drag is the total tendency of the northward wind due to gravity waves. It is the sum of the tendencies due to orographic and nonorographic gravity waves which have the standard names tendency_of_northward_wind_due_to_orographic_gravity_wave_drag and tendency_of_northward_wind_due_to_nonorographic_gravity_wave_drag, respectively.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_barotropic_streamfunction','m3 s-2',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_eddy_kinetic_energy_content_due_to_parameterized_eddy_advection','W m-2',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "ocean content" of a quantity refers to the vertical integral from the surface to the bottom of the ocean. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized eddy advection can be represented on various spatial scales and there are standard names for parameterized_mesoscale_eddy_advection and parameterized_submesoscale_eddy_advection which both contribute to the total parameterized eddy advection.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_aragonite_expressed_as_carbon_due_to_biological_production','mol m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  Aragonite is a mineral that is a polymorph of calcium carbonate. The chemical formula of aragonite is CaCO3. Standard names also exist for calcite, another polymorph of calcium carbonate.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_calcite_expressed_as_carbon_due_to_biological_production','mol m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The phrase ''expressed_as'' is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  Calcite is a mineral that is a polymorph of calcium carbonate. The chemical formula of calcite is CaCO3. Standard names also exist for aragonite, another polymorph of calcium carbonate.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_carbon_due_to_runoff_and_sediment_dissolution','mol m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "ocean content" of a quantity refers to the vertical integral from the surface to the bottom of the ocean. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Runoff is the liquid water which drains from land. If not specified, "runoff" refers to the sum of surface runoff and subsurface drainage.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_carbon_due_to_sedimentation','mol m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "ocean content" of a quantity refers to the vertical integral from the surface to the bottom of the ocean. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sedimentation" is the sinking of particulate matter to the floor of a body of water.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_dissolved_inorganic_carbon','mol m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "ocean content" of a quantity refers to the vertical integral from the surface to the bottom of the ocean. "Dissolved inorganic carbon" describes a family of chemical species in solution, including carbon dioxide, carbonic acid and the carbonate and bicarbonate anions. "Dissolved inorganic carbon" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_dissolved_inorganic_carbon_due_to_biological_processes','mol m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "ocean content" of a quantity refers to the vertical integral from the surface to the bottom of the ocean. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dissolved inorganic carbon" describes a family of chemical species in solution, including carbon dioxide, carbonic acid and the carbonate and bicarbonate anions. "Dissolved inorganic carbon" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_dissolved_inorganic_iron','mol m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  "tendency_of_X" means derivative of X with respect to time. "Dissolved inorganic iron" means iron ions, in oxidation states of both Fe2+ and Fe3+, in solution.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_dissolved_inorganic_iron_due_to_biological_processes','mol m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "ocean content" of a quantity refers to the vertical integral from the surface to the bottom of the ocean. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dissolved inorganic iron" means iron ions, in oxidation states of both Fe2+ and Fe3+, in solution.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_dissolved_inorganic_nitrogen','mol m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  "tendency_of_X" means derivative of X with respect to time. "Inorganic nitrogen" describes a family of chemical species which, in an ocean model, usually includes nitrite, nitrate and ammonium which act as nitrogen nutrients. "Inorganic nitrogen" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models.  Where possible, the data variableshould be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_dissolved_inorganic_nitrogen_due_to_biological_processes','mol m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.  "Inorganic nitrogen" describes a family of chemical species which, in an ocean model, usually includes nitrite, nitrate and ammonium which act as nitrogen nutrients. "Inorganic nitrogen" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models.  Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_dissolved_inorganic_phosphorus','mol m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. "tendency_of_X" means derivative of X with respect to time. "Dissolved inorganic phosphorus" means the sum of all inorganic phosphorus in solution (including phosphate, hydrogen phosphate, dihydrogen phosphate, and phosphoric acid).');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_dissolved_inorganic_phosphorus_due_to_biological_processes','mol m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity  named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Dissolved inorganic phosphorus" means the sum of all inorganic phosphorus in solution (including phosphate, hydrogen phosphate, dihydrogen phosphate, and phosphoric acid).');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_dissolved_inorganic_silicon','mol m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. "tendency_of_X" means derivative of X with respect to time. "Dissolved inorganic silicon" means the sum of all inorganic silicon in solution (including silicic acid and its first dissociated anion SiO(OH)3-).');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_dissolved_inorganic_silicon_due_to_biological_processes','mol m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time. "Dissolved inorganic silicon" means the sum of all inorganic silicon in solution (including silicic acid and its first dissociated anion SiO(OH)3-).');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_elemental_nitrogen_due_to_denitrification_and_sedimentation','mol m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "ocean content" of a quantity refers to the vertical integral from the surface to the bottom of the ocean. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Denitrification" is the conversion of nitrate into gaseous compounds such as nitric oxide, nitrous oxide and molecular nitrogen which are then emitted to the atmosphere.  "Sedimentation" is the sinking of particulate matter to the floor of a body of water.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_elemental_nitrogen_due_to_deposition_and_fixation_and_runoff','mol m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "ocean content" of a quantity refers to the vertical integral from the surface to the bottom of the ocean. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Deposition of nitrogen into the ocean is the sum of dry and wet deposition of nitrogen species onto the ocean surface from the atmosphere. "Nitrogen fixation" means the production of ammonia from nitrogen gas. Organisms that fix nitrogen are termed "diazotrophs". Diazotrophic phytoplankton can fix atmospheric nitrogen, thus increasing the content of nitrogen in the ocean. Runoff is the liquid water which drains from land. If not specified, "runoff" refers to the sum of surface runoff and subsurface drainage.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_elemental_nitrogen_due_to_fixation','mol m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "ocean content" of a quantity refers to the vertical integral from the surface to the bottom of the ocean. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Nitrogen fixation" means the production of ammonia from nitrogen gas. Organisms that fix nitrogen are termed "diazotrophs". Diazotrophic phytoplankton can fix atmospheric nitrogen, thus increasing the content of nitrogen in the ocean.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_inorganic_carbon','mol m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. "Inorganic carbon" describes a family of chemical species and is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_inorganic_carbon_due_to_runoff_and_sediment_dissolution','mol m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. "Inorganic carbon" describes a family of chemical species and is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Runoff is the liquid water which drains from land. If not specified, "runoff" refers to the sum of surface runoff and subsurface drainage.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_inorganic_carbon_due_to_sedimentation','mol m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. "Inorganic carbon" describes a family of chemical species and is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sedimentation" is the sinking of particulate matter to the floor of a body of water.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_iron_due_to_biological_production','mol m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_iron_due_to_deposition_and_runoff_and_sediment_dissolution','mol m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "ocean content" of a quantity refers to the vertical integral from the surface to the bottom of the ocean. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Runoff is the liquid water which drains from land. If not specified, "runoff" refers to the sum of surface runoff and subsurface drainage.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_iron_due_to_sedimentation','mol m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_nitrogen_due_to_biological_production','mol m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. "Nitrogen" summarizes all chemical species containing nitrogen atoms. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_organic_carbon_due_to_runoff_and_sediment_dissolution','mol m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. "Organic carbon" describes a family of chemical species and is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Runoff is the liquid water which drains from land. If not specified, "runoff" refers to the sum of surface runoff and subsurface drainage.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_organic_carbon_due_to_sedimentation','mol m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. "Organic carbon" describes a family of chemical species and is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sedimentation" is the sinking of particulate matter to the floor of a body of water.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_oxidized_nitrogen_compounds_expressed_as_nitrogen_due_to_deposition','mol m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "ocean content" of a quantity refers to the vertical integral from the surface to the bottom of the ocean. "tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Deposition of nitrogen into the ocean is the sum of dry and wet deposition of the considered species onto the ocean surface from the atmosphere. "Oxidized nitrogen compounds" means all chemical species containing nitrogen atoms with an oxidation state greater than zero. Usually, particle bound and gaseous nitrogen compounds, such as nitrogen monoxide (NO), nitrogen dioxide (NO2), dinitrogen pentoxide (N2O5), nitric acid (HNO3), nitrate (NO3-), peroxynitric acid (HNO4), bromine nitrate (BrONO2), chlorine nitrate (ClONO2) and organic nitrates (most notably peroxyacetyl nitrate, sometimes referred to as PAN, (CH3COO2NO2)), are included. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_oxidized_nitrogen_compounds_expressed_as_nitrogen_due_to_dry_deposition','mol m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "ocean content" of a quantity refers to the vertical integral from the surface to the bottom of the ocean. "tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "dry_deposition" is the sum of turbulent deposition and gravitational settling of the considered species onto the ocean surface from the atmosphere. "Oxidized nitrogen compounds" means all chemical species containing nitrogen atoms with an oxidation state greater than zero. Usually, particle bound and gaseous nitrogen compounds, such as nitrogen monoxide (NO), nitrogen dioxide (NO2), dinitrogen pentoxide (N2O5), nitric acid (HNO3), nitrate (NO3-), peroxynitric acid (HNO4), bromine nitrate (BrONO2), chlorine nitrate (ClONO2) and organic nitrates (most notably peroxyacetyl nitrate, sometimes referred to as PAN, (CH3COO2NO2)), are included. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_oxidized_nitrogen_compounds_expressed_as_nitrogen_due_to_wet_deposition','mol m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "ocean content" of a quantity refers to the vertical integral from the surface to the bottom of the ocean. "tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "wet_deposition" means deposition by precipitation. "Oxidized nitrogen compounds" means all chemical species containing nitrogen atoms with an oxidation state greater than zero. Usually, particle bound and gaseous nitrogen compounds, such as nitrogen monoxide (NO), nitrogen dioxide (NO2), dinitrogen pentoxide (N2O5), nitric acid (HNO3), nitrate (NO3-), peroxynitric acid (HNO4), bromine nitrate (BrONO2), chlorine nitrate (ClONO2) and organic nitrates (most notably peroxyacetyl nitrate, sometimes referred to as PAN, (CH3COO2NO2)), are included. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_phosphorus_due_to_biological_production','mol m-2 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_reduced_nitrogen_compounds_expressed_as_nitrogen_due_to_deposition','mol m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "ocean content" of a quantity refers to the vertical integral from the surface to the bottom of the ocean. "tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Deposition of nitrogen into the ocean is the sum of dry and wet deposition of nitrogen species onto the ocean surface from the atmosphere. "Reduced nitrogen compounds" means all chemical species containing nitrogen atoms with an oxidation state less than zero. Usually, particle bound and gaseous nitrogen compounds, primarily ammonium (NH4+) and ammonia (NH3), are included. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_reduced_nitrogen_compounds_expressed_as_nitrogen_due_to_dry_deposition','mol m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "ocean content" of a quantity refers to the vertical integral from the surface to the bottom of the ocean. "tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "dry_deposition" is the sum of turbulent deposition and gravitational settling of the considered species onto the ocean surface from the atmosphere. "Reduced nitrogen compounds" means all chemical species containing nitrogen atoms with an oxidation state less than zero. Usually, particle bound and gaseous nitrogen compounds, primarily ammonium (NH4+) and ammonia (NH3), are included. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_reduced_nitrogen_compounds_expressed_as_nitrogen_due_to_wet_deposition','mol m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. The "ocean content" of a quantity refers to the vertical integral from the surface to the bottom of the ocean. "tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "wet_deposition" means deposition by precipitation. "Reduced nitrogen compounds" means all chemical species containing nitrogen atoms with an oxidation state less than zero. Usually, particle bound and gaseous nitrogen compounds, primarily ammonium (NH4+) and ammonia (NH3), are included. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_mole_content_of_silicon_due_to_biological_production','mol m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "ocean content" of a quantity refers to the vertical integral from the surface to the bottom of the ocean. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_potential_energy_content','W m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  Potential energy is the sum of the gravitational potential energy relative to the geoid and the centripetal potential energy. (The geopotential is the specific potential energy.)  "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_potential_energy_content_due_to_background','W m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  Potential energy is the sum of the gravitational potential energy relative to the geoid and the centripetal potential energy. (The geopotential is the specific potential energy.)  "Due to background" means caused by a time invariant imposed field which may be either constant over the globe or spatially varying, depending on the ocean model used. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_ocean_potential_energy_content_due_to_tides','W m-2',NULL,NULL,'"Content" indicates a quantity per unit area.  Potential energy is the sum of the gravitational potential energy relative to the geoid and the centripetal potential energy. (The geopotential is the specific potential energy.)  "Due to tides" means due to all astronomical gravity changes which manifest as tides.  No distinction is made between different tidal components. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.  "tendency_of_X" means derivative of X with respect to time.');
INSERT INTO "cf_names" VALUES('tendency_of_potential_energy_content_of_atmosphere_layer_due_to_advection','W m-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Potential energy is the sum of the gravitational potential energy relative to the geoid and the centripetal potential energy. (The geopotential is the specific potential energy.)');
INSERT INTO "cf_names" VALUES('tendency_of_potential_energy_content_of_ocean_layer_due_to_convection','W m-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Potential energy is the sum of the gravitational potential energy relative to the geoid and the centripetal potential energy. (The geopotential is the specific potential energy.)');
INSERT INTO "cf_names" VALUES('tendency_of_potential_energy_content_of_ocean_layer_due_to_diffusion','W m-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be model_level_number, but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. Potential energy is the sum of the gravitational potential energy relative to the geoid and the centripetal potential energy. (The geopotential is the specific potential energy.)');
INSERT INTO "cf_names" VALUES('tendency_of_sea_ice_amount_due_to_basal_melting','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Amount" means mass per unit area. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_ice_amount_due_to_congelation_ice_accumulation','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Amount" means mass per unit area. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Congelation ice" means the freezing of sea water onto the underside of thin, new sea ice that has been formed by small areas of frazil ice crystals joining together into a continuous layer at the sea surface. Congelation ice forms under calm water conditions; it thickens and stabilizes the layer of sea ice and produces a smooth bottom surface.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_ice_amount_due_to_conversion_of_snow_to_sea_ice','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Amount" means mass per unit area. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Conversion of snow to sea ice" occurs when the mass of snow accumulated on an area of sea ice is sufficient to cause the ice to become mostly submerged. Waves can then wash over the ice and snow surface and freeze into a layer that becomes "snow ice".');
INSERT INTO "cf_names" VALUES('tendency_of_sea_ice_amount_due_to_frazil_ice_accumulation_in_leads','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Amount" means mass per unit area. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Frazil" consists of needle like crystals of ice, typically between three and four millimeters in diameter, which form as sea water begins to freeze. Salt is expelled during the freezing process and frazil ice consists of nearly pure fresh water. Leads are stretches of open water within wider areas of sea ice.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_ice_amount_due_to_lateral_growth_of_ice_floes','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Amount" means mass per unit area. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. An ice floe is a flat expanse of sea ice, generally taken to be less than 10 km across. "Lateral growth of ice floe" means the accumulation of ice at the extreme edges of the ice area.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_ice_amount_due_to_lateral_melting','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Amount" means mass per unit area. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_ice_amount_due_to_sea_ice_dynamics','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Amount" means mass per unit area. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sea ice dynamics" refers to advection of sea ice.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_ice_amount_due_to_sea_ice_thermodynamics','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Amount" means mass per unit area. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sea ice thermodynamics" refers to the addition or subtraction of mass due to surface and basal fluxes, i.e., due to melting, sublimation and fusion.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_ice_amount_due_to_surface_melting','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Amount" means mass per unit area. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The surface called "surface" means the lower boundary of the atmosphere.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_ice_area_fraction_due_to_dynamics','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. Sea ice area fraction is area of the sea surface occupied by sea ice. It is also called "sea ice concentration". "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sea ice dynamics" refers to the motion of sea ice.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_ice_area_fraction_due_to_ridging','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. Sea ice area fraction is area of the sea surface occupied by sea ice. It is also called "sea ice concentration". "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Sea ice "ridging" occurs in rough sea conditions. The motion of the sea surface can cause areas of sea ice to deform and fold resulting in ridged upper and lower surfaces. The ridges can be as much as twenty metres thick if thick ice is deformed.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_ice_area_fraction_due_to_thermodynamics','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. Sea ice area fraction is area of the sea surface occupied by sea ice. It is also called "sea ice concentration". "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sea ice thermodynamics" refers to the addition or subtraction of mass due to surface and basal fluxes.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_ice_thickness_due_to_dynamics','m s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Thickness" means the vertical extent of a layer. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sea ice dynamics" refers to the motion of sea ice.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_ice_thickness_due_to_thermodynamics','m s-1','97',NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Thickness" means the vertical extent of a layer. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms named by omitting the phrase. "Sea ice thermodynamics" refers to the addition or subtraction of mass due to surface and basal fluxes.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_surface_height_above_mean_sea_level','m year-1',NULL,NULL,'"Sea surface height" is a time-varying quantity. "tendency_of_X" means derivative of X with respect to time. "Height_above_X" means the vertical distance above the named surface X. "Mean sea level" means the time mean of sea surface elevation at a given location over an arbitrary period sufficient to eliminate the tidal signals. The standard name for the height of the sea surface above the geoid is sea_surface_height_above_geoid. The standard name for the height of the sea surface above the reference ellipsoid is sea_surface_height_above_reference_ellipsoid.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_alkalinity_expressed_as_mole_equivalent_due_to_biological_processes','mol m-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. sea_water_alkalinity_expressed_as_mole_equivalent is the total alkalinity equivalent concentration (including carbonate, nitrogen, silicate, and borate components). The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_conservative_temperature_expressed_as_heat_content','W m-2',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. This tendency encompasses all processes that impact on the time changes for the heat content within a grid cell. The phrase "expressed_as_heat_content" means that this quantity is calculated as the specific heat capacity times density of sea water multiplied by the conservative temperature of the sea water in the grid cell and integrated over depth. If used for a layer heat content, coordinate bounds should be used to define the extent of the layers. If no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is sea water the integral is assumed to be calculated over the full depth of the ocean. Conservative Temperature is defined as part of the Thermodynamic Equation of Seawater 2010 (TEOS-10) which was adopted in 2010 by the International Oceanographic Commission (IOC). Conservative Temperature is specific potential enthalpy (which has the standard name sea_water_specific_potential_enthalpy) divided by a fixed value of the specific heat capacity of sea water, namely cp_0 = 3991.86795711963 J kg-1 K-1. Conservative Temperature is a more accurate measure of the "heat content" of sea water, by a factor of one hundred, than is potential temperature. Because of this, it can be regarded as being proportional to the heat content of sea water per unit mass. Reference: www.teos-10.org; McDougall, 2003 doi: 10.1175/1520-0485(2003)033<0945:PEACOV>2.0.CO;2.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_conservative_temperature_expressed_as_heat_content_due_to_parameterized_dianeutral_mixing','W m-2',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "expressed_as_heat_content" means that this quantity is calculated as the specific heat capacity times density of sea water multiplied by the conservative temperature of the sea water in the grid cell and integrated over depth. If used for a layer heat content, coordinate bounds should be used to define the extent of the layers. If no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is sea water the integral is assumed to be calculated over the full depth of the ocean. Conservative Temperature is defined as part of the Thermodynamic Equation of Seawater 2010 (TEOS-10) which was adopted in 2010 by the International Oceanographic Commission (IOC). Conservative Temperature is specific potential enthalpy (which has the standard name sea_water_specific_potential_enthalpy) divided by a fixed value of the specific heat capacity of sea water, namely cp_0 = 3991.86795711963 J kg-1 K-1. Conservative Temperature is a more accurate measure of the "heat content" of sea water, by a factor of one hundred, than is potential temperature. Because of this, it can be regarded as being proportional to the heat content of sea water per unit mass. Reference: www.teos-10.org; McDougall, 2003 doi: 10.1175/1520-0485(2003)033<0945:PEACOV>2.0.CO;2. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dianeutral mixing" means mixing across surfaces of neutral buoyancy. "Parameterized" means the part due to a scheme representing processes which are not explicitly resolved by the model.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_conservative_temperature_expressed_as_heat_content_due_to_parameterized_eddy_advection','W m-2',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "expressed_as_heat_content" means that this quantity is calculated as the specific heat capacity times density of sea water multiplied by the conservative temperature of the sea water in the grid cell and integrated over depth. If used for a layer heat content, coordinate bounds should be used to define the extent of the layers. If no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is sea water the integral is assumed to be calculated over the full depth of the ocean. Conservative Temperature is defined as part of the Thermodynamic Equation of Seawater 2010 (TEOS-10) which was adopted in 2010 by the International Oceanographic Commission (IOC). Conservative Temperature is specific potential enthalpy (which has the standard name sea_water_specific_potential_enthalpy) divided by a fixed value of the specific heat capacity of sea water, namely cp_0 = 3991.86795711963 J kg-1 K-1. Conservative Temperature is a more accurate measure of the "heat content" of sea water, by a factor of one hundred, than is potential temperature. Because of this, it can be regarded as being proportional to the heat content of sea water per unit mass. Reference: www.teos-10.org; McDougall, 2003 doi: 10.1175/1520-0485(2003)033<0945:PEACOV>2.0.CO;2. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized eddy advection can be represented on various spatial scales and there are standard names for parameterized_mesoscale_eddy_advection and parameterized_submesoscale_eddy_advection which both contribute to the total parameterized eddy advection. Additionally, when the parameterized advective process is represented in the model as a skew-diffusion rather than an advection, then the parameterized skew diffusion should be included in this diagnostic. The convergence of a skew-flux is identical (in the continuous formulation) to the convergence of an advective flux, making their tendencies the same.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_conservative_temperature_expressed_as_heat_content_due_to_parameterized_mesoscale_eddy_advection','W m-2',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "expressed_as_heat_content" means that this quantity is calculated as the specific heat capacity times density of sea water multiplied by the conservative temperature of the sea water in the grid cell and integrated over depth. If used for a layer heat content, coordinate bounds should be used to define the extent of the layers. If no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is sea water the integral is assumed to be calculated over the full depth of the ocean. Conservative Temperature is defined as part of the Thermodynamic Equation of Seawater 2010 (TEOS-10) which was adopted in 2010 by the International Oceanographic Commission (IOC). Conservative Temperature is specific potential enthalpy (which has the standard name sea_water_specific_potential_enthalpy) divided by a fixed value of the specific heat capacity of sea water, namely cp_0 = 3991.86795711963 J kg-1 K-1. Conservative Temperature is a more accurate measure of the "heat content" of sea water, by a factor of one hundred, than is potential temperature. Because of this, it can be regarded as being proportional to the heat content of sea water per unit mass. Reference: www.teos-10.org; McDougall, 2003 doi: 10.1175/1520-0485(2003)033<0945:PEACOV>2.0.CO;2. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized mesoscale eddy advection occurs on a spatial scale of many tens of kilometres and an evolutionary time of weeks. Reference: James C. McWilliams 2016, Submesoscale currents in the ocean, Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences, volume 472, issue 2189. DOI: 10.1098/rspa.2016.0117. Parameterized mesoscale eddy advection is represented in ocean models using schemes such as the Gent-McWilliams scheme. There are also standard names for parameterized_submesoscale_eddy_advection which, along with parameterized_mesoscale_eddy_advection, contributes to the total parameterized eddy advection. Additionally, when the parameterized advective process is represented in the model as a skew-diffusion rather than an advection, then the parameterized skew diffusion should be included in this diagnostic. The convergence of a skew-flux is identical (in the continuous formulation) to the convergence of an advective flux, making their tendencies the same.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_conservative_temperature_expressed_as_heat_content_due_to_parameterized_mesoscale_eddy_diffusion','W m-2',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "expressed_as_heat_content" means that this quantity is calculated as the specific heat capacity times density of sea water multiplied by the conservative temperature of the sea water in the grid cell and integrated over depth. If used for a layer heat content, coordinate bounds should be used to define the extent of the layers. If no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is sea water the integral is assumed to be calculated over the full depth of the ocean. Conservative Temperature is defined as part of the Thermodynamic Equation of Seawater 2010 (TEOS-10) which was adopted in 2010 by the International Oceanographic Commission (IOC). Conservative Temperature is specific potential enthalpy (which has the standard name sea_water_specific_potential_enthalpy) divided by a fixed value of the specific heat capacity of sea water, namely cp_0 = 3991.86795711963 J kg-1 K-1. Conservative Temperature is a more accurate measure of the "heat content" of sea water, by a factor of one hundred, than is potential temperature. Because of this, it can be regarded as being proportional to the heat content of sea water per unit mass. Reference: www.teos-10.org; McDougall, 2003 doi: 10.1175/1520-0485(2003)033<0945:PEACOV>2.0.CO;2. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized mesoscale eddy diffusive processes include diffusion along neutral directions in the interior of the ocean and horizontal diffusion in the surface boundary layer. The processes occur on a spatial scale of many tens of kilometres and an evolutionary time of weeks. The phrase "expressed_as_heat_content" means that this quantity is calculated as the specific heat capacity times density of sea water multiplied by the conservative temperature of the sea water in the grid cell.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_conservative_temperature_expressed_as_heat_content_due_to_parameterized_submesoscale_eddy_advection','W m-2',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "expressed_as_heat_content" means that this quantity is calculated as the specific heat capacity times density of sea water multiplied by the conservative temperature of the sea water in the grid cell and integrated over depth. If used for a layer heat content, coordinate bounds should be used to define the extent of the layers. If no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is sea water the integral is assumed to be calculated over the full depth of the ocean. Conservative Temperature is defined as part of the Thermodynamic Equation of Seawater 2010 (TEOS-10) which was adopted in 2010 by the International Oceanographic Commission (IOC). Conservative Temperature is specific potential enthalpy (which has the standard name sea_water_specific_potential_enthalpy) divided by a fixed value of the specific heat capacity of sea water, namely cp_0 = 3991.86795711963 J kg-1 K-1. Conservative Temperature is a more accurate measure of the "heat content" of sea water, by a factor of one hundred, than is potential temperature. Because of this, it can be regarded as being proportional to the heat content of sea water per unit mass. Reference: www.teos-10.org; McDougall, 2003 doi: 10.1175/1520-0485(2003)033<0945:PEACOV>2.0.CO;2. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized submesoscale eddy advection occurs on a spatial scale of the order of 1 km horizontally. Reference: James C. McWilliams 2016, Submesoscale currents in the ocean, Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences, volume 472, issue 2189. DOI: 10.1098/rspa.2016.0117. There are also standard names for parameterized_mesoscale_eddy_advection which, along with parameterized_submesoscale_eddy_advection, contributes to the total parameterized eddy advection. Additionally, when the parameterized advective process is represented in the model as a skew-diffusion rather than an advection, then the parameterized skew diffusion should be included in this diagnostic. The convergence of a skew-flux is identical (in the continuous formulation) to the convergence of an advective flux, making their tendencies the same.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_conservative_temperature_expressed_as_heat_content_due_to_residual_mean_advection','W m-2',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "expressed_as_heat_content" means that this quantity is calculated as the specific heat capacity times density of sea water multiplied by the conservative temperature of the sea water in the grid cell and integrated over depth. If used for a layer heat content, coordinate bounds should be used to define the extent of the layers. If no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is sea water the integral is assumed to be calculated over the full depth of the ocean. Conservative Temperature is defined as part of the Thermodynamic Equation of Seawater 2010 (TEOS-10) which was adopted in 2010 by the International Oceanographic Commission (IOC). Conservative Temperature is specific potential enthalpy (which has the standard name sea_water_specific_potential_enthalpy) divided by a fixed value of the specific heat capacity of sea water, namely cp_0 = 3991.86795711963 J kg-1 K-1. Conservative Temperature is a more accurate measure of the "heat content" of sea water, by a factor of one hundred, than is potential temperature. Because of this, it can be regarded as being proportional to the heat content of sea water per unit mass. Reference: www.teos-10.org; McDougall, 2003 doi: 10.1175/1520-0485(2003)033<0945:PEACOV>2.0.CO;2. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The phrase "residual_mean_advection" refers to the sum of the model''s resolved advective transport plus any parameterized advective transport. Parameterized advective transport includes processes such as parameterized mesoscale and submesoscale transport, as well as any other advectively parameterized transport. When the parameterized advective transport is represented in the model as a skew-diffusion rather than an advection, then the parameterized skew diffusion should be included in this diagnostic, since the convergence of skew-fluxes are identical (in the continuous formulation) to the convergence of advective fluxes.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_potential_temperature_expressed_as_heat_content','W m-2',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. This tendency encompasses all processes that impact on the time changes for the heat content within a grid cell. The phrase "expressed_as_heat_content" means that this quantity is calculated as the specific heat capacity times density of sea water multiplied by the potential temperature of the sea water in the grid cell and integrated over depth. If used for a layer heat content, coordinate bounds should be used to define the extent of the layers. If no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is sea water the integral is assumed to be calculated over the full depth of the ocean. Potential temperature is the temperature a parcel of air or sea water would have if moved adiabatically to sea level pressure.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_potential_temperature_expressed_as_heat_content_due_to_parameterized_dianeutral_mixing','W m-2',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "expressed_as_heat_content" means that this quantity is calculated as the specific heat capacity times density of sea water multiplied by the potential temperature of the sea water in the grid cell and integrated over depth. If used for a layer heat content, coordinate bounds should be used to define the extent of the layers. If no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is sea water the integral is assumed to be calculated over the full depth of the ocean. Potential temperature is the temperature a parcel of air or sea water would have if moved adiabatically to sea level pressure. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dianeutral mixing" means mixing across surfaces of neutral buoyancy. "Parameterized" means the part due to a scheme representing processes which are not explicitly resolved by the model.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_potential_temperature_expressed_as_heat_content_due_to_parameterized_eddy_advection','W m-2',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "expressed_as_heat_content" means that this quantity is calculated as the specific heat capacity times density of sea water multiplied by the potential temperature of the sea water in the grid cell and integrated over depth. If used for a layer heat content, coordinate bounds should be used to define the extent of the layers. If no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is sea water the integral is assumed to be calculated over the full depth of the ocean. Potential temperature is the temperature a parcel of air or sea water would have if moved adiabatically to sea level pressure. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized eddy advection can be represented on various spatial scales and there are standard names for parameterized_mesoscale_eddy_advection and parameterized_submesoscale_eddy_advection which both contribute to the total parameterized eddy advection. Additionally, when the parameterized advective process is represented in the model as a skew-diffusion rather than an advection, then the parameterized skew diffusion should be included in this diagnostic. The convergence of a skew-flux is identical (in the continuous formulation) to the convergence of an advective flux, making their tendencies the same.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_potential_temperature_expressed_as_heat_content_due_to_parameterized_mesoscale_eddy_advection','W m-2',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "expressed_as_heat_content" means that this quantity is calculated as the specific heat capacity times density of sea water multiplied by the potential temperature of the sea water in the grid cell and integrated over depth. If used for a layer heat content, coordinate bounds should be used to define the extent of the layers. If no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is sea water the integral is assumed to be calculated over the full depth of the ocean. Potential temperature is the temperature a parcel of air or sea water would have if moved adiabatically to sea level pressure. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized mesoscale eddy advection occurs on a spatial scale of many tens of kilometres and an evolutionary time of weeks. Reference: James C. McWilliams 2016, Submesoscale currents in the ocean, Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences, volume 472, issue 2189. DOI: 10.1098/rspa.2016.0117. Parameterized mesoscale eddy advection is represented in ocean models using schemes such as the Gent-McWilliams scheme. There are also standard names for parameterized_submesoscale_eddy_advection which, along with parameterized_mesoscale_eddy_advection, contributes to the total parameterized eddy advection. Additionally, when the parameterized advective process is represented in the model as a skew-diffusion rather than an advection, then the parameterized skew diffusion should be included in this diagnostic. The convergence of a skew-flux is identical (in the continuous formulation) to the convergence of an advective flux, making their tendencies the same.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_potential_temperature_expressed_as_heat_content_due_to_parameterized_mesoscale_eddy_diffusion','W m-2',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "expressed_as_heat_content" means that this quantity is calculated as the specific heat capacity times density of sea water multiplied by the potential temperature of the sea water in the grid cell and integrated over depth. If used for a layer heat content, coordinate bounds should be used to define the extent of the layers. If no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is sea water the integral is assumed to be calculated over the full depth of the ocean. Potential temperature is the temperature a parcel of air or sea water would have if moved adiabatically to sea level pressure. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized mesoscale eddy diffusive processes include diffusion along neutral directions in the interior of the ocean and horizontal diffusion in the surface boundary layer. The processes occur on a spatial scale of many tens of kilometres and an evolutionary time of weeks.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_potential_temperature_expressed_as_heat_content_due_to_parameterized_submesoscale_eddy_advection','W m-2',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "expressed_as_heat_content" means that this quantity is calculated as the specific heat capacity times density of sea water multiplied by the potential temperature of the sea water in the grid cell and integrated over depth. If used for a layer heat content, coordinate bounds should be used to define the extent of the layers. If no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is sea water the integral is assumed to be calculated over the full depth of the ocean. Potential temperature is the temperature a parcel of air or sea water would have if moved adiabatically to sea level pressure. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized submesoscale eddy advection occurs on a spatial scale of the order of 1 km horizontally. Reference: James C. McWilliams 2016, Submesoscale currents in the ocean, Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences, volume 472, issue 2189. DOI: 10.1098/rspa.2016.0117. There are also standard names for parameterized_mesoscale_eddy_advection which, along with parameterized_submesoscale_eddy_advection, contributes to the total parameterized eddy advection. Additionally, when the parameterized advective process is represented in the model as a skew-diffusion rather than an advection, then the parameterized skew diffusion should be included in this diagnostic. The convergence of a skew-flux is identical (in the continuous formulation) to the convergence of an advective flux, making their tendencies the same.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_potential_temperature_expressed_as_heat_content_due_to_residual_mean_advection','W m-2',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The phrase "expressed_as_heat_content" means that this quantity is calculated as the specific heat capacity times density of sea water multiplied by the potential temperature of the sea water in the grid cell and integrated over depth. If used for a layer heat content, coordinate bounds should be used to define the extent of the layers. If no coordinate bounds are specified, it is assumed that the integral is calculated over the entire vertical extent of the medium, e.g, if the medium is sea water the integral is assumed to be calculated over the full depth of the ocean. Potential temperature is the temperature a parcel of air or sea water would have if moved adiabatically to sea level pressure. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The phrase "residual_mean_advection" refers to the sum of the model''s resolved advective transport plus any parameterized advective transport. Parameterized advective transport includes processes such as parameterized mesoscale and submesoscale transport, as well as any other advectively parameterized transport. When the parameterized advective transport is represented in the model as a skew-diffusion rather than an advection, then the parameterized skew diffusion should be included in this diagnostic, since the convergence of skew-fluxes are identical (in the continuous formulation) to the convergence of advective fluxes.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_salinity','1e-3 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. Sea water salinity is the salt content of sea water, often on the Practical Salinity Scale of 1978. However, the unqualified term ''salinity'' is generic and does not necessarily imply any particular method of calculation. The units of salinity are dimensionless and normally given as 1e-3 or 0.001 i.e. parts per thousand. There are standard names for the more precisely defined salinity quantities: sea_water_knudsen_salinity, S_K (used for salinity observations between 1901 and 1966), sea_water_cox_salinity, S_C (used for salinity observations between 1967 and 1977), sea_water_practical_salinity, S_P (used for salinity observations from 1978 to the present day), sea_water_absolute_salinity, S_A, sea_water_preformed_salinity, S_*, and sea_water_reference_salinity. Practical Salinity is reported on the Practical Salinity Scale of 1978 (PSS-78), and is usually based on the electrical conductivity of sea water in observations since the 1960s. Conversion of data between the observed scales follows: S_P = (S_K - 0.03) * (1.80655 / 1.805) and S_P = S_C, however the accuracy of the latter is dependent on whether chlorinity or conductivity was used to determine the S_C value, with this inconsistency driving the development of PSS-78. The more precise standard names should be used where appropriate for both modelled and observed salinities. In particular, the use of sea_water_salinity to describe salinity observations made from 1978 onwards is now deprecated in favor of the term sea_water_practical_salinity which is the salinity quantity stored by national data centers for post-1978 observations. The only exception to this is where the observed salinities are definitely known not to be recorded on the Practical Salinity Scale. The unit "parts per thousand" was used for sea_water_knudsen_salinity and sea_water_cox_salinity.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_salinity_due_to_advection','1e-3 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Sea water salinity is the salt content of sea water, often on the Practical Salinity Scale of 1978. However, the unqualified term ''salinity'' is generic and does not necessarily imply any particular method of calculation. The units of salinity are dimensionless and normally given as 1e-3 or 0.001 i.e. parts per thousand. There are standard names for the more precisely defined salinity quantities: sea_water_knudsen_salinity, S_K (used for salinity observations between 1901 and 1966), sea_water_cox_salinity, S_C (used for salinity observations between 1967 and 1977), sea_water_practical_salinity, S_P (used for salinity observations from 1978 to the present day), sea_water_absolute_salinity, S_A, sea_water_preformed_salinity, S_*, and sea_water_reference_salinity. Practical Salinity is reported on the Practical Salinity Scale of 1978 (PSS-78), and is usually based on the electrical conductivity of sea water in observations since the 1960s. Conversion of data between the observed scales follows: S_P = (S_K - 0.03) * (1.80655 / 1.805) and S_P = S_C, however the accuracy of the latter is dependent on whether chlorinity or conductivity was used to determine the S_C value, with this inconsistency driving the development of PSS-78. The more precise standard names should be used where appropriate for both modelled and observed salinities. In particular, the use of sea_water_salinity to describe salinity observations made from 1978 onwards is now deprecated in favor of the term sea_water_practical_salinity which is the salinity quantity stored by national data centers for post-1978 observations. The only exception to this is where the observed salinities are definitely known not to be recorded on the Practical Salinity Scale. The unit "parts per thousand" was used for sea_water_knudsen_salinity and sea_water_cox_salinity.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_salinity_due_to_horizontal_mixing','1e-3 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Horizontal mixing" means any horizontal transport other than by advection and parameterized eddy advection, usually represented as horizontal diffusion in ocean models. Sea water salinity is the salt content of sea water, often on the Practical Salinity Scale of 1978. However, the unqualified term ''salinity'' is generic and does not necessarily imply any particular method of calculation. The units of salinity are dimensionless and normally given as 1e-3 or 0.001 i.e. parts per thousand. There are standard names for the more precisely defined salinity quantities: sea_water_knudsen_salinity, S_K (used for salinity observations between 1901 and 1966), sea_water_cox_salinity, S_C (used for salinity observations between 1967 and 1977), sea_water_practical_salinity, S_P (used for salinity observations from 1978 to the present day), sea_water_absolute_salinity, S_A, sea_water_preformed_salinity, S_*, and sea_water_reference_salinity. Practical Salinity is reported on the Practical Salinity Scale of 1978 (PSS-78), and is usually based on the electrical conductivity of sea water in observations since the 1960s. Conversion of data between the observed scales follows: S_P = (S_K - 0.03) * (1.80655 / 1.805) and S_P = S_C, however the accuracy of the latter is dependent on whether chlorinity or conductivity was used to determine the S_C value, with this inconsistency driving the development of PSS-78. The more precise standard names should be used where appropriate for both modelled and observed salinities. In particular, the use of sea_water_salinity to describe salinity observations made from 1978 onwards is now deprecated in favor of the term sea_water_practical_salinity which is the salinity quantity stored by national data centers for post-1978 observations. The only exception to this is where the observed salinities are definitely known not to be recorded on the Practical Salinity Scale. The unit "parts per thousand" was used for sea_water_knudsen_salinity and sea_water_cox_salinity.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_salinity_due_to_parameterized_eddy_advection','1e-3 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized eddy advection can be represented on various spatial scales and there are standard names for parameterized_mesoscale_eddy_advection and parameterized_submesoscale_eddy_advection which both contribute to the total parameterized eddy advection. Sea water salinity is the salt content of sea water, often on the Practical Salinity Scale of 1978. However, the unqualified term ''salinity'' is generic and does not necessarily imply any particular method of calculation. The units of salinity are dimensionless and normally given as 1e-3 or 0.001 i.e. parts per thousand. There are standard names for the more precisely defined salinity quantities: sea_water_knudsen_salinity, S_K (used for salinity observations between 1901 and 1966), sea_water_cox_salinity, S_C (used for salinity observations between 1967 and 1977), sea_water_practical_salinity, S_P (used for salinity observations from 1978 to the present day), sea_water_absolute_salinity, S_A, sea_water_preformed_salinity, S_*, and sea_water_reference_salinity. Practical Salinity is reported on the Practical Salinity Scale of 1978 (PSS-78), and is usually based on the electrical conductivity of sea water in observations since the 1960s. Conversion of data between the observed scales follows: S_P = (S_K - 0.03) * (1.80655 / 1.805) and S_P = S_C, however the accuracy of the latter is dependent on whether chlorinity or conductivity was used to determine the S_C value, with this inconsistency driving the development of PSS-78. The more precise standard names should be used where appropriate for both modelled and observed salinities. In particular, the use of sea_water_salinity to describe salinity observations made from 1978 onwards is now deprecated in favor of the term sea_water_practical_salinity which is the salinity quantity stored by national data centers for post-1978 observations. The only exception to this is where the observed salinities are definitely known not to be recorded on the Practical Salinity Scale. The unit "parts per thousand" was used for sea_water_knudsen_salinity and sea_water_cox_salinity.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_salinity_due_to_sea_ice_thermodynamics','1e-3 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Sea water salinity is the salt content of sea water, often on the Practical Salinity Scale of 1978. However, the unqualified term ''salinity'' is generic and does not necessarily imply any particular method of calculation. The units of salinity are dimensionless and normally given as 1e-3 or 0.001 i.e. parts per thousand. There are standard names for the more precisely defined salinity quantities: sea_water_knudsen_salinity, S_K (used for salinity observations between 1901 and 1966), sea_water_cox_salinity, S_C (used for salinity observations between 1967 and 1977), sea_water_practical_salinity, S_P (used for salinity observations from 1978 to the present day), sea_water_absolute_salinity, S_A, sea_water_preformed_salinity, S_*, and sea_water_reference_salinity. Practical Salinity is reported on the Practical Salinity Scale of 1978 (PSS-78), and is usually based on the electrical conductivity of sea water in observations since the 1960s. Conversion of data between the observed scales follows: S_P = (S_K - 0.03) * (1.80655 / 1.805) and S_P = S_C, however the accuracy of the latter is dependent on whether chlorinity or conductivity was used to determine the S_C value, with this inconsistency driving the development of PSS-78. The more precise standard names should be used where appropriate for both modelled and observed salinities. In particular, the use of sea_water_salinity to describe salinity observations made from 1978 onwards is now deprecated in favor of the term sea_water_practical_salinity which is the salinity quantity stored by national data centers for post-1978 observations. The only exception to this is where the observed salinities are definitely known not to be recorded on the Practical Salinity Scale. The unit "parts per thousand" was used for sea_water_knudsen_salinity and sea_water_cox_salinity. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sea ice thermodynamics" refers to the addition or subtraction of sea ice mass due to surface and basal fluxes, i.e. due to melting, sublimation and fusion. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_salinity_due_to_vertical_mixing','1e-3 s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Vertical mixing" means any vertical transport other than by advection and parameterized eddy advection, represented by a combination of vertical diffusion, turbulent mixing and convection in ocean models. Sea water salinity is the salt content of sea water, often on the Practical Salinity Scale of 1978. However, the unqualified term ''salinity'' is generic and does not necessarily imply any particular method of calculation. The units of salinity are dimensionless and normally given as 1e-3 or 0.001 i.e. parts per thousand. There are standard names for the more precisely defined salinity quantities: sea_water_knudsen_salinity, S_K (used for salinity observations between 1901 and 1966), sea_water_cox_salinity, S_C (used for salinity observations between 1967 and 1977), sea_water_practical_salinity, S_P (used for salinity observations from 1978 to the present day), sea_water_absolute_salinity, S_A, sea_water_preformed_salinity, S_*, and sea_water_reference_salinity. Practical Salinity is reported on the Practical Salinity Scale of 1978 (PSS-78), and is usually based on the electrical conductivity of sea water in observations since the 1960s. Conversion of data between the observed scales follows: S_P = (S_K - 0.03) * (1.80655 / 1.805) and S_P = S_C, however the accuracy of the latter is dependent on whether chlorinity or conductivity was used to determine the S_C value, with this inconsistency driving the development of PSS-78. The more precise standard names should be used where appropriate for both modelled and observed salinities. In particular, the use of sea_water_salinity to describe salinity observations made from 1978 onwards is now deprecated in favor of the term sea_water_practical_salinity which is the salinity quantity stored by national data centers for post-1978 observations. The only exception to this is where the observed salinities are definitely known not to be recorded on the Practical Salinity Scale. The unit "parts per thousand" was used for sea_water_knudsen_salinity and sea_water_cox_salinity.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_salinity_expressed_as_salt_content','kg m-2 s-1',NULL,NULL,'"Content" indicates a quantity per unit area. "tendency_of_X" means derivative of X with respect to time. This tendency encompasses all processes that impact on the time changes for the salt content within a grid cell.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_salinity_expressed_as_salt_content_due_to_parameterized_dianeutral_mixing','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Dianeutral mixing" means mixing across surfaces of neutral buoyancy. "Parameterized" means the part due to a scheme representing processes which are not explicitly resolved by the model.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_salinity_expressed_as_salt_content_due_to_parameterized_eddy_advection','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized eddy advection can be represented on various spatial scales and there are standard names for parameterized_mesoscale_eddy_advection and parameterized_submesoscale_eddy_advection which both contribute to the total parameterized eddy advection. Additionally, when the parameterized advective process is represented in the model as a skew-diffusion rather than an advection, then the parameterized skew diffusion should be included in this diagnostic. The convergence of a skew-flux is identical (in the continuous formulation) to the convergence of an advective flux, making their tendencies the same.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_salinity_expressed_as_salt_content_due_to_parameterized_mesoscale_eddy_advection','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized mesoscale eddy advection occurs on a spatial scale of many tens of kilometres and an evolutionary time of weeks. Reference: James C. McWilliams 2016, Submesoscale currents in the ocean, Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences, volume 472, issue 2189. DOI: 10.1098/rspa.2016.0117. Parameterized mesoscale eddy advection is represented in ocean models using schemes such as the Gent-McWilliams scheme. There are also standard names for parameterized_submesoscale_eddy_advection which, along with parameterized_mesoscale_eddy_advection, contributes to the total parameterized eddy advection. Additionally, when the parameterized advective process is represented in the model as a skew-diffusion rather than an advection, then the parameterized skew diffusion should be included in this diagnostic. The convergence of a skew-flux is identical (in the continuous formulation) to the convergence of an advective flux, making their tendencies the same.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_salinity_expressed_as_salt_content_due_to_parameterized_mesoscale_eddy_diffusion','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized mesoscale eddy diffusive processes include diffusion along neutral directions in the interior of the ocean and horizontal diffusion in the surface boundary layer. The processes occur on a spatial scale of many tens of kilometres and an evolutionary time of weeks.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_salinity_expressed_as_salt_content_due_to_parameterized_submesoscale_eddy_advection','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized submesoscale eddy advection occurs on a spatial scale of the order of 1 km horizontally. Reference: James C. McWilliams 2016, Submesoscale currents in the ocean, Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences, volume 472, issue 2189. DOI: 10.1098/rspa.2016.0117. There are also standard names for parameterized_mesoscale_eddy_advection which, along with parameterized_submesoscale_eddy_advection, contributes to the total parameterized eddy advection. Additionally, when the parameterized advective process is represented in the model as a skew-diffusion rather than an advection, then the parameterized skew diffusion should be included in this diagnostic. The convergence of a skew-flux is identical (in the continuous formulation) to the convergence of an advective flux, making their tendencies the same.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_salinity_expressed_as_salt_content_due_to_residual_mean_advection','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The phrase "residual_mean_advection" refers to the sum of the model''s resolved advective transport plus any parameterized advective transport. Parameterized advective transport includes processes such as parameterized mesoscale and submesoscale transport, as well as any other advectively parameterized transport. When the parameterized advective transport is represented in the model as a skew-diffusion rather than an advection, then the parameterized skew diffusion should be included in this diagnostic, since the convergence of skew-fluxes are identical (in the continuous formulation) to the convergence of advective fluxes.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_temperature','K s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. Sea water temperature is the in situ temperature of the sea water. For observed data, depending on the period during which the observation was made, the measured in situ temperature was recorded against standard "scales". These historical scales include the International Practical Temperature Scale of 1948 (IPTS-48; 1948-1967), the International Practical Temperature Scale of 1968 (IPTS-68, Barber, 1969; 1968-1989) and the International Temperature Scale of 1990 (ITS-90, Saunders 1990; 1990 onwards). Conversion of data between these scales follows t68 = t48 - (4.4 x 10e-6) * t48(100 - t - 48); t90 = 0.99976 * t68. Observations made prior to 1948 (IPTS-48) have not been documented and therefore a conversion cannot be certain. Differences between t90 and t68 can be up to 0.01 at temperatures of 40 C and above; differences of 0.002-0.007 occur across the standard range of ocean temperatures (-10 - 30 C). The International Equation of State of Seawater 1980 (EOS-80, UNESCO, 1981) and the Practical Salinity Scale (PSS-78) were both based on IPTS-68, while the Thermodynamic Equation of Seawater 2010 (TEOS-10) is based on ITS-90. References: Barber, 1969, doi: 10.1088/0026-1394/5/2/001; UNESCO, 1981; Saunders, 1990, WOCE Newsletter, 10, September 1990.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_temperature_due_to_advection','K s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Sea water temperature is the in situ temperature of the sea water. For observed data, depending on the period during which the observation was made, the measured in situ temperature was recorded against standard "scales". These historical scales include the International Practical Temperature Scale of 1948 (IPTS-48; 1948-1967), the International Practical Temperature Scale of 1968 (IPTS-68, Barber, 1969; 1968-1989) and the International Temperature Scale of 1990 (ITS-90, Saunders 1990; 1990 onwards). Conversion of data between these scales follows t68 = t48 - (4.4 x 10e-6) * t48(100 - t - 48); t90 = 0.99976 * t68. Observations made prior to 1948 (IPTS-48) have not been documented and therefore a conversion cannot be certain. Differences between t90 and t68 can be up to 0.01 at temperatures of 40 C and above; differences of 0.002-0.007 occur across the standard range of ocean temperatures (-10 - 30 C). The International Equation of State of Seawater 1980 (EOS-80, UNESCO, 1981) and the Practical Salinity Scale (PSS-78) were both based on IPTS-68, while the Thermodynamic Equation of Seawater 2010 (TEOS-10) is based on ITS-90. References: Barber, 1969, doi: 10.1088/0026-1394/5/2/001; UNESCO, 1981; Saunders, 1990, WOCE Newsletter, 10, September 1990.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_temperature_due_to_horizontal_mixing','K s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Horizontal mixing" means any horizontal transport other than by advection and parameterized eddy advection, usually represented as horizontal diffusion in ocean models. Sea water temperature is the in situ temperature of the sea water. For observed data, depending on the period during which the observation was made, the measured in situ temperature was recorded against standard "scales". These historical scales include the International Practical Temperature Scale of 1948 (IPTS-48; 1948-1967), the International Practical Temperature Scale of 1968 (IPTS-68, Barber, 1969; 1968-1989) and the International Temperature Scale of 1990 (ITS-90, Saunders 1990; 1990 onwards). Conversion of data between these scales follows t68 = t48 - (4.4 x 10e-6) * t48(100 - t - 48); t90 = 0.99976 * t68. Observations made prior to 1948 (IPTS-48) have not been documented and therefore a conversion cannot be certain. Differences between t90 and t68 can be up to 0.01 at temperatures of 40 C and above; differences of 0.002-0.007 occur across the standard range of ocean temperatures (-10 - 30 C). The International Equation of State of Seawater 1980 (EOS-80, UNESCO, 1981) and the Practical Salinity Scale (PSS-78) were both based on IPTS-68, while the Thermodynamic Equation of Seawater 2010 (TEOS-10) is based on ITS-90. References: Barber, 1969, doi: 10.1088/0026-1394/5/2/001; UNESCO, 1981; Saunders, 1990, WOCE Newsletter, 10, September 1990.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_temperature_due_to_parameterized_eddy_advection','K s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized eddy advection in an ocean model means the part due to a scheme representing parameterized eddy-induced advective effects not included in the resolved model velocity field. Parameterized eddy advection can be represented on various spatial scales and there are standard names for parameterized_mesoscale_eddy_advection and parameterized_submesoscale_eddy_advection which both contribute to the total parameterized eddy advection. Sea water temperature is the in situ temperature of the sea water. For observed data, depending on the period during which the observation was made, the measured in situ temperature was recorded against standard "scales". These historical scales include the International Practical Temperature Scale of 1948 (IPTS-48; 1948-1967), the International Practical Temperature Scale of 1968 (IPTS-68, Barber, 1969; 1968-1989) and the International Temperature Scale of 1990 (ITS-90, Saunders 1990; 1990 onwards). Conversion of data between these scales follows t68 = t48 - (4.4 x 10e-6) * t48(100 - t - 48); t90 = 0.99976 * t68. Observations made prior to 1948 (IPTS-48) have not been documented and therefore a conversion cannot be certain. Differences between t90 and t68 can be up to 0.01 at temperatures of 40 C and above; differences of 0.002-0.007 occur across the standard range of ocean temperatures (-10 - 30 C). The International Equation of State of Seawater 1980 (EOS-80, UNESCO, 1981) and the Practical Salinity Scale (PSS-78) were both based on IPTS-68, while the Thermodynamic Equation of Seawater 2010 (TEOS-10) is based on ITS-90. References: Barber, 1969, doi: 10.1088/0026-1394/5/2/001; UNESCO, 1981; Saunders, 1990, WOCE Newsletter, 10, September 1990.');
INSERT INTO "cf_names" VALUES('tendency_of_sea_water_temperature_due_to_vertical_mixing','K s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Vertical mixing" means any vertical transport other than by advection and parameterized eddy advection, represented by a combination of vertical diffusion, turbulent mixing and convection in ocean models. Sea water temperature is the in situ temperature of the sea water. For observed data, depending on the period during which the observation was made, the measured in situ temperature was recorded against standard "scales". These historical scales include the International Practical Temperature Scale of 1948 (IPTS-48; 1948-1967), the International Practical Temperature Scale of 1968 (IPTS-68, Barber, 1969; 1968-1989) and the International Temperature Scale of 1990 (ITS-90, Saunders 1990; 1990 onwards). Conversion of data between these scales follows t68 = t48 - (4.4 x 10e-6) * t48(100 - t - 48); t90 = 0.99976 * t68. Observations made prior to 1948 (IPTS-48) have not been documented and therefore a conversion cannot be certain. Differences between t90 and t68 can be up to 0.01 at temperatures of 40 C and above; differences of 0.002-0.007 occur across the standard range of ocean temperatures (-10 - 30 C). The International Equation of State of Seawater 1980 (EOS-80, UNESCO, 1981) and the Practical Salinity Scale (PSS-78) were both based on IPTS-68, while the Thermodynamic Equation of Seawater 2010 (TEOS-10) is based on ITS-90. References: Barber, 1969, doi: 10.1088/0026-1394/5/2/001; UNESCO, 1981; Saunders, 1990, WOCE Newsletter, 10, September 1990.');
INSERT INTO "cf_names" VALUES('tendency_of_soil_and_vegetation_mass_content_of_nitrogen_compounds_expressed_as_nitrogen_due_to_fixation','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. On land, "nitrogen fixation" means the uptake of nitrogen gas directly from the atmosphere. The representation of fixed nitrogen is model dependent, with the nitrogen entering either vegetation, soil or both. "Vegetation" means any living plants e.g. trees, shrubs, grass. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Nitrogen compounds" summarizes all chemical species containing nitrogen atoms. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('tendency_of_soil_mass_content_of_nitrogen_compounds_expressed_as_nitrogen_due_to_fertilization','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. The "soil content" of a quantity refers to the vertical integral from the surface down to the bottom of the soil model. For the content between specified levels in the soil, standard names including "content_of_soil_layer" are used. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Nitrogen compounds" summarizes all chemical species containing nitrogen atoms. The list of individual species that are included in this quantity can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "Fertilization" means the addition of artificial fertilizers and animal manure to soil for the purpose of increasing plant nutrient concentrations.');
INSERT INTO "cf_names" VALUES('tendency_of_specific_humidity','s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. "specific" means per unit mass. Specific humidity is the mass fraction of water vapor in (moist) air.');
INSERT INTO "cf_names" VALUES('tendency_of_specific_humidity_due_to_advection','s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "specific" means per unit mass. Specific humidity is the mass fraction of water vapor in (moist) air.');
INSERT INTO "cf_names" VALUES('tendency_of_specific_humidity_due_to_boundary_layer_mixing','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Specific" means per unit mass. Specific humidity is the mass fraction of water vapor in (moist) air. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Boundary layer mixing" means turbulent motions that transport heat, water, momentum and chemical constituents within the atmospheric boundary layer and affect exchanges between the surface and the atmosphere. The atmospheric boundary layer is typically characterised by a well-mixed sub-cloud layer of order 500 metres, and by a more extended conditionally unstable layer with boundary-layer clouds up to 2 km. (Reference: IPCC Third Assessment Report, Working Group 1: The Scientific Basis, 7.2.2.3, https://archive.ipcc.ch/ipccreports/tar/wg1/273.htm).');
INSERT INTO "cf_names" VALUES('tendency_of_specific_humidity_due_to_convection','s-1',NULL,'tnmrc','The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "specific" means per unit mass. Specific humidity is the mass fraction of water vapor in (moist) air.');
INSERT INTO "cf_names" VALUES('tendency_of_specific_humidity_due_to_diffusion','s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "specific" means per unit mass. Specific humidity is the mass fraction of water vapor in (moist) air.');
INSERT INTO "cf_names" VALUES('tendency_of_specific_humidity_due_to_model_physics','s-1',NULL,'tnmrd','The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. "specific" means per unit mass. Specific humidity is the mass fraction of water vapor in (moist) air.');
INSERT INTO "cf_names" VALUES('tendency_of_specific_humidity_due_to_stratiform_cloud_and_precipitation','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Specific" means per unit mass. Specific humidity is the mass fraction of water vapor in (moist) air. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Precipitation" in the earth''s atmosphere means precipitation of water in all phases. A variable with the standard name of tendency_of_specific_humidity_due_to_stratiform_cloud_and_precipitation should contain the effects of all processes which convert stratiform clouds and precipitation to or from water vapor.');
INSERT INTO "cf_names" VALUES('tendency_of_specific_humidity_due_to_stratiform_cloud_and_precipitation_and_boundary_layer_mixing','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Specific humidity is the mass fraction of water vapor in (moist) air. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Precipitation" in the earth''s atmosphere means precipitation of water in all phases. "Boundary layer mixing" means turbulent motions that transport heat, water, momentum and chemical constituents within the atmospheric boundary layer and affect exchanges between the surface and the atmosphere. The atmospheric boundary layer is typically characterised by a well-mixed sub-cloud layer of order 500 metres, and by a more extended conditionally unstable layer with boundary-layer clouds up to 2 km. (Reference: IPCC Third Assessment Report, Working Group 1: The Scientific Basis, 7.2.2.3, https://archive.ipcc.ch/ipccreports/tar/wg1/273.htm).');
INSERT INTO "cf_names" VALUES('tendency_of_specific_humidity_due_to_stratiform_precipitation','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. Specific humidity is the mass fraction of water vapor in (moist) air. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. In an atmosphere model, stratiform cloud is that produced by large-scale convergence (not the convection schemes). "Precipitation" in the earth''s atmosphere means precipitation of water in all phases.');
INSERT INTO "cf_names" VALUES('tendency_of_surface_air_pressure','Pa s-1','E158',NULL,'The surface called "surface" means the lower boundary of the atmosphere. "tendency_of_X" means derivative of X with respect to time. Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation.');
INSERT INTO "cf_names" VALUES('tendency_of_surface_snow_amount','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Amount" means mass per unit area. Surface snow amount refers to the amount on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants.');
INSERT INTO "cf_names" VALUES('tendency_of_surface_snow_amount_due_to_conversion_of_snow_to_sea_ice','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Amount" means mass per unit area. Surface snow amount refers to the amount on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Conversion of snow to sea ice" occurs when the mass of snow accumulated on an area of sea ice is sufficient to cause the ice to become mostly submerged. Waves can then wash over the ice and snow surface and freeze into a layer that becomes "snow ice". "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('tendency_of_surface_snow_amount_due_to_drifting_into_sea','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Amount" means mass per unit area. Surface snow amount refers to the amount on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('tendency_of_surface_snow_amount_due_to_sea_ice_dynamics','kg m-2 s-1',NULL,NULL,'The quantity with standard name tendency_of_surface_snow_amount_due_to_sea_ice_dynamics is the rate of change of snow amount caused by advection of the sea ice upon which the snow is lying. The phrase "tendency_of_X" means derivative of X with respect to time. "Amount" means mass per unit area. Surface snow amount refers to the amount on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sea ice dynamics" refers to advection of sea ice. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('tendency_of_thermal_energy_content_of_surface_snow_due_to_rainfall_temperature_excess_above_freezing','W m-2',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. Thermal energy is the total vibrational energy, kinetic and potential, of all the molecules and atoms in a substance. Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants. The quantity with standard name tendency_of_thermal_energy_content_of_surface_snow_due_to_rainfall_temperature_excess_above_freezing is the heat energy carried by rainfall reaching the surface. It is calculated relative to the heat that would be carried by rainfall reaching the surface at zero degrees Celsius. It is calculated as the product QrainCpTrain, where Qrain is the mass flux of rainfall reaching the surface (kg m-2 s-1), Cp is the specific heat capacity of water and Train is the temperature in degrees Celsius of the rain water reaching the surface. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('tendency_of_troposphere_moles_of_carbon_monoxide','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  "troposphere_moles_of_X" means the total number of moles of X contained in the troposphere, i.e, summed over that part of the atmospheric column and over the entire globe.  The chemical formula of carbon monoxide is CO.');
INSERT INTO "cf_names" VALUES('tendency_of_troposphere_moles_of_hcc140a','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "troposphere_moles_of_X" means the total number of moles of X contained in the troposphere, i.e, summed over that part of the atmospheric column and over the entire globe. The chemical formula of HCC140a, also called methyl chloroform, is CH3CCl3. The IUPAC name for HCC140a is 1,1,1-trichloroethane.');
INSERT INTO "cf_names" VALUES('tendency_of_troposphere_moles_of_hcfc22','mol s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. The construction "troposphere_moles_of_X" means the total number of moles of X contained in the troposphere, i.e, summed over that part of the atmospheric column and over the entire globe. The chemical formula of HCFC22 is CHClF2. The IUPAC name for HCFC22 is chloro(difluoro)methane.');
INSERT INTO "cf_names" VALUES('tendency_of_troposphere_moles_of_methane','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  "troposphere_moles_of_X" means the total number of moles of X contained in the troposphere, i.e, summed over that part of the atmospheric column and over the entire globe.  The chemical formula of methane is CH4. Methane is a member of the group of hydrocarbons known as alkanes.  There are standard names for the alkane group as well as for some of the individual species.');
INSERT INTO "cf_names" VALUES('tendency_of_troposphere_moles_of_methyl_bromide','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  "troposphere_moles_of_X" means the total number of moles of X contained in the troposphere, i.e, summed over that part of the atmospheric column and over the entire globe.  The chemical formula of methyl bromide is CH3Br. The IUPAC name for methyl bromide is bromomethane.');
INSERT INTO "cf_names" VALUES('tendency_of_troposphere_moles_of_methyl_chloride','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  "troposphere_moles_of_X" means the total number of moles of X contained in the troposphere, i.e, summed over that part of the atmospheric column and over the entire globe.  The chemical formula of methyl chloride is CH3Cl. The IUPAC name for methyl chloride is chloromethane.');
INSERT INTO "cf_names" VALUES('tendency_of_troposphere_moles_of_molecular_hydrogen','mol s-1',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time.  "troposphere_moles_of_X" means the total number of moles of X contained in the troposphere, i.e, summed over that part of the atmospheric column and over the entire globe.  The chemical formula of molecular hydrogen is H2.');
INSERT INTO "cf_names" VALUES('tendency_of_upward_air_velocity','m s-2',NULL,NULL,'"tendency_of_X" means derivative of X with respect to time. A velocity is a vector quantity. "Upward" indicates a vector component which is positive when directed upward (negative downward). Upward air velocity is the vertical component of the 3D air velocity vector.');
INSERT INTO "cf_names" VALUES('tendency_of_upward_air_velocity_due_to_advection','m s-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. A velocity is a vector quantity. "Upward" indicates a vector component which is positive when directed upward (negative downward). Upward air velocity is the vertical component of the 3D air velocity vector.');
INSERT INTO "cf_names" VALUES('tendency_of_vegetation_mass_content_of_nitrogen_compounds_expressed_as_nitrogen_due_to_fixation','kg m-2 s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Content" indicates a quantity per unit area. "Vegetation" means any living plants e.g. trees, shrubs, grass. The term "plants" refers to the kingdom of plants in the modern classification which excludes fungi. Plants are autotrophs i.e. "producers" of biomass using carbon obtained from carbon dioxide. The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Nitrogen compounds" summarizes all chemical species containing nitrogen atoms. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. On land, "nitrogen fixation" means the uptake of nitrogen gas directly from the atmosphere. The representation of fixed nitrogen is model dependent, with the nitrogen entering either plants, soil or both.');
INSERT INTO "cf_names" VALUES('tendency_of_wind_speed_due_to_convection','m s-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. Speed is the magnitude of velocity. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.) The wind speed is the magnitude of the wind velocity.');
INSERT INTO "cf_names" VALUES('tendency_of_wind_speed_due_to_gravity_wave_drag','m s-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "tendency_of_X" means derivative of X with respect to time. Speed is the magnitude of velocity. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.) The wind speed is the magnitude of the wind velocity.');
INSERT INTO "cf_names" VALUES('thermal_energy_content_of_surface_snow','J m-2',NULL,NULL,'"Content" indicates a quantity per unit area. Thermal energy is the total vibrational energy, kinetic and potential, of all the molecules and atoms in a substance. Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants.');
INSERT INTO "cf_names" VALUES('thermodynamic_phase_of_cloud_water_particles_at_cloud_top',NULL,NULL,NULL,'A variable with the standard name of thermodynamic_phase_of_cloud_water_particles_at_cloud_top contains integers which can be translated to strings using flag_values and flag_meanings attributes. Alternatively, the data variable may contain strings which indicate the thermodynamic phase. These strings are standardised. Values must be chosen from the following list: liquid; ice; mixed; clear_sky; super_cooled_liquid_water; unknown. "Water" means water in all phases. The phrase "cloud_top" refers to the top of the highest cloud.');
INSERT INTO "cf_names" VALUES('thermosteric_change_in_mean_sea_level','m',NULL,NULL,'Thermosteric sea level change is the part caused by change in sea water density due to change in temperature i.e. thermal expansion. "Mean sea level" means the time mean of sea surface elevation at a given location over an arbitrary period sufficient to eliminate the tidal signals. Zero mean sea level change is an arbitrary level. The sum of the quantities with standard names thermosteric_change_in_mean_sea_level and halosteric_change_in_mean_sea_level has the standard name steric_change_in_mean_sea_level.');
INSERT INTO "cf_names" VALUES('thermosteric_change_in_sea_surface_height','m',NULL,NULL,'"Sea surface height" is a time-varying quantity. The thermosteric change in sea surface height is the change in height that a water column having standard temperature zero degrees Celsius would undergo when its temperature is changed to the observed value. The sum of the quantities with standard names thermosteric_change_in_sea_surface_height and halosteric_change_in_sea_surface_height is the total steric change in the water column height, which has the standard name of steric_change_in_sea_surface_height.');
INSERT INTO "cf_names" VALUES('thickness_of_convective_rainfall_amount','m',NULL,NULL,'"Amount" means mass per unit area. The construction thickness_of_[X_]rainfall_amount means the accumulated "depth" of rainfall i.e. the thickness of a layer of liquid water having the same mass per unit area as the rainfall amount.');
INSERT INTO "cf_names" VALUES('thickness_of_convective_snowfall_amount','m',NULL,NULL,'"Amount" means mass per unit area. The construction thickness_of_[X_]snowfall_amount means the accumulated "depth" of snow which fell i.e. the thickness of the layer of snow at its own density. There are corresponding standard names for liquid water equivalent (lwe) thickness.');
INSERT INTO "cf_names" VALUES('thickness_of_ice_on_sea_ice_melt_pond','m',NULL,NULL,'"Thickness" means the vertical extent of a layer. Melt ponds occur on top of the existing sea ice. The water in melt ponds can refreeze at the surface, giving rise to a layer of ice on the melt pond, which is turn resting on the sea_ice below. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('thickness_of_liquid_water_cloud','m',NULL,NULL,'"Thickness" means the vertical extent of a layer.');
INSERT INTO "cf_names" VALUES('thickness_of_rainfall_amount','m',NULL,NULL,'"Amount" means mass per unit area. The construction thickness_of_[X_]rainfall_amount means the accumulated "depth" of rainfall i.e. the thickness of a layer of liquid water having the same mass per unit area as the rainfall amount.');
INSERT INTO "cf_names" VALUES('thickness_of_snowfall_amount','m',NULL,NULL,'"Amount" means mass per unit area. The construction thickness_of_[X_]snowfall_amount means the accumulated "depth" of snow which fell i.e. the thickness of the layer of snow at its own density. There are corresponding standard names for liquid water equivalent (lwe) thickness.');
INSERT INTO "cf_names" VALUES('thickness_of_stratiform_rainfall_amount','m',NULL,NULL,'"Amount" means mass per unit area. The construction thickness_of_[X_]rainfall_amount means the accumulated "depth" of rainfall i.e. the thickness of a layer of liquid water having the same mass per unit area as the rainfall amount.  Stratiform precipitation, whether liquid or frozen, is precipitation that formed in stratiform cloud.');
INSERT INTO "cf_names" VALUES('thickness_of_stratiform_snowfall_amount','m',NULL,NULL,'"Amount" means mass per unit area. The construction thickness_of_[X_]snowfall_amount means the accumulated "depth" of snow which fell i.e. the thickness of the layer of snow at its own density. There are corresponding standard names for liquid water equivalent (lwe) thickness.  Stratiform precipitation, whether liquid or frozen, is precipitation that formed in stratiform cloud.');
INSERT INTO "cf_names" VALUES('thunderstorm_probability','1','60',NULL,'"probability_of_X" means the chance that X is true or of at least one occurrence of X. Space and time coordinates must be used to indicate the area and time-interval to which a probability applies.');
INSERT INTO "cf_names" VALUES('tidal_sea_surface_height_above_lowest_astronomical_tide','m',NULL,NULL,'"Sea surface height" is a time-varying quantity. "Height_above_X" means the vertical distance above the named surface X. "Lowest astronomical tide" describes a local vertical reference based on the lowest water level that can be expected to occur under average meteorological conditions and under any combination of astronomical conditions. The tidal component of sea surface height describes the predicted variability of the sea surface due to astronomic forcing (chiefly lunar and solar cycles) and shallow water resonance of tidal components; for example as generated based on harmonic analysis, or resulting from the application of harmonic tidal series as boundary conditions to a numerical tidal model.');
INSERT INTO "cf_names" VALUES('tidal_sea_surface_height_above_mean_low_water_springs','m',NULL,NULL,'"Sea surface height" is a time-varying quantity. "Height_above_X" means the vertical distance above the named surface X. "Mean low water springs" describes a local vertical reference based on the time mean of the low water levels during spring tides (the tides each lunar month with the greatest difference between high and low water that happen during full and new moons phases) expected to occur under average meteorological conditions and under any combination of astronomical conditions. The tidal component of sea surface height describes the predicted variability of the sea surface due to astronomic forcing (chiefly lunar and solar cycles) and shallow water resonance of tidal components; for example as generated based on harmonic analysis, or resulting from the application of harmonic tidal series as boundary conditions to a numerical tidal model.');
INSERT INTO "cf_names" VALUES('tidal_sea_surface_height_above_mean_sea_level','m',NULL,NULL,'"Sea surface height" is a time-varying quantity. "Height_above_X" means the vertical distance above the named surface X. "Mean sea level" means the time mean of sea surface elevation at a given location over an arbitrary period sufficient to eliminate the tidal signals. The tidal component of sea surface height describes the predicted variability of the sea surface due to astronomic forcing (chiefly lunar and solar cycles) and shallow water resonance of tidal components; for example as generated based on harmonic analysis, or resulting from the application of harmonic tidal series as boundary conditions to a numerical tidal model.');
INSERT INTO "cf_names" VALUES('time','s',NULL,'time',NULL);
INSERT INTO "cf_names" VALUES('time_of_maximum_flood_depth','s',NULL,NULL,'The quantity with standard name time_of_maximum_flood_depth is the time elapsed between the breaking of a levee (origin of flood water simulation) and the instant when the flood depth reaches its maximum during the simulation for a given point in space. Flood water is water that covers land which is normally not covered by water.');
INSERT INTO "cf_names" VALUES('time_sample_difference_due_to_collocation','s',NULL,NULL,'time_sample_difference_due_to_collocation is the difference in time between two events that are collocated. Two events are deemed to be collocated based on some set of spatial, temporal, and viewing geometry criteria.');
INSERT INTO "cf_names" VALUES('time_when_flood_water_falls_below_threshold','s',NULL,NULL,'The quantity with standard name time_when_flood_water_falls_below_threshold is the time elapsed between the breaking of a levee (origin of flood water simulation) and the instant when the depth falls below a given threshold for the last time, having already risen to its maximum depth, at a given point in space. If a threshold is supplied, it should be specified by associating a coordinate variable or scalar coordinate variable with the data variable and giving the coordinate variable a standard name of flood_water_thickness. The values of the coordinate variable are the threshold values for the corresponding subarrays of the data variable. If no threshold is specified, its value is taken to be zero. Flood water is water that covers land which is normally not covered by water.');
INSERT INTO "cf_names" VALUES('time_when_flood_water_rises_above_threshold','s',NULL,NULL,'The quantity with standard name time_when_flood_water_rises_above_threshold is the time elapsed between the breaking of a levee (origin of flood water simulation) and the instant when the depth first rises above a given threshold at a given point in space. If a threshold is supplied, it should be specified by associating a coordinate variable or scalar coordinate variable with the data variable and giving the coordinate variable a standard name of flood_water_thickness. The values of the coordinate variable are the threshold values for the corresponding subarrays of the data variable. If no threshold is specified, its value is taken to be zero. Flood water is water that covers land which is normally not covered by water.');
INSERT INTO "cf_names" VALUES('toa_adjusted_longwave_forcing','W m-2',NULL,NULL,'The abbreviation "toa" means top of atmosphere. The term "longwave" means longwave radiation. Adjusted forcing is the radiative flux change caused by an imposed change in radiative forcing agent (greenhouse gases, aerosol, solar radiation, etc.) after allowance for stratospheric temperature adjustment. A positive radiative forcing or radiative effect is equivalent to a downward radiative flux and contributes to a warming of the earth system.');
INSERT INTO "cf_names" VALUES('toa_adjusted_radiative_forcing','W m-2',NULL,NULL,'The abbreviation "toa" means top of atmosphere. Adjusted forcing is the radiative flux change caused by an imposed change in radiative forcing agent (greenhouse gases, aerosol, solar radiation, etc.) after allowance for stratospheric temperature adjustment. A positive radiative forcing or radiative effect is equivalent to a downward radiative flux and contributes to a warming of the earth system.');
INSERT INTO "cf_names" VALUES('toa_adjusted_shortwave_forcing','W m-2',NULL,NULL,'The abbreviation "toa" means top of atmosphere. The term "shortwave" means shortwave radiation. Adjusted forcing is the radiative flux change caused by an imposed change in radiative forcing agent (greenhouse gases, aerosol, solar radiation, etc.) after allowance for stratospheric temperature adjustment. A positive radiative forcing or radiative effect is equivalent to a downward radiative flux and contributes to a warming of the earth system.');
INSERT INTO "cf_names" VALUES('toa_bidirectional_reflectance','1',NULL,NULL,'"Bidirectional_reflectance" depends on the angles of incident and measured radiation. Reflectance is the ratio of the energy of the reflected to the incident radiation.  A coordinate variable of radiation_wavelength or radiation_frequency can be used to specify the wavelength or frequency, respectively, of the radiation. "toa" means top of atmosphere. toa_bidirectional_reflectance includes a factor to account for the cosine of the solar zenith angle but does not include any integration over solid angle.');
INSERT INTO "cf_names" VALUES('toa_brightness_temperature','K',NULL,NULL,'The brightness temperature of a body is the temperature of a black body which radiates the same power per unit solid angle per unit area.  "toa" means top of atmosphere.');
INSERT INTO "cf_names" VALUES('toa_brightness_temperature_assuming_clear_sky','K',NULL,NULL,'The brightness temperature of a body is the temperature of a black body which radiates the same power per unit solid angle per unit area.  A phrase assuming_condition  indicates that the named quantity is the value which would obtain if all  aspects of the system were unaltered except for the assumption of the  circumstances specified by the condition.  "toa" means top of atmosphere.');
INSERT INTO "cf_names" VALUES('toa_brightness_temperature_bias_at_standard_scene_due_to_intercalibration','K',NULL,NULL,'toa_brightness_temperature_bias_at_standard_scene_due_to_intercalibration is the difference between top-of-atmosphere (TOA) brightness temperatureof the reference sensor and TOA brightness temperature of themonitored sensor. This TOA brightness temperature difference is a measure of the calibration difference between the monitored and reference sensors. The standard scene is a target area with typical Earth surface and atmospheric conditions that is accepted as a reference. Brightness temperature of a body is the temperature of a black body which radiates the same power per unit solid angle per unit area at a given wavenumber. TOA brightness temperature of the standard scene is calculated using a radiative transfer simulation for a given viewing geometry. The resultant top-of-atmosphere spectral radiance is then integrated with each sensor''s spectral response function and converted to equivalent brightness temperature. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('toa_brightness_temperature_of_standard_scene','K',NULL,NULL,'"toa" means top of atmosphere. The brightness temperature of a body is the temperature of a black body which radiates the same power per unit solid angle per unit area at a given wavenumber. The standard scene is a target area with typical Earth surface and atmospheric conditions that is accepted as a reference. The toa radiance of the standard scene is calculated using a radiative transfer model for a given viewing geometry. The resultant toa spectral radiance is then integrated with a sensor''s spectral response function and converted to equivalent brightness temperature.');
INSERT INTO "cf_names" VALUES('toa_cloud_radiative_effect','W m-2',NULL,NULL,'The abbreviation "toa" means top of atmosphere. Cloud radiative effect is also commonly known as "cloud radiative forcing". It is the sum of the quantities with standard names toa_shortwave_cloud_radiative_effect and toa_longwave_cloud_radiative_effect. A positive radiative forcing or radiative effect is equivalent to a downward radiative flux and contributes to a warming of the earth system.');
INSERT INTO "cf_names" VALUES('toa_incoming_shortwave_flux','W m-2',NULL,'rsdt','"shortwave" means shortwave radiation. "toa" means top of atmosphere. The TOA incoming shortwave flux is the radiative flux from the sun i.e. the "downwelling" TOA shortwave flux. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('toa_instantaneous_longwave_forcing','W m-2',NULL,NULL,'The abbreviation "toa" means top of atmosphere. The term "longwave" means longwave radiation. Instantaneous forcing is the radiative flux change caused instantaneously by an imposed change in radiative forcing agent (greenhouse gases, aerosol, solar radiation, etc.). A positive radiative forcing or radiative effect is equivalent to a downward radiative flux and contributes to a warming of the earth system.');
INSERT INTO "cf_names" VALUES('toa_instantaneous_radiative_forcing','W m-2',NULL,NULL,'The abbreviation "toa" means top of atmosphere. Instantaneous forcing is the radiative flux change caused instantaneously by an imposed change in radiative forcing agent (greenhouse gases, aerosol, solar radiation, etc.). A positive radiative forcing or radiative effect is equivalent to a downward radiative flux and contributes to a warming of the earth system.');
INSERT INTO "cf_names" VALUES('toa_instantaneous_shortwave_forcing','W m-2',NULL,NULL,'The abbreviation "toa" means top of atmosphere. The term "shortwave" means shortwave radiation. Instantaneous forcing is the radiative flux change caused instantaneously by an imposed change in radiative forcing agent (greenhouse gases, aerosol, solar radiation, etc.). A positive radiative forcing or radiative effect is equivalent to a downward radiative flux and contributes to a warming of the earth system.');
INSERT INTO "cf_names" VALUES('toa_longwave_cloud_radiative_effect','W m-2',NULL,NULL,'The abbreviation "toa" means top of atmosphere. The term "longwave" means longwave radiation. Cloud radiative effect is also commonly known as "cloud radiative forcing". It is the difference in radiative flux resulting from the presence of clouds. A positive radiative forcing or radiative effect is equivalent to a downward radiative flux and contributes to a warming of the earth system. The quantity with standard name toa_longwave_cloud_radiative_effect is the difference between those with standard names toa_outgoing_longwave_flux_assuming_clear_sky and toa_outgoing_longwave_flux.');
INSERT INTO "cf_names" VALUES('toa_longwave_dust_ambient_aerosol_particles_direct_radiative_effect_assuming_clear_sky','W m-2',NULL,NULL,'"toa" means top of atmosphere. The term "longwave" means longwave radiation. "X_direct_radiative_effect" refers to the instantaneous radiative impact of X on the Earth''s energy balance, excluding secondary effects such as changes in cloud cover which may be caused by X. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature". A phrase "assuming_condition" indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "Clear sky" means in the absence of clouds.');
INSERT INTO "cf_names" VALUES('toa_net_downward_longwave_flux','W m-2',NULL,NULL,'"longwave" means longwave radiation. "toa" means top of atmosphere.   "Downward" indicates a vector component which is positive when directed downward (negative upward).  Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling).  In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('toa_net_downward_longwave_flux_assuming_clear_sky','W m-2',NULL,NULL,'A phrase assuming_condition indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "longwave" means longwave radiation. "toa" means top of atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('toa_net_downward_radiative_flux','W m-2',NULL,NULL,'"toa" means top of atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). Radiative flux is the sum of shortwave and longwave radiative fluxes. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('toa_net_downward_shortwave_flux','W m-2',NULL,'rst','"shortwave" means shortwave radiation. "toa" means top of atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('toa_net_downward_shortwave_flux_assuming_clear_sky','W m-2',NULL,NULL,'A phrase assuming_condition indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "shortwave" means shortwave radiation. "toa" means top of atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('toa_net_upward_longwave_flux','W m-2',NULL,NULL,'"longwave" means longwave radiation. "toa" means top of atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). Net upward radiation is the difference between radiation from below (upwelling) and radiation from above (downwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('toa_net_upward_longwave_flux_assuming_clear_sky','W m-2',NULL,NULL,'A phrase assuming_condition indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "longwave" means longwave radiation. "toa" means top of atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). Net upward radiation is the difference between radiation from below (upwelling) and radiation from above (downwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('toa_net_upward_shortwave_flux','W m-2','113 E178',NULL,'"shortwave" means shortwave radiation. "toa" means top of atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). Net upward radiation is the difference between radiation from below (upwelling) and radiation from above (downwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('toa_outgoing_longwave_flux','W m-2','114 E179','rlut','"longwave" means longwave radiation. "toa" means top of atmosphere. The TOA outgoing longwave flux is the upwelling thermal radiative flux, often called the "outgoing longwave radiation" or "OLR". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('toa_outgoing_longwave_flux_assuming_clear_sky','W m-2',NULL,'rlutcs','A phrase assuming_condition indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "longwave" means longwave radiation. "toa" means top of atmosphere. The TOA outgoing longwave flux is the upwelling thermal radiative flux, often called the "outgoing longwave radiation" or "OLR". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('toa_outgoing_longwave_flux_due_to_volcanic_ambient_aerosol_particles_assuming_clear_sky','W m-2',NULL,NULL,'"toa" means top of atmosphere. The term "longwave" means longwave radiation. The TOA outgoing longwave flux is the upwelling thermal radiative flux, often called the "outgoing longwave radiation" or "OLR". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature". Volcanic aerosols include both volcanic ash and secondary products such as sulphate aerosols formed from gaseous emissions of volcanic eruptions. A phrase "assuming_condition" indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition.');
INSERT INTO "cf_names" VALUES('toa_outgoing_radiance_per_unit_wavelength','W m-2 sr-1 m-1',NULL,NULL,'"toa" means top of atmosphere. The TOA outgoing radiance is the upwelling radiance, i.e., toward outer space. Radiance is the radiative flux in a particular direction, per unit of solid angle. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('toa_outgoing_radiance_per_unit_wavelength_due_to_solar_induced_fluorescence','W m-2 sr-1 m-1',NULL,NULL,'The abbreviation "toa" means top of atmosphere. Radiance is the radiative flux in a particular direction, per unit of solid angle. The direction towards which it is going must be specified, for instance with a coordinate of zenith_angle. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Some of the solar energy absorbed by pigment systems of plant leaves during photosynthesis is re-emitted as fluorescence. This is called solar-induced chlorophyll fluorescence (SIF). It is a radiance that can be measured on a global scale at various wavelengths and by multiple space borne instruments. SIF is considered a measurement of the photosynthetic machinery in plants and can provide a direct approach for the diagnosis of the actual functional status of vegetation. It is therefore considered a functional proxy of terrestrial gross primary productivity which has the standard name gross_primary_productivity_of_biomass_expressed_as_carbon. SIF spans the wavelength range 600 - 800 nm.');
INSERT INTO "cf_names" VALUES('toa_outgoing_radiance_per_unit_wavenumber','W m-2 sr-1 (m-1)-1',NULL,NULL,'"toa" means top of atmosphere. The TOA outgoing radiance is the upwelling radiance, i.e., toward outer space. Radiance is the radiative flux in a particular direction, per unit of solid angle. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('toa_outgoing_radiance_per_unit_wavenumber_mean_within_collocation_scene','W m-2 sr-1 (m-1)-1',NULL,NULL,'toa_outgoing_radiance_per_unit_wavenumber_mean_within_collocation_scene is an average of observations of the quantity with standard name toa_outgoing_radiance_per_unit_wavenumber from a sensor''s adjacent field-of-views within a collocation scene. "toa" means top of atmosphere. The TOA outgoing radiance is the upwelling radiance, i.e., toward outer space. Radiance is the radiative flux in a particular direction, per unit of solid angle. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The "collocation scene" is a grouping of a sensor''s adjacent field-of-views centered on a collocation target. The size of the collocation scene is typically about twice that of the collocation target. The "collocation target" is an area on the Earth''s surface at which observations from at least two sensors are collected. Its size is defined by the sensor with the largest field-of-view footprint. Two events are deemed to be collocated based on some set of spatial, temporal, and viewing geometry criteria.');
INSERT INTO "cf_names" VALUES('toa_outgoing_radiance_per_unit_wavenumber_mean_within_collocation_target','W m-2 sr-1 (m-1)-1',NULL,NULL,'toa_outgoing_radiance_per_unit_wavenumber_mean_within_collocation_target is an average of observations of the quantity with standard name toa_outgoing_radiance_per_unit_wavenumber from a sensor''s adjacent field-of-views within a collocation target. "toa" means top of atmosphere. The TOA outgoing radiance is the upwelling radiance, i.e., toward outer space. Radiance is the radiative flux in a particular direction, per unit of solid angle. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The "collocation target" is an area on the Earth''s surface at which observations from at least two sensors are collected. Its size is defined by the sensor with the largest field-of-view footprint. Two events are deemed to be collocated based on some set of spatial, temporal, and viewing geometry criteria.');
INSERT INTO "cf_names" VALUES('toa_outgoing_radiance_per_unit_wavenumber_stdev_within_collocation_scene','W m-2 sr-1 (m-1)-1',NULL,NULL,'toa_outgoing_radiance_per_unit_wavenumber_stdev_within_collocation_scene is the standard deviation of observations of the quantity with standard name toa_outgoing_radiance_per_unit_wavenumber from a sensor''s adjacent field-of-views within a collocation scene. "toa" means top of atmosphere. The TOA outgoing radiance is the upwelling radiance, i.e., toward outer space. Radiance is the radiative flux in a particular direction, per unit of solid angle. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The "collocation scene" is a grouping of a sensor''s adjacent field-of-views centered on a collocation target. The size of the collocation scene is typically about twice that of the collocation target. The "collocation target" is an area on the Earth''s surface at which observations from at least two sensors are collected. Its size is defined by the sensor with the largest field-of-view footprint. Two events are deemed to be collocated based on some set of spatial, temporal, and viewing geometry criteria.');
INSERT INTO "cf_names" VALUES('toa_outgoing_radiance_per_unit_wavenumber_stdev_within_collocation_target','W m-2 sr-1 (m-1)-1',NULL,NULL,'toa_outgoing_radiance_per_unit_wavenumber_stdev_within_collocation_target is the standard deviation of observations of the quantity with standard name toa_outgoing_radiance_per_unit_wavenumber from a sensor''s adjacent field-of-views within a collocation target. "toa" means top of atmosphere. The TOA outgoing radiance is the upwelling radiance, i.e., toward outer space. Radiance is the radiative flux in a particular direction, per unit of solid angle. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The "collocation target" is an area on the Earth''s surface at which observations from at least two sensors are collected. Its size is defined by the sensor with the largest field-of-view footprint. Two events are deemed to be collocated based on some set of spatial, temporal, and viewing geometry criteria.');
INSERT INTO "cf_names" VALUES('toa_outgoing_shortwave_flux','W m-2',NULL,'rsut','"shortwave" means shortwave radiation. "toa" means top of atmosphere. The TOA outgoing shortwave flux is the reflected and scattered solar radiative flux i.e. the "upwelling" TOA shortwave flux, sometimes called the "outgoing shortwave radiation" or "OSR". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('toa_outgoing_shortwave_flux_assuming_clear_sky','W m-2',NULL,'rsutcs','A phrase assuming_condition indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "shortwave" means shortwave radiation. "toa" means top of atmosphere. The TOA outgoing shortwave flux is the reflected and scattered solar radiative flux i.e. the "upwelling" TOA shortwave flux, sometimes called the "outgoing shortwave radiation" or "OSR". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('toa_outgoing_shortwave_flux_assuming_clear_sky_and_no_aerosol','W m-2',NULL,NULL,'The abbreviation "toa" means top of atmosphere. The term "shortwave" means shortwave radiation. The TOA outgoing shortwave flux is the reflected and scattered solar radiative flux i.e. the "upwelling" TOA shortwave flux, sometimes called the "outgoing shortwave radiation" or "OSR". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A phrase "assuming_condition" indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "Clear sky" means in the absence of clouds.');
INSERT INTO "cf_names" VALUES('toa_outgoing_shortwave_flux_assuming_no_aerosol','W m-2',NULL,NULL,'The abbreviation "toa" means top of atmosphere. The term "shortwave" means shortwave radiation. The TOA outgoing shortwave flux is the reflected and scattered solar radiative flux i.e. the "upwelling" TOA shortwave flux, sometimes called the "outgoing shortwave radiation" or "OSR". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A phrase "assuming_condition" indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition.');
INSERT INTO "cf_names" VALUES('toa_outgoing_shortwave_flux_due_to_volcanic_ambient_aerosol_particles_assuming_clear_sky','W m-2',NULL,NULL,'The abbreviation "toa" means top of atmosphere. The term "shortwave" means shortwave radiation. The TOA outgoing shortwave flux is the reflected and scattered solar radiative flux i.e. the "upwelling" TOA shortwave flux, sometimes called the "outgoing shortwave radiation" or "OSR". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature". Volcanic aerosols include both volcanic ash and secondary products such as sulphate aerosols formed from gaseous emissions of volcanic eruptions. A phrase "assuming_condition" indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition.');
INSERT INTO "cf_names" VALUES('toa_shortwave_cloud_radiative_effect','W m-2',NULL,NULL,'The abbreviation "toa" means top of atmosphere. The term "shortwave" means shortwave radiation. Cloud radiative effect is also commonly known as "cloud radiative forcing". It is the difference in radiative flux resulting from the presence of clouds. A positive radiative forcing or radiative effect is equivalent to a downward radiative flux and contributes to a warming of the earth system. The quantity with standard name toa_shortwave_cloud_radiative_effect is the difference between those with standard names toa_net_downward_shortwave_flux and toa_net_downward_shortwave_flux_assuming_clear_sky.');
INSERT INTO "cf_names" VALUES('tracer_lifetime','s',NULL,NULL,'The quantity with standard name tracer_lifetime is the total length of time a passive tracer exists within a medium. Passive tracers are used in models to study processes such as transport and deposition.');
INSERT INTO "cf_names" VALUES('transpiration_amount','kg m-2',NULL,NULL,'"Amount" means mass per unit area. Transpiration is the process by which liquid water in plant stomata is transferred as water vapor into the atmosphere.');
INSERT INTO "cf_names" VALUES('transpiration_flux','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. Transpiration is the process by which liquid water in plant stomata is transferred as water vapor into the atmosphere.');
INSERT INTO "cf_names" VALUES('tropical_cyclone_eye_brightness_temperature','K',NULL,NULL,'The quantity with standard name tropical_cyclone_eye_brightness_temperature is the warmest brightness temperature value in the eye region of a tropical cyclone (0 - 24 km from the storm center) derived using the Advanced Dvorak Technique, based on satellite observations. Reference: Olander, T. L., & Velden, C. S., The Advanced Dvorak Technique: Continued Development of an Objective Scheme to Estimate Tropical Cyclone Intensity Using Geostationary Infrared Satellite Imagery (2007).  American Meteorological Society Weather and Forecasting, 22, 287-298. The brightness temperature of a body is the temperature of a black body which radiates the same power per unit solid angle per unit area.');
INSERT INTO "cf_names" VALUES('tropical_cyclone_maximum_sustained_wind_speed','m s-1',NULL,NULL,'The quantity with standard name tropical_cyclone_maximum_sustained_wind_speed is the maximum sustained wind speed of a tropical cyclone, sustained over a period of one minute at the surface of the earth, derived using the Advanced Dvorak Technique based on satellite observations. Reference: Olander, T. L., & Velden, C. S., The Advanced Dvorak Technique: Continued Development of an Objective Scheme to Estimate Tropical Cyclone Intensity Using Geostationary Infrared Satellite Imagery (2007). American Meteorological Society Weather and Forecasting, 22, 287-298.');
INSERT INTO "cf_names" VALUES('tropopause_adjusted_longwave_forcing','W m-2',NULL,NULL,'The term "longwave" means longwave radiation. Adjusted forcing is the radiative flux change caused by an imposed change in radiative forcing agent (greenhouse gases, aerosol, solar radiation, etc.) after allowance for stratospheric temperature adjustment. A positive radiative forcing or radiative effect is equivalent to a downward radiative flux and contributes to a warming of the earth system.');
INSERT INTO "cf_names" VALUES('tropopause_adjusted_radiative_forcing','W m-2',NULL,NULL,'Adjusted forcing is the radiative flux change caused by an imposed change in radiative forcing agent (greenhouse gases, aerosol, solar radiation, etc.) after allowance for stratospheric temperature adjustment. A positive radiative forcing or radiative effect is equivalent to a downward radiative flux and contributes to a warming of the earth system.');
INSERT INTO "cf_names" VALUES('tropopause_adjusted_shortwave_forcing','W m-2',NULL,NULL,'The term "shortwave" means shortwave radiation. Adjusted forcing is the radiative flux change caused by an imposed change in radiative forcing agent (greenhouse gases, aerosol, solar radiation, etc.) after allowance for stratospheric temperature adjustment. A positive radiative forcing or radiative effect is equivalent to a downward radiative flux and contributes to a warming of the earth system.');
INSERT INTO "cf_names" VALUES('tropopause_air_pressure','Pa',NULL,NULL,'Air pressure is the force per unit area which would be exerted when the moving gas molecules of which the air is composed strike a theoretical surface of any orientation.');
INSERT INTO "cf_names" VALUES('tropopause_air_temperature','K',NULL,NULL,'Air temperature is the bulk temperature of the air, not the surface (skin) temperature.');
INSERT INTO "cf_names" VALUES('tropopause_altitude','m',NULL,NULL,'Altitude is the (geometric) height above the geoid, which is the reference geopotential surface. The geoid is similar to mean sea level.');
INSERT INTO "cf_names" VALUES('tropopause_downwelling_longwave_flux','W m-2',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "longwave" means longwave radiation. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('tropopause_instantaneous_longwave_forcing','W m-2',NULL,NULL,'The term "longwave" means longwave radiation. Instantaneous forcing is the radiative flux change caused instantaneously by an imposed change in radiative forcing agent (greenhouse gases, aerosol, solar radiation, etc.). A positive radiative forcing or radiative effect is equivalent to a downward radiative flux and contributes to a warming of the earth system.');
INSERT INTO "cf_names" VALUES('tropopause_instantaneous_radiative_forcing','W m-2',NULL,NULL,'Instantaneous forcing is the radiative flux change caused instantaneously by an imposed change in radiative forcing agent (greenhouse gases, aerosol, solar radiation, etc.). A positive radiative forcing or radiative effect is equivalent to a downward radiative flux and contributes to a warming of the earth system.');
INSERT INTO "cf_names" VALUES('tropopause_instantaneous_shortwave_forcing','W m-2',NULL,NULL,'The term "shortwave" means shortwave radiation. Instantaneous forcing is the radiative flux change caused instantaneously by an imposed change in radiative forcing agent (greenhouse gases, aerosol, solar radiation, etc.). A positive radiative forcing or radiative effect is equivalent to a downward radiative flux and contributes to a warming of the earth system.');
INSERT INTO "cf_names" VALUES('tropopause_net_downward_longwave_flux','W m-2',NULL,NULL,'"longwave" means longwave radiation. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('tropopause_net_downward_shortwave_flux','W m-2',NULL,NULL,'"shortwave" means shortwave radiation. "Downward" indicates a vector component which is positive when directed downward (negative upward). Net downward radiation is the difference between radiation from above (downwelling) and radiation from below (upwelling). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('tropopause_upwelling_shortwave_flux','W m-2',NULL,NULL,'The term "shortwave" means shortwave radiation. Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('troposphere_mole_content_of_bromine_monoxide','mol m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "troposphere content" of a quantity refers to the vertical integral from the surface to the tropopause. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The chemical formula for bromine_monoxide is BrO.');
INSERT INTO "cf_names" VALUES('troposphere_mole_content_of_formaldehyde','mol m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "troposphere content" of a quantity refers to the vertical integral from the surface to the tropopause. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The chemical formula for formaldehyde is CH2O. The IUPAC name for formaldehyde is methanal.');
INSERT INTO "cf_names" VALUES('troposphere_mole_content_of_glyoxal','mol m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "troposphere content" of a quantity refers to the vertical integral from the surface to the tropopause. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The chemical formula for glyoxal is CHOCHO. The IUPAC name for glyoxal is ethanedial.');
INSERT INTO "cf_names" VALUES('troposphere_mole_content_of_iodine_monoxide','mol m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "troposphere content" of a quantity refers to the vertical integral from the surface to the tropopause. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The chemical formula for iodine_monoxide is IO.');
INSERT INTO "cf_names" VALUES('troposphere_mole_content_of_nitrogen_dioxide','mol m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "troposphere content" of a quantity refers to the vertical integral from the surface to the tropopause. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The chemical formula for nitrogen_dioxide is NO2.');
INSERT INTO "cf_names" VALUES('troposphere_mole_content_of_ozone','mol m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "troposphere content" of a quantity refers to the vertical integral from the surface to the tropopause. For the content between specified levels in the atmosphere, standard names including content_of_atmosphere_layer are used. The chemical formula for ozone is O3. The IUPAC name for ozone is trioxygen.');
INSERT INTO "cf_names" VALUES('troposphere_mole_content_of_sulfur_dioxide','mol m-2',NULL,NULL,'"Content" indicates a quantity per unit area. The "troposphere content" of a quantity refers to the vertical integral from the surface to the tropopause. For the content between specified levels in the atmosphere, standard names including "content_of_atmosphere_layer" are used. The chemical formula for sulfur dioxide is SO2.');
INSERT INTO "cf_names" VALUES('turbulent_mixing_length_of_sea_water','m',NULL,NULL,'"Turbulent mixing length" is used in models to describe the average distance over which a fluid parcel can travel while retaining properties that allow the parcel to be distinguished from its immediate environment. "Turbulent mixing" means chaotic fluctuations of the fluid flow.');
INSERT INTO "cf_names" VALUES('ultraviolet_index','1',NULL,NULL,'The "Ultraviolet Index" (UVI) is a measure of the amount of solar ultraviolet radiation that reaches the surface of the earth depending on factors such as time of day and cloud cover. It is often used to alert the public of the need to limit sun exposure and use sun creams to protect the skin. Each point on the Index scale is equivalent to 25 mW m-2 of UV radiation (reference: Australian Bureau of Meteorology, http://www.bom.gov.au/uv/about_uv_index.shtml). The UVI range is expressed as a numeric value from 0 to 20 and sometimes graphically as bands of color indicating the attendant risk of skin damage. A UVI of 0-2 is described as ''Low'' (represented graphically in green); a UVI of 11 or greater is described as "Extreme" (represented graphically in purple). The higher the UVI, the greater the potential health risk to humans and the less time it takes for harm to occur. To specify the amount of cloud cover at which the data variable applies, provide a scalar coordinate variable with standard name "cloud_area_fraction". Standard names are also defined for the quantities ultraviolet_index_assuming_clear_sky and ultraviolet_index_assuming_overcast_sky.');
INSERT INTO "cf_names" VALUES('ultraviolet_index_assuming_clear_sky','1',NULL,NULL,'The "Ultraviolet Index" (UVI) is a measure of the amount of solar ultraviolet radiation that reaches the surface of the earth depending on factors such as time of day and cloud cover. It is often used to alert the public of the need to limit sun exposure and use sun creams to protect the skin. Each point on the Index scale is equivalent to 25 mW m-2 of UV radiation (reference: Australian Bureau of Meteorology, http://www.bom.gov.au/uv/about_uv_index.shtml). The UVI range is expressed as a numeric value from 0 to 20 and sometimes graphically as bands of color indicating the attendant risk of skin damage. A UVI of 0-2 is described as ''Low'' (represented graphically in green); a UVI of 11 or greater is described as "Extreme" (represented graphically in purple). The higher the UVI, the greater the potential health risk to humans and the less time it takes for harm to occur. A phrase "assuming_condition" indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. Standard names are also defined for the quantities ultraviolet_index and ultraviolet_index_assuming_overcast_sky.');
INSERT INTO "cf_names" VALUES('ultraviolet_index_assuming_overcast_sky','1',NULL,NULL,'The "Ultraviolet Index" (UVI) is a measure of the amount of solar ultraviolet radiation that reaches the surface of the earth depending on factors such as time of day and cloud cover. It is often used to alert the public of the need to limit sun exposure and use sun creams to protect the skin. Each point on the Index scale is equivalent to 25 mW m-2 of UV radiation (reference: Australian Bureau of Meteorology, http://www.bom.gov.au/uv/about_uv_index.shtml). The UVI range is expressed as a numeric value from 0 to 20 and sometimes graphically as bands of color indicating the attendant risk of skin damage. A UVI of 0-2 is described as ''Low'' (represented graphically in green); a UVI of 11 or greater is described as "Extreme" (represented graphically in purple). The higher the UVI, the greater the potential health risk to humans and the less time it takes for harm to occur. A phrase "assuming_condition" indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "Overcast" means a fractional sky cover of 95% or more when at least a portion of this amount is attributable to clouds or obscuring phenomena (such as haze, dust, smoke, fog, etc.) aloft. (Reference: AMS Glossary: http://glossary.ametsoc.org/wiki/Main_Page). Standard names are also defined for the quantities ultraviolet_index and ultraviolet_index_assuming_clear_sky.');
INSERT INTO "cf_names" VALUES('upward_air_velocity','m s-1','40',NULL,'A velocity is a vector quantity. "Upward" indicates a vector component which is positive when directed upward (negative downward). Upward air velocity is the vertical component of the 3D air velocity vector. The standard name downward_air_velocity may be used for a vector component with the opposite sign convention.');
INSERT INTO "cf_names" VALUES('upward_dry_static_energy_flux_due_to_diffusion','W m-2',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Upward" indicates a vector component which is positive when directed upward (negative downward). Dry static energy is the sum of enthalpy and potential energy (itself the sum of gravitational and centripetal potential energy). Enthalpy can be written either as (1) CpT, where Cp is heat capacity at constant pressure, T is absolute temperature, or (2) U+pV, where U is internal energy, p is pressure and V is volume. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('upward_eastward_momentum_flux_in_air_due_to_nonorographic_eastward_gravity_waves','Pa',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Upward" indicates a vector component which is positive when directed upward (negative downward). "Eastward" indicates a vector component which is positive when directed eastward (negative westward). "Upward eastward" indicates the ZX component of a tensor. An upward eastward momentum flux is an upward flux of eastward momentum, which accelerates the upper medium eastward and the lower medium westward.  Momentum flux is dimensionally equivalent to stress and pressure.  In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The total upward eastward momentum flux due to gravity waves is the sum of the fluxes due to orographic gravity waves and nonorographic waves. The upward eastward momentum flux due to orographic gravity waves has the standard name upward_eastward_momentum_flux_in_air_due_to_orographic_gravity_waves. The total upward eastward momentum flux due to nonorographic gravity waves is the sum of the fluxes due to eastward and westward propagating waves. The latter has the standard name upward_eastward_momentum_flux_in_air_due_to_nonorographic_westward_gravity_waves.');
INSERT INTO "cf_names" VALUES('upward_eastward_momentum_flux_in_air_due_to_nonorographic_westward_gravity_waves','Pa',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Upward" indicates a vector component which is positive when directed upward (negative downward).  "Eastward" indicates a vector component which is positive when directed eastward (negative westward).  "Upward eastward" indicates the ZX component of a tensor. An upward eastward momentum flux is an upward flux of eastward momentum, which accelerates the upper medium eastward and the lower medium westward.  Momentum flux is dimensionally equivalent to stress and pressure.  In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The total upward eastward momentum flux due to gravity waves is the sum of the fluxes due to orographic gravity waves and nonorographic waves. The upward eastward momentum flux due to orographic gravity waves has the standard name upward_eastward_momentum_flux_in_air_due_to_orographic_gravity_waves. The total upward eastward momentum flux due to nonorographic gravity waves is the sum of the fluxes due to eastward and westward propagating waves. The former has the standard name upward_eastward_momentum_flux_in_air_due_to_nonorographic_eastward _gravity_waves.');
INSERT INTO "cf_names" VALUES('upward_eastward_momentum_flux_in_air_due_to_orographic_gravity_waves','Pa',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Upward" indicates a vector component which is positive when directed upward (negative downward).  "Eastward" indicates a vector component which is positive when directed eastward (negative westward).  "Upward eastward" indicates the ZX component of a tensor. An upward eastward momentum flux is an upward flux of eastward momentum, which accelerates the upper medium eastward and the lower medium westward.  Momentum flux is dimensionally equivalent to stress and pressure.  In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The total upward eastward momentum flux due to gravity waves is the sum of the fluxes due to orographic gravity waves and nonorographic waves. The total upward eastward momentum flux due to nonorographic gravity waves is the sum of the fluxes due to eastward and westward propagating waves. These quantities have the standard names upward_eastward_momentum_flux_in_air_due_to_nonorographic_eastward_gravity_waves and upward_eastward_momentum_flux_in_air_due_to_nonorographic_westward_gravity_waves, respectively.');
INSERT INTO "cf_names" VALUES('upward_eastward_stress_at_sea_ice_base','Pa',NULL,NULL,'"Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). "Upward" indicates a vector component which is positive when directed upward (negative downward). "Upward eastward" indicates the ZX component of a tensor. An upward eastward stress is an upward flux of eastward momentum, which accelerates the upper medium eastward and the lower medium westward.');
INSERT INTO "cf_names" VALUES('upward_eliassen_palm_flux_in_air','m3 s-2',NULL,NULL,'"Eliassen Palm flux" is a widely used vector in the meridional plane, and the divergence of this flux appears as a forcing in the Transformed Eulerian mean formulation of the zonal mean zonal wind equation.  "Upward" indicates a vector component which is positive when directed upward (negative downward).');
INSERT INTO "cf_names" VALUES('upward_geothermal_heat_flux_at_ground_level_in_land_ice','W m-2',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. "ground_level" means the land surface (including beneath snow, ice and surface water, if any). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Upward" indicates a vector component which is positive when directed upward (negative downward). The quantity with standard name upward_geothermal_heat_flux_at_ground_level_in_land_ice is the upward heat flux at the interface between the ice and bedrock. It does not include any heat flux from the ocean into an ice shelf.');
INSERT INTO "cf_names" VALUES('upward_geothermal_heat_flux_at_sea_floor','W m-2',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward).  In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('upward_heat_flux_at_ground_level_in_snow','W m-2',NULL,NULL,'ground_level means the land surface (beneath the snow and surface water, if any). "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('upward_heat_flux_at_ground_level_in_soil','W m-2',NULL,NULL,'ground_level means the land surface (beneath the snow and surface water, if any). "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('upward_heat_flux_in_air','W m-2',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward). The vertical heat flux in air is the sum of all heat fluxes i.e. radiative, latent and sensible. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('upward_heat_flux_in_sea_water_due_to_convection','W m-2',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward). The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('upward_latent_heat_flux_in_air','W m-2',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward). The latent heat flux is the exchange of heat across a surface on account of evaporation and condensation (including sublimation and deposition). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('upward_mass_flux_of_air','kg m-2 s-1',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('upward_northward_stress_at_sea_ice_base','Pa',NULL,NULL,'"Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs. "Northward" indicates a vector component which is positive when directed northward (negative southward). "Upward" indicates a vector component which is positive when directed upward (negative downward). "Upward northward" indicates the ZY component of a tensor. An upward northward stress is an upward flux of northward momentum, which accelerates the upper medium northward and the lower medium southward.');
INSERT INTO "cf_names" VALUES('upward_ocean_mass_transport','kg s-1',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward).');
INSERT INTO "cf_names" VALUES('upward_sea_ice_basal_heat_flux','W m-2',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward). The sea ice basal heat flux is the vertical heat flux (apart from radiation i.e. "diffusive") in sea water at the base of the sea ice. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('upward_sea_water_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "Upward" indicates a vector component which is positive when directed upward (negative downward).');
INSERT INTO "cf_names" VALUES('upward_sea_water_velocity_due_to_parameterized_mesoscale_eddies','m s-1',NULL,NULL,'A velocity is a vector quantity. "Upward" indicates a vector component which is positive when directed upward (negative downward). The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Parameterized mesoscale eddies occur on a spatial scale of many tens of kilometres and an evolutionary time of weeks. Reference: James C. McWilliams 2016, Submesoscale currents in the ocean, Proceedings of the Royal Society A: Mathematical, Physical and Engineering Sciences, volume 472, issue 2189. DOI: 10.1098/rspa.2016.0117. Parameterized mesoscale eddies are represented in ocean models using schemes such as the Gent-McWilliams scheme.');
INSERT INTO "cf_names" VALUES('upward_sensible_heat_flux_in_air','W m-2',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward). The sensible heat flux, also called "turbulent" heat flux, is the exchange of heat caused by the motion of air. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('upward_transformed_eulerian_mean_air_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "Upward" indicates a vector component which is positive when directed upward (negative downward). Upward air velocity is the vertical component of the 3D air velocity vector. The "Transformed Eulerian Mean" refers to a formulation of the mean equations which incorporates some eddy terms into the definition of the mean, described in Andrews et al (1987): Middle Atmospheric Dynamics. Academic Press.');
INSERT INTO "cf_names" VALUES('upward_upward_derivative_of_geopotential','s-2',NULL,NULL,'A quantity with standard name Xward_Yward_derivative_of_geopotential is a second spatial derivative of geopotential in the direction specified by X and Y, i.e., d2P/dXdY. Geopotential is the sum of the specific gravitational potential energy relative to the geoid and the specific centripetal potential energy. "Upward" indicates a vector component which is positive when directed upward (negative downward). "component_derivative_of_X" means derivative of X with respect to distance in the component direction, which may be "northward", "southward", "eastward", "westward", "x" or "y". The last two indicate derivatives along the axes of the grid, in the case where they are not true longitude and latitude.');
INSERT INTO "cf_names" VALUES('upward_water_vapor_flux_in_air','kg m-2 s-1',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('upward_water_vapor_flux_in_air_due_to_diffusion','kg m-2 s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('upward_x_stress_at_sea_ice_base','Pa',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward). "x" indicates a vector component along the grid x-axis, positive with increasing x. "Upward x" indicates the ZX component of a tensor. An upward x stress is an upward flux of x-ward momentum, which accelerates the upper medium in the positive x direction and the lower medium in the negative x direction.');
INSERT INTO "cf_names" VALUES('upward_y_stress_at_sea_ice_base','Pa',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward). "y" indicates a vector component along the grid y-axis, positive with increasing y. "Upward y" indicates the ZY component of a tensor. An upward y-ward stress is an upward flux of momentum, which accelerates the upper medium in the positive y direction and the lower medium in the negative y direction.');
INSERT INTO "cf_names" VALUES('upwelling_longwave_flux_in_air','W m-2',NULL,NULL,'The term "longwave" means longwave radiation. Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('upwelling_longwave_flux_in_air_assuming_clear_sky','W m-2',NULL,NULL,'The term "longwave" means longwave radiation. Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A phrase assuming_condition indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "Clear sky" means in the absence of clouds.');
INSERT INTO "cf_names" VALUES('upwelling_longwave_radiance_in_air','W m-2 sr-1',NULL,NULL,'The term "longwave" means longwave radiation. Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Radiance is the radiative flux in a particular direction, per unit of solid angle. The direction towards which it is going must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead.');
INSERT INTO "cf_names" VALUES('upwelling_radiance_per_unit_wavelength_in_air','W m-2 m-1 sr-1',NULL,NULL,'Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Radiance is the radiative flux in a particular direction, per unit of solid angle. The direction towards which it is going must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength.');
INSERT INTO "cf_names" VALUES('upwelling_radiative_flux_per_unit_wavelength_in_air','W m-2 m-1',NULL,NULL,'Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength.');
INSERT INTO "cf_names" VALUES('upwelling_radiative_flux_per_unit_wavelength_in_sea_water','W m-2 m-1',NULL,NULL,'Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A coordinate variable for radiation wavelength should be given the standard name radiation_wavelength.');
INSERT INTO "cf_names" VALUES('upwelling_shortwave_flux_in_air','W m-2',NULL,NULL,'The term "shortwave" means shortwave radiation. Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('upwelling_shortwave_flux_in_air_assuming_clear_sky','W m-2',NULL,NULL,'Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "shortwave" means shortwave radiation. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A phrase assuming_condition  indicates that the named quantity is the value which would obtain if all  aspects of the system were unaltered except for the assumption of the  circumstances specified by the condition. "Clear sky" means in the absence of clouds.');
INSERT INTO "cf_names" VALUES('upwelling_shortwave_flux_in_air_assuming_clear_sky_and_no_aerosol','W m-2',NULL,NULL,'Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "shortwave" means shortwave radiation. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. A phrase "assuming_condition" indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the circumstances specified by the condition. "Clear sky" means in the absence of clouds.');
INSERT INTO "cf_names" VALUES('upwelling_shortwave_radiance_in_air','W m-2 sr-1',NULL,NULL,'Upwelling radiation is radiation from below. It does not mean "net upward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. The term "shortwave" means shortwave radiation. Radiance is the radiative flux in a particular direction, per unit of solid angle. The direction towards which it is going must be specified, for instance with a coordinate of zenith_angle. If the radiation does not depend on direction, a standard name of isotropic radiance should be chosen instead.');
INSERT INTO "cf_names" VALUES('vegetation_area_fraction','1','87',NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. "Vegetation" means any plants e.g. trees, shrubs, grass. The term "plants" refers to the kingdom of plants in the modern classification which excludes fungi. Plants are autotrophs i.e. "producers" of biomass using carbon obtained from carbon dioxide.');
INSERT INTO "cf_names" VALUES('vegetation_carbon_content','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Vegetation" means any plants e.g. trees, shrubs, grass. Plants are autotrophs i.e. "producers" of biomass using carbon obtained from carbon dioxide.');
INSERT INTO "cf_names" VALUES('vegetation_mass_content_of_13C','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Vegetation" means any living plants e.g. trees, shrubs, grass. "C" means the element carbon and "13C" is the stable isotope "carbon-13", having six protons and seven neutrons.');
INSERT INTO "cf_names" VALUES('vegetation_mass_content_of_14C','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Vegetation" means any living plants e.g. trees, shrubs, grass. "C" means the element carbon and "14C" is the radioactive isotope "carbon-14", having six protons and eight neutrons and used in radiocarbon dating.');
INSERT INTO "cf_names" VALUES('vegetation_mass_content_of_nitrogen','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Vegetation" means any living plants e.g. trees, shrubs, grass. The term "plants" refers to the kingdom of plants in the modern classification which excludes fungi. Plants are autotrophs i.e. "producers" of biomass using carbon obtained from carbon dioxide.');
INSERT INTO "cf_names" VALUES('vertical_component_of_ocean_xy_tracer_diffusivity','m2 s-1',NULL,NULL,'The vertical_component_of_ocean_xy_tracer_diffusivity means the vertical component of the diffusivity of tracers in the ocean due to lateral mixing. This quantity could appear in formulations of lateral diffusivity in which "lateral" does not mean "iso-level", e.g. it would not be used for isopycnal diffusivity. "Tracer diffusivity" means the diffusivity of heat and salinity due to motion which is not resolved on the grid scale of the model.');
INSERT INTO "cf_names" VALUES('vertical_navigation_clearance_above_waterway_surface','m',NULL,NULL,'"Vertical navigation clearance" is the vertical distance between the surface of a navigable waterway and a hazard above it such as a bridge. It is a time-varying quantity because the clearance distance is due to all processes that change the position of either the surface or the hazard. "Waterway surface" means the upper boundary of any body of navigable water.');
INSERT INTO "cf_names" VALUES('virtual_salt_flux_correction','kg m-2 s-1',NULL,NULL,'The virtual_salt_flux_into_sea_water_due_to_process is the salt flux that would have the same effect on the sea surface salinity as water_flux_out_of_sea_water_due_to_process. Flux correction is also called "flux adjustment". A positive flux correction is downward i.e. added to the ocean.  In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('virtual_salt_flux_into_sea_water','kg m-2 s-1',NULL,NULL,'The virtual_salt_flux_into_sea_water is the salt flux that would have the same effect on the sea surface salinity as the water_flux_out_of_sea_water. It includes the effects of precipitation, evaporation, river outflow, sea-ice and any water flux relaxation(s) and correction(s) that may have been applied. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('virtual_salt_flux_into_sea_water_due_to_evaporation','kg m-2 s-1',NULL,NULL,'The virtual_salt_flux_into_sea_water_due_to_process is the salt flux that would have the same effect on the sea surface salinity as water_flux_out_of_sea_water_due_to_process. Evaporation is the conversion of liquid or solid into vapor.  (The conversion of solid alone into vapor is called "sublimation".)  In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('virtual_salt_flux_into_sea_water_due_to_newtonian_relaxation','kg m-2 s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The virtual_salt_flux_into_sea_water_due_to_newtonian_relaxation is the salt flux that would have the same effect on the sea surface salinity as water_flux_out_of_sea_water_due_to_newtonian_relaxation. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('virtual_salt_flux_into_sea_water_due_to_rainfall','kg m-2 s-1',NULL,NULL,'The virtual_salt_flux_into_sea_water_due_to_process is the salt flux that would have the same effect on the sea surface salinity as water_flux_out_of_sea_water_due_to_process. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.  The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity  named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('virtual_salt_flux_into_sea_water_due_to_sea_ice_thermodynamics','kg m-2 s-1',NULL,NULL,'The virtual_salt_flux_into_sea_water_due_to_process is the salt flux that would have the same effect on the sea surface salinity as water_flux_out_of_sea_water_due_to_process. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sea ice thermodynamics" refers to the addition or subtraction of mass due to surface and basal fluxes, i.e., due to melting, sublimation and fusion. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('virtual_salt_flux_into_sea_water_from_rivers','kg m-2 s-1',NULL,NULL,'The virtual_salt_flux_into_sea_water_due_to_process is the salt flux that would have the same effect on the sea surface salinity as water_flux_out_of_sea_water_due_to_process. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "River" refers to water in the fluvial system (stream and floodplain).');
INSERT INTO "cf_names" VALUES('virtual_temperature','K','12',NULL,'The virtual temperature of air is the temperature at which the dry air constituent of a parcel of moist air would have the same density as the moist air at the same pressure.');
INSERT INTO "cf_names" VALUES('visibility_in_air','m','20',NULL,'The visibility is the distance at which something can be seen.');
INSERT INTO "cf_names" VALUES('volume_absorption_coefficient_in_air_due_to_dried_aerosol_particles','m-1',NULL,NULL,'The volume scattering/absorption/attenuation coefficient is the fractional change of radiative flux per unit path length due to the stated process. Coefficients with canonical units of m2 s-1 i.e. multiplied by density have standard names with "specific_" instead of "volume_". The scattering/absorption/attenuation coefficient is assumed to be an integral over all wavelengths unless a coordinate of "radiation_wavelength" or "radiation_frequency" is included to specify the wavelength. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Dried_aerosol" means that the aerosol sample has been dried from the ambient state, but that the dry state (relative humidity less than 40 per cent) has not necessarily been reached. To specify the relative humidity at which the sample was measured, provide a scalar coordinate variable with the standard name of "relative_humidity". The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('volume_absorption_coefficient_of_radiative_flux_in_sea_water','m-1',NULL,NULL,'Radiative flux is the sum of shortwave and longwave radiative fluxes. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The volume scattering/absorption/attenuation coefficient is the fractional change of radiative flux per unit path length due to the stated process. Coefficients with canonical units of m2 s-1 i.e. multiplied by density have standard names with specific_ instead of volume_. The scattering/absorption/attenuation coefficient is assumed to be an integral over all wavelengths, unless a coordinate of radiation_wavelength is included to specify the wavelength.');
INSERT INTO "cf_names" VALUES('volume_absorption_coefficient_of_radiative_flux_in_sea_water_due_to_dissolved_organic_matter','m-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Radiative flux is the sum of shortwave and longwave radiative fluxes. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The volume scattering/absorption/attenuation coefficient is the fractional change of radiative flux per unit path length due to the stated process. Coefficients with canonical units of m2 s-1 i.e. multiplied by density have standard names with specific_ instead of volume_. The scattering/absorption/attenuation coefficient is assumed to be an integral over all wavelengths, unless a coordinate of radiation_wavelength is included to specify the wavelength.');
INSERT INTO "cf_names" VALUES('volume_attenuated_backwards_scattering_function_in_air','m-1 sr-1',NULL,NULL,'Attenuation is the sum of absorption and scattering. Attenuation is sometimes called "extinction".  The attenuated backwards scattering function includes the effects of two-way attenuation by the medium between a radar source and receiver. The volume scattering function is the fraction of incident radiative flux scattered into unit solid angle per unit path length.  Backwards scattering refers to the sum of scattering into all backward angles i.e. scattering_angle exceeding pi/2 radians. A scattering_angle should not be specified with this quantity.');
INSERT INTO "cf_names" VALUES('volume_attenuated_backwards_scattering_function_in_air_assuming_no_aerosol_or_cloud','m-1 sr-1',NULL,NULL,'Attenuation is the sum of absorption and scattering. Attenuation is sometimes called "extinction". The attenuated backwards scattering function includes the effects of two-way attenuation by the medium between a radar source and receiver. The volume scattering function is the fraction of incident radiative flux scattered into unit solid angle per unit path length. Backwards scattering refers to the sum of scattering into all backward angles i.e. scattering_angle exceeding pi/2 radians. A scattering_angle should not be specified with this quantity. A phrase "assuming_condition" indicates that the named quantity is the value which would obtain if all aspects of the system were unaltered except for the assumption of the  circumstances specified by the condition. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself.');
INSERT INTO "cf_names" VALUES('volume_attenuation_coefficient_of_downwelling_radiative_flux_in_sea_water','m-1',NULL,NULL,'Downwelling radiation is radiation from above. It does not mean "net downward". The sign convention is that "upwelling" is positive upwards and "downwelling" is positive downwards. Radiative flux is the sum of shortwave and longwave radiative fluxes. When thought of as being incident on a surface, a radiative flux is sometimes called "irradiance". In addition, it is identical with the quantity measured by a cosine-collector light-meter and sometimes called "vector irradiance". In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The volume scattering/absorption/attenuation coefficient is the fractional change of radiative flux per unit path length due to the stated process. Coefficients with canonical units of m2 s-1 i.e. multiplied by density have standard names with specific_ instead of volume_. The scattering/absorption/attenuation coefficient is assumed to be an integral over all wavelengths, unless a coordinate of radiation_wavelength is included to specify the wavelength. Attenuation is the sum of absorption and scattering. Attenuation is sometimes called "extinction". Also called "diffuse" attenuation, the attenuation of downwelling radiative flux refers to the decrease with decreasing height or increasing depth of the downwelling component of radiative flux, regardless of incident direction.');
INSERT INTO "cf_names" VALUES('volume_backwards_scattering_coefficient_in_air_due_to_dried_aerosol_particles','m-1',NULL,NULL,'The volume scattering/absorption/attenuation coefficient is the fractional change of radiative flux per unit path length due to the stated process. Coefficients with canonical units of m2 s-1 i.e. multiplied by density have standard names with specific_ instead of volume_. Backwards scattering refers to the sum of scattering into all backward angles i.e. scattering_angle exceeds pi/2 radians. A scattering_angle should not be specified with this quantity. The scattering/absorption/attenuation coefficient is assumed to be an integral over all wavelengths, unless a coordinate of radiation_wavelength is included to specify the wavelength. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Dried_aerosol" means that the aerosol sample has been dried from the ambient state, but that the dry state (relative humidity less than 40 per cent) has not necessarily been reached. To specify the relative humidity at which the sample was measured, provide a scalar coordinate variable with the standard name of "relative_humidity". The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('volume_backwards_scattering_coefficient_of_radiative_flux_in_sea_water','m-1',NULL,NULL,'Radiative flux is the sum of shortwave and longwave radiative fluxes. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The volume scattering/absorption/attenuation coefficient is the fractional change of radiative flux per unit path length due to the stated process. Coefficients with canonical units of m2 s-1 i.e. multiplied by density have standard names with specific_ instead of volume_. The scattering/absorption/attenuation coefficient is assumed to be an integral over all wavelengths, unless a coordinate of radiation_wavelength is included to specify the wavelength. Scattering of radiation is its deflection from its incident path without loss of energy. Backwards scattering refers to the sum of scattering into all backward angles i.e. scattering_angle exceeding pi/2 radians. A scattering_angle should not be specified with this quantity.');
INSERT INTO "cf_names" VALUES('volume_beam_attenuation_coefficient_of_radiative_flux_in_sea_water','m-1',NULL,NULL,'Radiative flux is the sum of shortwave and longwave radiative fluxes. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The volume scattering/absorption/attenuation coefficient is the fractional change of radiative flux per unit path length due to the stated process. Coefficients with canonical units of m2 s-1 i.e. multiplied by density have standard names with specific_ instead of volume_. The scattering/absorption/attenuation coefficient is assumed to be an integral over all wavelengths, unless a coordinate of radiation_wavelength is included to specify the wavelength. Attenuation is the sum of absorption and scattering. Attenuation is sometimes called "extinction". Beam attenuation refers to the decrease of radiative flux along the direction of the incident path. It is distinguished from attenuation of the downwelling component of radiative flux from any incident direction, also called "diffuse" attenuation.');
INSERT INTO "cf_names" VALUES('volume_beam_attenuation_coefficient_of_radiative_flux_in_sea_water_corrected_for_pure_water_attenuance','m-1',NULL,NULL,'Radiative flux is the sum of shortwave and longwave radiative fluxes. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The volume scattering/absorption/attenuation coefficient is the fractional change of radiative flux per unit path length due to the stated process. The scattering/absorption/attenuation coefficient is assumed to be an integral over all wavelengths, unless a coordinate of radiation_wavelength is included to specify the wavelength. Attenuation is the sum of absorption and scattering. Attenuation is sometimes called "extinction". Beam attenuation refers to the decrease of radiative flux along the direction of the incident path. It is distinguished from attenuation of the downwelling component of radiative flux from any incident direction, also called "diffuse" attenuation. The phrase "corrected for pure water attenuance" means the attenuation coefficient has been adjusted/calibrated to remove the influence of absorption/scattering by the water itself. Coefficients with canonical units of m2 s-1 i.e. multiplied by density have standard names with specific_ instead of volume_.');
INSERT INTO "cf_names" VALUES('volume_extinction_coefficient_in_air_due_to_ambient_aerosol_particles','m-1',NULL,NULL,'The volume extinction coefficient is the fractional change of radiative flux per unit path length. Extinction is the sum of absorption and scattering, sometimes called "attenuation". "Extinction" is the term most commonly used at optical wavelengths whereas "attenuation" is more often used at radio and radar wavelengths. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('volume_extinction_coefficient_in_air_due_to_cloud_particles','m-1',NULL,NULL,'The volume extinction coefficient is the fractional change of radiative flux per unit path length. Extinction is the sum of absorption and scattering, sometimes called "attenuation". "Extinction" is the term most commonly used at optical wavelengths whereas "attenuation" is more often used at radio and radar wavelengths. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Cloud particles" means suspended liquid or ice water droplets. A coordinate of radiation_wavelength or radiation_frequency should be included to specify either the wavelength or frequency.');
INSERT INTO "cf_names" VALUES('volume_fraction_of_clay_in_soil','1',NULL,NULL,'"Volume fraction" is used in the construction volume_fraction_of_X_in_Y, where X is a material constituent of Y. It is evaluated as the volume of X divided by the volume of Y (including X). It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction.');
INSERT INTO "cf_names" VALUES('volume_fraction_of_condensed_water_in_soil','1',NULL,NULL,'"Volume fraction" is used in the construction "volume_fraction_of_X_in_Y", where X is a material constituent of Y. It is evaluated as the volume of X divided by the volume of Y (including X). It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. The phrase "condensed_water" means liquid and ice.');
INSERT INTO "cf_names" VALUES('volume_fraction_of_condensed_water_in_soil_at_critical_point','1',NULL,NULL,'"Volume fraction" is used in the construction "volume_fraction_of_X_in_Y", where X is a material constituent of Y. It is evaluated as the volume of X divided by the volume of Y (including X). It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. The phrase "condensed_water" means liquid and ice. When soil moisture equals or exceeds the critical point, evapotranspiration takes place at the potential rate and is controlled by the ambient meteorological conditions (temperature, wind, relative humidity). Potential evapotranspiration is the rate at which evapotranspiration would occur under ambient conditions from a uniformly vegetated area when the water supply is not limiting.');
INSERT INTO "cf_names" VALUES('volume_fraction_of_condensed_water_in_soil_at_field_capacity','1',NULL,NULL,'"Volume fraction" is used in the construction "volume_fraction_of_X_in_Y", where X is a material constituent of Y. It is evaluated as the volume of X divided by the volume of Y (including X). It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. The phrase "condensed_water" means liquid and ice. The field capacity of soil is the maximum content of water it can retain against gravitational drainage.');
INSERT INTO "cf_names" VALUES('volume_fraction_of_condensed_water_in_soil_at_wilting_point','1',NULL,NULL,'"Volume fraction" is used in the construction "volume_fraction_of_X_in_Y", where X is a material constituent of Y. It is evaluated as the volume of X divided by the volume of Y (including X). It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. The phrase "condensed_water" means liquid and ice. The wilting point of soil is the water content below which plants cannot extract sufficient water to balance their loss through transpiration.');
INSERT INTO "cf_names" VALUES('volume_fraction_of_condensed_water_in_soil_pores','1',NULL,NULL,'"Volume fraction" is used in the construction "volume_fraction_of_X_in_Y", where X is a material constituent of Y. It is evaluated as the volume of X divided by the volume of Y (including X). It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. "Condensed water" means liquid and ice. The quantity with standard name volume_fraction_of_condensed_water_in_soil_pores is the ratio of the volume of condensed water in soil pores to the volume of the pores themselves.');
INSERT INTO "cf_names" VALUES('volume_fraction_of_frozen_water_in_soil','1',NULL,NULL,'"Volume fraction" is used in the construction "volume_fraction_of_X_in_Y", where X is a material constituent of Y. It is evaluated as the volume of X divided by the volume of Y (including X). It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. The phrase "frozen_water" means ice.');
INSERT INTO "cf_names" VALUES('volume_fraction_of_oxygen_in_sea_water','1',NULL,NULL,'"Volume fraction" is used in the construction "volume_fraction_of_X_in_Y", where X is a material constituent of Y. It is evaluated as the volume of X divided by the volume of Y (including X). It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction.');
INSERT INTO "cf_names" VALUES('volume_fraction_of_sand_in_soil','1',NULL,NULL,'"Volume fraction" is used in the construction "volume_fraction_of_X_in_Y", where X is a material constituent of Y. It is evaluated as the volume of X divided by the volume of Y (including X). It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction.');
INSERT INTO "cf_names" VALUES('volume_fraction_of_silt_in_soil','1',NULL,NULL,'"Volume fraction" is used in the construction "volume_fraction_of_X_in_Y", where X is a material constituent of Y. It is evaluated as the volume of X divided by the volume of Y (including X). It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction.');
INSERT INTO "cf_names" VALUES('volume_mixing_ratio_of_oxygen_at_stp_in_sea_water','1',NULL,NULL,'"ratio_of_X_to_Y" means X/Y. "stp" means standard temperature (0 degC) and pressure (101325 Pa).');
INSERT INTO "cf_names" VALUES('volume_scattering_coefficient_of_radiative_flux_in_air_due_to_ambient_aerosol_particles','m-1',NULL,NULL,'Radiative flux is the sum of shortwave and longwave radiative fluxes. Scattering of radiation is its deflection from its incident path without loss of energy. The volume scattering/absorption/attenuation coefficient is the fractional change of radiative flux per unit path length due to the stated process. Coefficients with canonical units of m2 s-1 i.e. multiplied by density have standard names with "specific_" instead of "volume_". The scattering/absorption/attenuation coefficient is assumed to be an integral over all wavelengths unless a coordinate of "radiation_wavelength" or "radiation_frequency" is included to specify the wavelength. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exist in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity at which the quantity described by the standard name applies, provide a scalar coordinate variable with the standard name of "relative_humidity".');
INSERT INTO "cf_names" VALUES('volume_scattering_coefficient_of_radiative_flux_in_air_due_to_dried_aerosol_particles','m-1',NULL,NULL,'Radiative flux is the sum of shortwave and longwave radiative fluxes. Scattering of radiation is its deflection from its incident path without loss of energy. The volume scattering/absorption/attenuation coefficient is the fractional change of radiative flux per unit path length due to the stated process. Coefficients with canonical units of m2 s-1 i.e. multiplied by density have standard names with "specific_" instead of "volume_". The scattering/absorption/attenuation coefficient is assumed to be an integral over all wavelengths unless a coordinate of "radiation_wavelength" or "radiation_frequency" is included to specify the wavelength. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Dried_aerosol" means that the aerosol sample has been dried from the ambient state before sizing, but that the dry state (relative humidity less than 40 per cent) has not necessarily been reached. To specify the relative humidity at which the sample was measured, provide a scalar coordinate variable with the standard name of "relative_humidity".');
INSERT INTO "cf_names" VALUES('volume_scattering_coefficient_of_radiative_flux_in_sea_water','m-1',NULL,NULL,'Radiative flux is the sum of shortwave and longwave radiative fluxes. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The volume scattering/absorption/attenuation coefficient is the fractional change of radiative flux per unit path length due to the stated process. Coefficients with canonical units of m2 s-1 i.e. multiplied by density have standard names with specific_ instead of volume_. The scattering/absorption/attenuation coefficient is assumed to be an integral over all wavelengths, unless a coordinate of radiation_wavelength is included to specify the wavelength. Scattering of radiation is its deflection from its incident path without loss of energy. The (range of) direction(s) of scattering can be specified by a coordinate of scattering_angle.');
INSERT INTO "cf_names" VALUES('volume_scattering_function_of_radiative_flux_in_air_due_to_ambient_aerosol_particles','m-1 sr-1',NULL,NULL,'Radiative flux is the sum of shortwave and longwave radiative fluxes. Scattering of radiation is its deflection from its incident path without loss of energy. The volume scattering function is the intensity (flux per unit solid angle) of scattered radiation per unit length of scattering medium, normalised by the incident radiation flux. The (range of) direction(s) of scattering can be specified by a coordinate of scattering_angle.  A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the scattering applies at specific wavelengths or frequencies. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. To specify the relative humidity and temperature at which the quantity described by the standard name applies, provide scalar coordinate variables with standard names of "relative_humidity" and "air_temperature".');
INSERT INTO "cf_names" VALUES('volume_scattering_function_of_radiative_flux_in_sea_water','m-1 sr-1',NULL,NULL,'Radiative flux is the sum of shortwave and longwave radiative fluxes. Scattering of radiation is its deflection from its incident path without loss of energy. The volume scattering function is the intensity (flux per unit solid angle) of scattered radiation per unit length of scattering medium, normalised by the incident radiation flux. The (range of) direction(s) of scattering can be specified by a coordinate of scattering_angle. A coordinate variable of radiation_wavelength or radiation_frequency can be specified to indicate that the scattering applies at specific wavelengths or frequencies.');
INSERT INTO "cf_names" VALUES('water_evaporation_amount','kg m-2','57',NULL,'"Amount" means mass per unit area. "Water" means water in all phases. Evaporation is the conversion of liquid or solid into vapor. (The conversion of solid alone into vapor is called "sublimation".)');
INSERT INTO "cf_names" VALUES('water_evaporation_amount_from_canopy','kg m-2',NULL,NULL,'"Amount" means mass per unit area. "Water" means water in all phases. Evaporation is the conversion of liquid or solid into vapor. (The conversion of solid alone into vapor is called "sublimation".) "Canopy" means the vegetative covering over a surface. The canopy is often considered to be the outer surfaces of the vegetation. Plant height and the distribution, orientation and shape of plant leaves within a canopy influence the atmospheric environment and many plant processes within the canopy. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Canopy. Unless indicated in the cell_methods attribute, a quantity is assumed to apply to the whole area of each horizontal grid box. Previously, the qualifier "where_type" was used to specify that the quantity applies only to the part of the grid box of the named type. Names containing the where_type qualifier are deprecated and newly created data should use the cell_methods attribute to indicate the horizontal area to which the quantity applies.');
INSERT INTO "cf_names" VALUES('water_evaporation_flux_from_canopy','kg m-2 s-1',NULL,NULL,'"Water" means water in all phases. Evaporation is the conversion of liquid or solid into vapor. (The conversion of solid alone into vapor is called "sublimation".) In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. Unless indicated in the cell_methods attribute, a quantity is assumed to apply to the whole area of each horizontal grid box. Previously, the qualifier where_type was used to specify that the quantity applies only to the part of the grid box of the named type. Names containing the where_type qualifier are deprecated and newly created data should use the cell_methods attribute to indicate the horizontal area to which the quantity applies."Canopy" means the vegetative covering over a surface. The canopy is often considered to be the outer surfaces of the vegetation. Plant height and the distribution, orientation and shape of plant leaves within a canopy influence the atmospheric environment and many plant processes within the canopy. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Canopy.');
INSERT INTO "cf_names" VALUES('water_evaporation_flux_from_soil','kg m-2 s-1',NULL,NULL,'"Water" means water in all phases. Evaporation is the conversion of liquid or solid into vapor. (The conversion of solid alone into vapor is called "sublimation".) In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('water_evapotranspiration_flux','kg m-2 s-1',NULL,'evspsbl','Water means water in all phases. "Evapotranspiration" means all water vapor fluxes into the atmosphere from the surface: liquid evaporation, sublimation and transpiration. Evaporation is the conversion of liquid or solid into vapor. Transpiration is the process by which liquid water in plant stomata is transferred as water vapor into the atmosphere. (The conversion of solid alone into vapor is called "sublimation".) In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. Unless indicated in the cell_methods attribute, a quantity is assumed to apply to the whole area of each horizontal grid box.');
INSERT INTO "cf_names" VALUES('water_flux_correction','kg m-2 s-1',NULL,NULL,'"Water" means water in all phases. Flux correction is also called "flux adjustment". A positive flux correction is downward i.e. added to the ocean. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('water_flux_into_sea_water','kg m-2 s-1',NULL,'wfo','"Water" means water in all phases. The water flux into sea water is the freshwater entering as a result of precipitation, evaporation, river inflow, sea ice effects and water flux relaxation and correction (if applied). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('water_flux_into_sea_water_due_to_sea_ice_thermodynamics','kg m-2 s-1',NULL,NULL,'The water flux into sea water is the freshwater entering as a result of precipitation, evaporation, river inflow, sea ice effects and water flux correction (if applied). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sea ice thermodynamics" refers to the addition or subtraction of mass due to surface and basal fluxes, i.e., due to melting, sublimation and fusion. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('water_flux_into_sea_water_due_to_surface_drainage','kg m-2 s-1',NULL,NULL,'The water flux into the ocean is the freshwater entering the sea water as a result of precipitation, evaporation, river inflow, sea ice effects and water flux correction (if applied). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Surface drainage" refers to all melt water forming at the sea ice surface and subsequently running into the sea.');
INSERT INTO "cf_names" VALUES('water_flux_into_sea_water_from_icebergs','kg m-2 s-1',NULL,NULL,'The water flux into sea water is the freshwater entering as a result of precipitation, evaporation, river inflow, sea ice effects and water flux correction (if applied).  The water flux into sea water from icebergs is due to the melting of the iceberg. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('water_flux_into_sea_water_from_land_ice','kg m-2 s-1',NULL,NULL,'"Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The water flux into sea water from land ice is the freshwater entering the ocean as a result of runoff from the surface and base of the ice and melting from the ice shelf base and vertical ice front. For an area-average, the cell_methods attribute should be used to specify whether the average is over the area of the whole grid cell or the area of the ocean portion only.');
INSERT INTO "cf_names" VALUES('water_flux_into_sea_water_from_rivers','kg m-2 s-1',NULL,NULL,'"Water" means water in all phases. The water flux or volume transport into sea water from rivers is the inflow to the ocean, often applied to the surface in ocean models. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "River" refers to water in the fluvial system (stream and floodplain).');
INSERT INTO "cf_names" VALUES('water_flux_into_sea_water_from_rivers_and_surface_downward_water_flux','kg m-2 s-1',NULL,NULL,'"Water" means water in all phases, including frozen i.e. ice and snow. The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). The surface water flux is the result of precipitation and evaporation. The water flux into sea water is the freshwater entering as a result of precipitation, evaporation, river inflow, sea ice effects and water flux correction (if applied). The water flux or volume transport into sea water from rivers is the inflow to the ocean, often applied to the surface in ocean models. "River" refers to water in the fluvial system (stream and floodplain). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('water_flux_into_sea_water_without_flux_correction','kg m-2 s-1',NULL,NULL,'Water means water in all phases. The water_flux_into_sea_water_without_flux_correction  is the freshwater entering as a result of precipitation, evaporation, river inflow and sea ice effects.  The total water flux including any flux relaxation(s) or correction(s) is described by the standard name water_flux_into_sea_water.  In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('water_flux_out_of_sea_ice_and_sea_water','kg m-2 s-1',NULL,NULL,'"Water" means water in all phases. The water_flux_out_of_sea_ice_and_sea_water is the freshwater leaving the ocean as a result of precipitation, evaporation, river outflow and any water flux relaxation(s) and correction(s) that may have been applied. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('water_flux_out_of_sea_water','kg m-2 s-1',NULL,NULL,'The quantity water_flux_out_of_sea_water is the quantity with  standard name water_flux_into_sea_water multiplied by -1. "Water" means water in all phases. The water flux out of sea water is the freshwater leaving as a result of precipitation, evaporation, river outflow, sea-ice and any water flux relaxation(s) and correction(s) that may have been applied. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('water_flux_out_of_sea_water_due_to_newtonian_relaxation','kg m-2 s-1',NULL,NULL,'The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The water_flux_out_of_sea_water_due_to_newtonian_relaxation is the freshwater leaving as a result of the Newtonian relaxation of the sea surface salinity. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('water_flux_out_of_sea_water_due_to_sea_ice_thermodynamics','kg m-2 s-1',NULL,NULL,'The water flux out of sea water is the freshwater leaving the sea water. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sea ice thermodynamics" refers to the addition or subtraction of sea ice mass due to surface and basal fluxes, i.e. due to melting, sublimation and fusion.');
INSERT INTO "cf_names" VALUES('water_potential_evaporation_amount','kg m-2',NULL,NULL,'"Amount" means mass per unit area. "Water" means water in all phases. Evaporation is the conversion of liquid or solid into vapor. (The conversion of solid alone into vapor is called "sublimation".) Potential evaporation is the rate at which evaporation would take place under unaltered ambient conditions (temperature, relative humidity, wind, etc.) if the supply of water were unlimited, as if from an open water surface.');
INSERT INTO "cf_names" VALUES('water_potential_evaporation_flux','kg m-2 s-1',NULL,NULL,'"Water" means water in all phases. Evaporation is the conversion of liquid or solid into vapor. (The conversion of solid alone into vapor is called "sublimation".) Potential evaporation is the rate at which evaporation would take place under unaltered ambient conditions (temperature, relative humidity, wind, etc.) if the supply of water were unlimited, as if from an open water surface. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('water_sublimation_flux','kg m-2 s-1',NULL,NULL,'"Water" means water in all phases. Sublimation is the conversion of solid into vapor. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('water_surface_height_above_reference_datum','m',NULL,NULL,'''Water surface height above reference datum'' means the height of the upper surface of a body of liquid water, such as sea, lake or river, above an arbitrary reference datum. The altitude of the datum should be provided in a variable with standard name water_surface_reference_datum_altitude. The surface called "surface" means the lower boundary of the atmosphere.');
INSERT INTO "cf_names" VALUES('water_surface_reference_datum_altitude','m',NULL,NULL,'Altitude is the (geometric) height above the geoid, which is the reference geopotential surface. The geoid is similar to mean sea level. ''Water surface reference datum altitude'' means the altitude of the arbitrary datum referred to by a quantity with standard name ''water_surface_height_above_reference_datum''. The surface called "surface" means the lower boundary of the atmosphere.');
INSERT INTO "cf_names" VALUES('water_table_depth','m',NULL,NULL,'Depth is the vertical distance below the surface. The water table is the surface below which the soil is saturated with water such that all pore spaces are filled.');
INSERT INTO "cf_names" VALUES('water_vapor_partial_pressure_in_air','Pa','55',NULL,'The partial pressure of a gaseous constituent of air is the pressure that it would exert if all other gaseous constituents were removed, assuming the volume, the temperature, and its number of moles remain unchanged.');
INSERT INTO "cf_names" VALUES('water_vapor_saturation_deficit_in_air','Pa','56',NULL,'"Water vapor saturation deficit" is the difference between the saturation water vapor partial pressure and the actual water vapor partial pressure in air.');
INSERT INTO "cf_names" VALUES('water_volume_transport_in_river_channel','m3 s-1',NULL,NULL,'The water flux or volume transport in rivers is the amount of water flowing in the river channel and flood plain. "Water" means water in all phases.');
INSERT INTO "cf_names" VALUES('water_volume_transport_into_sea_water_from_rivers','m3 s-1',NULL,NULL,'"Water" means water in all phases. The water flux or volume transport into sea water from rivers is the inflow to the ocean, often applied to the surface in ocean models. "River" refers to water in the fluvial system (stream and floodplain).');
INSERT INTO "cf_names" VALUES('wave_frequency','s-1',NULL,NULL,'Frequency is the number of oscillations of a wave per unit time.');
INSERT INTO "cf_names" VALUES('westward_upward_derivative_of_geopotential','s-2',NULL,NULL,'A quantity with standard name Xward_Yward_derivative_of_geopotential is a second spatial derivative of geopotential, P, in the direction specified by X and Y, i.e., d2P/dXdY. Geopotential is the sum of the specific gravitational potential energy relative to the geoid and the specific centripetal potential energy. "Westward" indicates a vector component which is positive when directed westward (negative eastward). "Upward" indicates a vector component which is positive when directed upward (negative downward). "component_derivative_of_X" means derivative of X with respect to distance in the component direction, which may be "northward", "southward", "eastward", "westward", "x" or "y". The last two indicate derivatives along the axes of the grid, in the case where they are not true longitude and latitude.');
INSERT INTO "cf_names" VALUES('westward_westward_derivative_of_geopotential','s-2',NULL,NULL,'A quantity with standard name Xward_Yward_derivative_of_geopotential is a second spatial derivative of geopotential, P, in the direction specified by X and Y, i.e., d2P/dXdY. Geopotential is the sum of the specific gravitational potential energy relative to the geoid and the specific centripetal potential energy. "Westward" indicates a vector component which is positive when directed westward (negative eastward). "component_derivative_of_X" means derivative of X with respect to distance in the component direction, which may be "northward", "southward", "eastward", "westward", "x" or "y". The last two indicate derivatives along the axes of the grid, in the case where they are not true longitude and latitude.');
INSERT INTO "cf_names" VALUES('wet_bulb_potential_temperature','K',NULL,NULL,'Wet bulb potential temperature is the temperature a parcel of air would have if moved dry adiabatically until it reaches saturation and thereafter moist adiabatically to sea level pressure.');
INSERT INTO "cf_names" VALUES('wet_bulb_temperature','K',NULL,NULL,NULL);
INSERT INTO "cf_names" VALUES('wind_from_direction','degree','31',NULL,'Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.) In meteorological reports, the direction of the wind vector is usually (but not always) given as the direction from which it is blowing (wind_from_direction) (westerly, northerly, etc.). In other contexts, such as atmospheric modelling, it is often natural to give the direction in the usual manner of vectors as the heading or the direction to which it is blowing (wind_to_direction) (eastward, southward, etc.) "from_direction" is used in the construction X_from_direction and indicates the direction from which the velocity vector of X is coming.');
INSERT INTO "cf_names" VALUES('wind_gust_from_direction','degree',NULL,NULL,'The phrase "from_direction" is used in the construction X_from_direction and indicates the direction from which the velocity vector of X is coming. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north. A gust is a sudden brief period of high wind speed. In an observed time series of wind speed, the gust wind speed can be indicated by a cell_methods of "maximum" for the time-interval. In an atmospheric model which has a parametrised calculation of gustiness, the gust wind speed may be separately diagnosed from the wind speed. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name "upward_air_velocity".) In meteorological reports, the direction of the wind vector is usually (but not always) given as the direction from which it is blowing ("wind_from_direction") (westerly, northerly, etc.). In other contexts, such as atmospheric modelling, it is often natural to give the direction in the usual manner of vectors as the heading or the direction to which it is blowing ("wind_to_direction") (eastward, southward, etc.).');
INSERT INTO "cf_names" VALUES('wind_mixing_energy_flux_into_sea_water','W m-2','126',NULL,'Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.) In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('wind_speed','m s-1','32',NULL,'Speed is the magnitude of velocity. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.) The wind speed is the magnitude of the wind velocity.');
INSERT INTO "cf_names" VALUES('wind_speed_of_gust','m s-1',NULL,NULL,'Speed is the magnitude of velocity. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.) The wind speed is the magnitude of the wind velocity. A gust is a sudden brief period of high wind speed. In an observed timeseries of wind speed, the gust wind speed can be indicated by a cell_methods of maximum for the time-interval. In an atmospheric model which has a parametrised calculation of gustiness, the gust wind speed may be separately diagnosed from the wind speed.');
INSERT INTO "cf_names" VALUES('wind_speed_shear','s-1','N136',NULL,'Speed is the magnitude of velocity. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.) The wind speed is the magnitude of the wind velocity. Wind speed shear is the derivative of wind speed with respect to height.');
INSERT INTO "cf_names" VALUES('wind_to_direction','degree',NULL,NULL,'Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.) In meteorological reports, the direction of the wind vector is usually (but not always) given as the direction from which it is blowing (wind_from_direction) (westerly, northerly, etc.). In other contexts, such as atmospheric modelling, it is often natural to give the direction in the usual manner of vectors as the heading or the direction to which it is blowing (wind_to_direction) (eastward, southward, etc.) "to_direction" is used in the construction X_to_direction and indicates the direction towards which the velocity vector of X is headed. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north.');
INSERT INTO "cf_names" VALUES('wood_debris_mass_content_of_carbon','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Wood debris" means dead organic matter composed of coarse wood. It is distinct from fine litter. The precise distinction between "fine" and "coarse" is model dependent.');
INSERT INTO "cf_names" VALUES('wood_debris_mass_content_of_nitrogen','kg m-2',NULL,NULL,'"Content" indicates a quantity per unit area. "Wood debris" means dead organic matter composed of coarse wood. It is distinct from fine litter. The precise distinction between "fine" and "coarse" is model dependent. The sum of the quantities with standard names wood_debris_mass_content_of_nitrogen, surface_litter_mass_content_of_nitrogen and subsurface_litter_mass_content_of_nitrogen is the total nitrogen mass content of dead plant material.');
INSERT INTO "cf_names" VALUES('x_derivative_of_ocean_rigid_lid_pressure','Pa m-1',NULL,NULL,'"component_derivative_of_X" means the derivative of X with respect to distance in the component direction, which may be northward, southward, eastward, westward, x or y. The last two indicate derivatives along the axes of the grid,  whether or not they are true longitude and latitude. x_derivative_of_ocean_rigid_lid_pressure means (d/dx) of the ocean surface pressure, as derived by a rigid lid approximation, keeping the other horizontal coordinate (y, presumably) constant.');
INSERT INTO "cf_names" VALUES('x_heat_flux_in_sea_water_due_to_advection','W m-2',NULL,NULL,'"x" indicates a vector component along the grid x-axis, positive with increasing x. The specification of a physical process by the phrase due_to_process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('x_wind','m s-1',NULL,NULL,'"x" indicates a vector component along the grid x-axis, positive with increasing x. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('x_wind_gust','m s-1',NULL,NULL,'"x" indicates a vector component along the grid x-axis, positive with increasing x. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.) A gust is a sudden brief period of high wind speed. In an observed timeseries of wind speed, the gust wind speed can be indicated by a cell_methods of maximum for the time-interval. In an atmospheric model which has a parametrised calculation of gustiness, the gust wind speed may be separately diagnosed from the wind speed.');
INSERT INTO "cf_names" VALUES('y_derivative_of_ocean_rigid_lid_pressure','Pa m-1',NULL,NULL,'"component_derivative_of_X" means the derivative of X with respect to distance in the component direction, which may be northward, southward, eastward, westward, x or y. The last two indicate derivatives along the axes of the grid, whether or not they are true longitude and latitude. y_derivative_of_ocean_rigid_lid_pressure means (d/dy) of the ocean surface pressure, as derived by a rigid lid approximation, keeping the other horizontal coordinate (x, presumably) constant.');
INSERT INTO "cf_names" VALUES('y_heat_flux_in_sea_water_due_to_advection','W m-2',NULL,NULL,'"y" indicates a vector component along the grid y-axis, positive with increasing y. The specification of a physical process by the phrase due_to_process means that the quantity named is a  single term in a sum of terms which together compose the general quantity named by omitting the phrase. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics.');
INSERT INTO "cf_names" VALUES('y_wind','m s-1',NULL,NULL,'"y" indicates a vector component along the grid y-axis, positive with increasing y. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.)');
INSERT INTO "cf_names" VALUES('y_wind_gust','m s-1',NULL,NULL,'"y" indicates a vector component along the grid y-axis, positive with increasing y. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.) A gust is a sudden brief period of high wind speed. In an observed time series of wind speed, the gust wind speed can be indicated by a cell_methods of maximum for the time-interval. In an atmospheric model which has a parametrised calculation of gustiness, the gust wind speed may be separately diagnosed from the wind speed.');
INSERT INTO "cf_names" VALUES('zenith_angle','degree',NULL,NULL,'Zenith angle is the angle to the local vertical; a value of zero is directly overhead.');
INSERT INTO "cf_names" VALUES('apparent_air_temperature','K',NULL,NULL,'Air temperature is the bulk temperature of the air, not the surface (skin) temperature. The quantity with standard name apparent_air_temperature is the perceived air temperature derived from either a combination of temperature and wind (which has standard name wind_chill_of_air_temperature) or temperature and humidity (which has standard name heat_index_of_air_temperature) for the hour indicated by the time coordinate variable. When the air temperature falls to 283.15 K or below, wind chill is used for the apparent_air_temperature. When the air temperature rises above 299.817 K, the heat index is used for apparent_air_temperature. For temperatures above 283.15 and below 299.817K, the apparent_air_temperature is the ambient air temperature (which has standard name air_temperature). References: https://digital.weather.gov/staticpages/definitions.php; WMO codes registry entry http://codes.wmo.int/grib2/codeflag/4.2/_0-0-21.');
INSERT INTO "cf_names" VALUES('atmosphere_layer_thickness_expressed_as_geopotential_height_difference','m',NULL,NULL,'The quantity with standard name atmosphere_layer_thickness_expressed_as_geopotential_height_difference is the difference of geopotential height between two atmospheric levels. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s). If the layers are model layers, the vertical coordinate can be "model_level_number", but it is recommended to specify a physical coordinate (in a scalar or auxiliary coordinate variable) as well. "Thickness" means the vertical extent of a layer. Geopotential is the sum of the specific gravitational potential energy relative to the geoid and the specific centripetal potential energy. Geopotential height is the geopotential divided by the standard acceleration due to gravity. It is numerically similar to the altitude (or geometric height) and not to the quantity with standard name "height", which is relative to the surface.');
INSERT INTO "cf_names" VALUES('atmosphere_upward_absolute_vorticity','s-1','41',NULL,'Atmosphere upward absolute vorticity is the sum of the atmosphere upward relative vorticity and the vertical component of vorticity due to the Earth’s rotation. In contrast, the quantity with standard name atmosphere_upward_relative_vorticity excludes the Earth''s rotation. Vorticity is a vector quantity. "Upward" indicates a vector component which is positive when directed upward (negative downward). A positive value of atmosphere_upward_absolute_vorticity indicates anticlockwise rotation when viewed from above.');
INSERT INTO "cf_names" VALUES('atmosphere_upward_relative_vorticity','s-1','43 E138',NULL,'Atmosphere upward relative vorticity is the vertical component of the 3D air vorticity vector. The vertical component arises from horizontal velocity only. "Relative" in this context means the vorticity of the air relative to the rotating solid earth reference frame, i.e. excluding the Earth''s own rotation. In contrast, the quantity with standard name atmosphere_upward_absolute_vorticity includes the Earth''s rotation. "Upward" indicates a vector component which is positive when directed upward (negative downward). A positive value of atmosphere_upward_relative_vorticity indicates anticlockwise rotation when viewed from above.');
INSERT INTO "cf_names" VALUES('atmosphere_x_relative_vorticity','s-1',NULL,NULL,'Atmosphere x relative vorticity is the x component of the 3D air vorticity vector. "Relative" in this context means the vorticity of the air relative to the rotating solid earth reference frame, i.e. excluding the Earth''s own rotation. "x" indicates a vector component along the grid x-axis, positive with increasing x. A positive value of atmosphere_x_relative_vorticity indicates anticlockwise rotation when viewed by an observer looking along the axis in the direction of decreasing x, i.e. consistent with the "right hand screw" rule.');
INSERT INTO "cf_names" VALUES('atmosphere_y_relative_vorticity','s-1',NULL,NULL,'Atmosphere y relative vorticity is the y component of the 3D air vorticity vector. "Relative" in this context means the vorticity of the air relative to the rotating solid earth reference frame, i.e. excluding the Earth''s own rotation. "y" indicates a vector component along the grid y-axis, positive with increasing y. A positive value of atmosphere_y_relative_vorticity indicates anticlockwise rotation when viewed by an observer looking along the axis in the direction of decreasing y, i.e. consistent with the "right hand screw" rule.');
INSERT INTO "cf_names" VALUES('eastward_derivative_of_eastward_wind','s-1',NULL,NULL,'The quantity with standard name eastward_derivative_of_eastward_wind is the derivative of the eastward component of wind with respect to distance in the eastward direction for a given atmospheric level. The phrase "component_derivative_of_X" means derivative of X with respect to distance in the component direction, which may be "northward", "southward", "eastward", "westward", "upward", "downward", "x" or "y". The last two indicate derivatives along the axes of the grid, in the case where they are not true longitude and latitude. A positive value indicates that X is increasing with distance along the positive direction of the axis. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name "upward_air_velocity").');
INSERT INTO "cf_names" VALUES('eastward_derivative_of_northward_wind','s-1',NULL,NULL,'The quantity with standard name eastward_derivative_of_northward_wind is the derivative of the northward component of wind with respect to distance in the eastward direction for a given atmospheric level. The phrase "component_derivative_of_X" means derivative of X with respect to distance in the component direction, which may be "northward", "southward", "eastward", "westward", "upward", "downward", "x" or "y". The last two indicate derivatives along the axes of the grid, in the case where they are not true longitude and latitude. A positive value indicates that X is increasing with distance along the positive direction of the axis. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name "upward_air_velocity").');
INSERT INTO "cf_names" VALUES('eastward_derivative_of_wind_from_direction','degree m-1',NULL,NULL,'The quantity with standard name eastward_derivative_of_wind_from_direction is the derivative of wind from_direction with respect to the change in eastward lateral position for a given atmospheric level. The phrase "component_derivative_of_X" means derivative of X with respect to distance in the component direction, which may be "northward", "southward", "eastward", "westward", "upward", "downward", "x" or "y". The last two indicate derivatives along the axes of the grid, in the case where they are not true longitude and latitude. A positive value indicates that X is increasing with distance along the positive direction of the axis. The phrase "from_direction" is used in the construction X_from_direction and indicates the direction from which the velocity vector of X is coming. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north. In meteorological reports, the direction of the wind vector is usually (but not always) given as the direction from which it is blowing ("wind_from_direction") (westerly, northerly, etc.). In other contexts, such as atmospheric modelling, it is often natural to give the direction in the usual manner of vectors as the heading or the direction to which it is blowing ("wind_to_direction") (eastward, southward, etc.). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name "upward_air_velocity").');
INSERT INTO "cf_names" VALUES('heat_index_of_air_temperature','K',NULL,NULL,'Air temperature is the bulk temperature of the air, not the surface (skin) temperature. The quantity with standard name heat_index_of_air_temperature is the perceived air temperature when relative humidity is taken into consideration (which makes it feel hotter than the actual air temperature). Heat index is only defined when the ambient air temperature is at or above 299.817 K. References: https://www.weather.gov/safety/heat-index; WMO codes registry entry http://codes.wmo.int/grib2/codeflag/4.2/_0-0-12.');
INSERT INTO "cf_names" VALUES('northward_derivative_of_eastward_wind','s-1',NULL,NULL,'The quantity with standard name northward_derivative_of_eastward_wind is the derivative of the eastward component of the wind with respect to distance in the northward direction for a given atmospheric level. The phrase "component_derivative_of_X" means derivative of X with respect to distance in the component direction, which may be "northward", "southward", "eastward", "westward", "upward", "downward", "x" or "y". The last two indicate derivatives along the axes of the grid, in the case where they are not true longitude and latitude. A positive value indicates that X is increasing with distance along the positive direction of the axis. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name "upward_air_velocity").');
INSERT INTO "cf_names" VALUES('northward_derivative_of_northward_wind','s-1',NULL,NULL,'The quantity with standard name northward_derivative_of_northward_wind is the derivative of the northward component of wind with respect to distance in the northward direction for a given atmospheric level. The phrase "component_derivative_of_X" means derivative of X with respect to distance in the component direction, which may be "northward", "southward", "eastward", "westward", "upward", "downward", "x" or "y". The last two indicate derivatives along the axes of the grid, in the case where they are not true longitude and latitude. A positive value indicates that X is increasing with distance along the positive direction of the axis. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name "upward_air_velocity").');
INSERT INTO "cf_names" VALUES('northward_derivative_of_wind_from_direction','degree m-1',NULL,NULL,'The quantity with standard name northward_derivative_of_wind_from_direction is the derivative of wind from_direction with respect to the change in northward lateral position for a given atmospheric level. The phrase "component_derivative_of_X" means derivative of X with respect to distance in the component direction, which may be "northward", "southward", "eastward", "westward", "upward", "downward", "x" or "y". The last two indicate derivatives along the axes of the grid, in the case where they are not true longitude and latitude. A positive value indicates that X is increasing with distance along the positive direction of the axis. The phrase "from_direction" is used in the construction X_from_direction and indicates the direction from which the velocity vector of X is coming. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north. In meteorological reports, the direction of the wind vector is usually (but not always) given as the direction from which it is blowing ("wind_from_direction") (westerly, northerly, etc.). In other contexts, such as atmospheric modelling, it is often natural to give the direction in the usual manner of vectors as the heading or the direction to which it is blowing ("wind_to_direction") (eastward, southward, etc.). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name "upward_air_velocity").');
INSERT INTO "cf_names" VALUES('predominant_precipitation_type_at_surface',NULL,NULL,NULL,'A variable with the standard name predominant_precipitation_type_at_surface contains strings which indicate the character of the predominant precipitating hydrometeor at a location or grid cell. These strings have not yet been standardised. Alternatively, the data variable may contain integers which can be translated to strings using flag_values and flag_meanings attributes. "Precipitation" in the earth''s atmosphere means precipitation of water in all phases. The surface called "surface" means the lower boundary of the atmosphere.');
INSERT INTO "cf_names" VALUES('reference_epoch','s',NULL,NULL,'The period of time over which a parameter has been summarised (usually by averaging) in order to provide a reference (baseline) against which data has been compared. When a coordinate, scalar coordinate, or auxiliary coordinate variable with this standard name has bounds, then the bounds specify the beginning and end of the time period over which the reference was determined. If the reference represents an instant in time, rather than a period, then bounds may be omitted. It is not the time for which the actual measurements are valid; the standard name of time should be used for that.');
INSERT INTO "cf_names" VALUES('signal_intensity_from_multibeam_acoustic_doppler_velocity_sensor_in_sea_water','1',NULL,NULL,'The magnitude of an acoustic signal emitted by the instrument toward a reflecting surface and received again by the instrument.');
INSERT INTO "cf_names" VALUES('tidal_sea_surface_height_above_mean_higher_high_water','m',NULL,NULL,'"Sea surface height" is a time-varying quantity. "Height_above_X" means the vertical distance above the named surface X. "Mean higher high water" is the arithmetic mean of the higher high water height of each tidal day observed at a station over a Tidal Datum Epoch, which is a period of time that is usually greater than 18.6 years to include a full lunar cycle. Tidal datums in certain regions with anomalous sea level changes may be calculated using a shorter, or modified, Tidal Datum Epoch (e.g. 5 years). To specify the tidal datum epoch to which the quantity applies, provide a scalar coordinate variable with standard name reference_epoch.');
INSERT INTO "cf_names" VALUES('tidal_sea_surface_height_above_mean_lower_low_water','m',NULL,NULL,'"Sea surface height" is a time-varying quantity. "Height_above_X" means the vertical distance above the named surface X. "Mean lower low water" is the arithmetic mean of the lower low water height of each tidal day observed at a station over a Tidal Datum Epoch, which is a period of time that is usually greater than 18.6 years to include a full lunar cycle. Tidal datums in certain regions with anomalous sea level changes may be calculated using a shorter, or modified, Tidal Datum Epoch (e.g. 5 years). To specify the tidal datum epoch to which the quantity applies, provide a scalar coordinate variable with standard name reference_epoch.');
INSERT INTO "cf_names" VALUES('upward_derivative_of_eastward_wind','s-1',NULL,NULL,'The quantity with standard name upward_derivative_of_eastward_wind is the derivative of the eastward component of wind with respect to height. The phrase "component_derivative_of_X" means derivative of X with respect to distance in the component direction, which may be "northward", "southward", "eastward", "westward", "upward", "downward", "x" or "y". The last two indicate derivatives along the axes of the grid, in the case where they are not true longitude and latitude. A positive value indicates that X is increasing with distance along the positive direction of the axis. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name "upward_air_velocity").');
INSERT INTO "cf_names" VALUES('upward_derivative_of_northward_wind','s-1',NULL,NULL,'The quantity with standard name upward_derivative_of_northward_wind is the derivative of the northward component of wind speed with respect to height. The phrase "component_derivative_of_X" means derivative of X with respect to distance in the component direction, which may be "northward", "southward", "eastward", "westward", "upward", "downward", "x" or "y". The last two indicate derivatives along the axes of the grid, in the case where they are not true longitude and latitude. A positive value indicates that X is increasing with distance along the positive direction of the axis. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name "upward_air_velocity").');
INSERT INTO "cf_names" VALUES('upward_derivative_of_wind_from_direction','degree m-1',NULL,NULL,'The quantity with standard name upward_derivative_of_wind_from_direction is the derivative of wind from_direction with respect to height. The phrase "component_derivative_of_X" means derivative of X with respect to distance in the component direction, which may be "northward", "southward", "eastward", "westward", "upward", "downward", "x" or "y". The last two indicate derivatives along the axes of the grid, in the case where they are not true longitude and latitude. A positive value indicates that X is increasing with distance along the positive direction of the axis. The phrase "from_direction" is used in the construction X_from_direction and indicates the direction from which the velocity vector of X is coming. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north. In meteorological reports, the direction of the wind vector is usually (but not always) given as the direction from which it is blowing ("wind_from_direction") (westerly, northerly, etc.). In other contexts, such as atmospheric modelling, it is often natural to give the direction in the usual manner of vectors as the heading or the direction to which it is blowing ("wind_to_direction") (eastward, southward, etc.). Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name "upward_air_velocity").');
INSERT INTO "cf_names" VALUES('wind_chill_of_air_temperature','K',NULL,NULL,'Air temperature is the bulk temperature of the air, not the surface (skin) temperature. The quantity with standard name wind_chill_of_air_temperature is the perceived air temperature when wind is factored in with the ambient air temperature (which makes it feel colder than the actual air temperature). Wind chill is based on the rate of heat loss from exposed skin caused by wind and cold. Wind chill temperature is only defined for ambient temperatures at or below 283.1 K and wind speeds above 1.34 m s-1. References: https://www.weather.gov/safety/cold-wind-chill-chart; WMO codes registry entry http://codes.wmo.int/grib2/codeflag/4.2/0-0-13.');
INSERT INTO "cf_names" VALUES('eastward_air_velocity_relative_to_sea_water','m s-1',NULL,NULL,'The eastward motion of air, relative to near-surface eastward current; calculated as eastward_wind minus eastward_sea_water_velocity. A vertical coordinate variable or scalar coordinate with standard name "depth" should be used to indicate the depth of sea water velocity used in the calculation. Similarly, a vertical coordinate variable or scalar coordinate with standard name "height" should be used to indicate the height of the the wind component. A velocity is a vector quantity. "Eastward" indicates a vector component which is positive when directed eastward (negative westward).');
INSERT INTO "cf_names" VALUES('magnitude_of_air_velocity_relative_to_sea_water','m s-1',NULL,NULL,'The quantity with standard name magnitude_of_air_velocity_relative_to_sea_water is the speed of the motion of the air relative to the near-surface current, usually derived from vectors. The components of the relative velocity vector have standard names eastward_air_velocity_relative_to_sea_water and northward_air_velocity_relative_to_sea_water. A vertical coordinate variable or scalar coordinate variable with standard name "depth" should be used to indicate the depth of sea water velocity used in the calculation. Similarly, a vertical coordinate variable or scalar coordinate with standard name "height" should be used to indicate the height of the the wind component.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_microphytoplankton_expressed_as_chlorophyll_in_sea_water','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Chlorophylls are the green pigments found in most plants, algae and cyanobacteria; their presence is essential for photosynthesis to take place. There are several different forms of chlorophyll that occur naturally. All contain a chlorin ring (chemical formula C20H16N4) which gives the green pigment and a side chain whose structure varies. The naturally occurring forms of chlorophyll contain between 35 and 55 carbon atoms. Microphytoplankton are phytoplankton between 20 and 200 micrometers in size. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_nanophytoplankton_expressed_as_chlorophyll_in_sea_water','kg m-3',NULL,NULL,'Mass concentration means mass per unit volume and is used in the construction mass_concentration_of_X_in_Y, where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction A_expressed_as_B, where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Chlorophylls are the green pigments found in most plants, algae and cyanobacteria; their presence is essential for photosynthesis to take place. There are several different forms of chlorophyll that occur naturally. All contain a chlorin ring (chemical formula C20H16N4) which gives the green pigment and a side chain whose structure varies. The naturally occurring forms of chlorophyll contain between 35 and 55 carbon atoms. Nanophytoplankton are phytoplankton between 2 and 20 micrometers in size. Phytoplankton are algae that grow where there is sufficient light to support photosynthesis.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_shallow_convective_cloud_liquid_water_in_air','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Shallow convective cloud is nonprecipitating cumulus cloud with a cloud top below 3000m above the surface produced by the convection schemes in an atmosphere model. Some atmosphere models differentiate between shallow and deep convection. "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop.');
INSERT INTO "cf_names" VALUES('northward_air_velocity_relative_to_sea_water','m s-1',NULL,NULL,'The northward motion of air, relative to near-surface northward current; calculated as northward_wind minus northward_sea_water_velocity. A vertical coordinate variable or scalar coordinate with standard name "depth" should be used to indicate the depth of sea water velocity used in the calculation. Similarly, a vertical coordinate variable or scalar coordinate with standard name "height" should be used to indicate the height of the the wind component. A velocity is a vector quantity. "Northward" indicates a vector component which is positive when directed northward (negative southward).');
INSERT INTO "cf_names" VALUES('shallow_convective_cloud_base_altitude','m',NULL,NULL,'The phrase "cloud_base" refers to the base of the lowest cloud. Altitude is the (geometric) height above the geoid, which is the reference geopotential surface. The geoid is similar to mean sea level. Shallow convective cloud is nonprecipitating cumulus cloud with a cloud top below 3000m above the surface produced by the convection schemes in an atmosphere model. Some atmosphere models differentiate between shallow and deep convection.');
INSERT INTO "cf_names" VALUES('shallow_convective_cloud_top_altitude','m',NULL,NULL,'The phrase "cloud_top" refers to the top of the highest cloud. Altitude is the (geometric) height above the geoid, which is the reference geopotential surface. The geoid is similar to mean sea level. Shallow convective cloud is nonprecipitating cumulus cloud with a cloud top below 3000m above the surface produced by the convection schemes in an atmosphere model. Some atmosphere models differentiate between shallow and deep convection.');
INSERT INTO "cf_names" VALUES('stratiform_graupel_fall_amount','kg m-2',NULL,NULL,'Stratiform precipitation, whether liquid or frozen, is precipitation that formed in stratiform cloud. Graupel consists of heavily rimed snow particles, often called snow pellets; often indistinguishable from very small soft hail except when the size convention that hail must have a diameter greater than 5 mm is adopted. Reference: American Meteorological Society Glossary http://glossary.ametsoc.org/wiki/Graupel. There are also separate standard names for hail. Standard names for "graupel_and_hail" should be used to describe data produced by models that do not distinguish between hail and graupel. "Amount" means mass per unit area.');
INSERT INTO "cf_names" VALUES('surface_roughness_length_for_humidity_in_air','m',NULL,NULL,'The height above the surface where the mean value of humidity assumes its surface value when extrapolated along a logarithmic profile downward towards the surface. The surface called "surface" means the lower boundary of the atmosphere.');
INSERT INTO "cf_names" VALUES('surface_snow_density','kg m-3',NULL,NULL,'Snow density is the density of the snow cover. Surface snow refers to the snow on the solid ground or on surface ice cover, but excludes, for example, falling snowflakes and snow on plants. The density of a substance is its mass per unit volume.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_convective_cloud_ice_in_air','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Convective cloud is that produced by the convection schemes in an atmosphere model.');
INSERT INTO "cf_names" VALUES('tendency_of_mass_fraction_of_convective_cloud_liquid_water_in_air','s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It means the ratio of the mass of X to the mass of Y (including X). A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Convective cloud is that produced by the convection schemes in an atmosphere model. "Cloud liquid water" refers to the liquid phase of cloud water. A diameter of 0.2 mm has been suggested as an upper limit to the size of drops that shall be regarded as cloud drops; larger drops fall rapidly enough so that only very strong updrafts can sustain them. Any such division is somewhat arbitrary, and active cumulus clouds sometimes contain cloud drops much larger than this. Reference: AMS Glossary http://glossary.ametsoc.org/wiki/Cloud_drop.');
INSERT INTO "cf_names" VALUES('to_direction_of_air_velocity_relative_to_sea_water','degree',NULL,NULL,'The quantity with standard name to_direction_of_air_velocity_relative_to_sea_water is the difference between the direction of motion of the air and the near-surface current. The phrase "to_direction" is used in the construction X_to_direction and indicates the direction towards which the velocity vector of X is headed. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north. The components of the relative velocity vector have standard names eastward_air_velocity_relative_to_sea_water and northward_air_velocity_relative_to_sea_water. A vertical coordinate variable or scalar coordinate variable with standard name "depth" should be used to indicate the depth of sea water velocity used in the calculation. Similarly, a vertical coordinate variable or scalar coordinate with standard name "height" should be used to indicate the height of the the wind component.');
INSERT INTO "cf_names" VALUES('to_direction_of_surface_downward_stress','degree',NULL,NULL,'The phrase "to_direction" is used in the construction X_to_direction and indicates the direction towards which the vector of X is headed. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north. The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). "Surface stress" means the shear stress (force per unit area) exerted by the wind at the surface. A downward stress is a downward flux of momentum. Over large bodies of water, wind stress can drive near-surface currents.');
INSERT INTO "cf_names" VALUES('atmosphere_helicity','m2 s-2',NULL,NULL,'One-half the scalar product of the air velocity and vorticity vectors, where vorticity refers to the standard name atmosphere_upward_absolute_vorticity. Helicity is proportional to the strength of the flow, the amount of vertical wind shear, and the amount of turning in the flow.');
INSERT INTO "cf_names" VALUES('biological_taxon_lsid',NULL,NULL,NULL,'"Biological taxon" is a name or other label identifying an organism or a group of organisms as belonging to a unit of classification in a hierarchical taxonomy. The quantity with standard name biological_taxon_lsid is the machine-readable identifier based on a taxon registration system using the syntax convention specified for the Life Science Identifier (LSID) - urn:lsid:<Authority>:<Namespace>:<ObjectID>[:<Version>]. This includes the reference classification in the element and these are restricted by the LSID governance. It is strongly recommended in CF that the authority chosen is World Register of Marine Species (WoRMS) for oceanographic data and Integrated Taxonomic Information System (ITIS) for freshwater and terrestrial data. See Section 6.1.2 of the CF convention (version 1.8 or later) for information about biological taxon auxiliary coordinate variables. This identifier is a narrower equivalent to the scientificNameID field in the Darwin Core Standard.');
INSERT INTO "cf_names" VALUES('change_in_land_ice_mass','kg',NULL,NULL,'Zero change in land ice mass is an arbitrary level. "Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. The horizontal domain over which the quantity is calculated is described by the associated coordinate variables and coordinate bounds or by a coordinate variable or scalar coordinate variable with the standard name of "region" supplied according to section 6.1.1 of the CF conventions.');
INSERT INTO "cf_names" VALUES('depth_at_base_of_unfrozen_ground','m',NULL,NULL,'The phrase depth_at_base_of_unfrozen_ground is the instantaneous depth of the downward penetration of thaw from the ground surface at a given time. Permafrost is soil or rock that has remained at a temperature at or below zero degrees Celsius throughout the seasonal cycle for two or more consecutive years. The maximum measurable depth_at_base_of_unfrozen_ground value as recorded at the end of a thawing season corresponds to the permafrost_active_layer_thickness.');
INSERT INTO "cf_names" VALUES('difference_between_sea_surface_temperature_and_air_temperature','K',NULL,NULL,'Sea surface temperature is usually abbreviated as "SST". It is the temperature of sea water near the surface (including the part under sea-ice, if any), not the skin or interface temperature, whose standard names are sea_surface_skin_temperature and surface_temperature, respectively. For the temperature of sea water at a particular depth or layer, a data variable of "sea_water_temperature" with a vertical coordinate axis should be used. Air temperature is the bulk temperature of the air, not the surface (skin) temperature.');
INSERT INTO "cf_names" VALUES('eastward_friction_velocity_in_air','m s-1',NULL,NULL,'A velocity is a vector quantity. "Eastward" indicates a vector component which is positive when directed eastward (negative westward). Friction velocity is a reference wind velocity derived from the relationship between air density and downward stress and is usually applied at a level close to the surface where stress is assumed to independent of height and approximately proportional to the square of mean velocity.');
INSERT INTO "cf_names" VALUES('ice_volume_in_frozen_ground_in_excess_of_pore_volume_in_unfrozen_ground_expressed_as_fraction_of_frozen_ground_volume','1',NULL,NULL,'ice_volume_in_frozen_ground_in_excess_of_pore_volume_in_unfrozen_ground_expressed_as_fraction_of_frozen_ground_volume represents the fractional amount of "excess ice" in frozen ground. Excess ice is the volume of ice in the ground which exceeds the total pore volume that the ground would have under natural unfrozen conditions. Due to the presence of ground ice, the total water content of a frozen soil may exceed that corresponding to its normally consolidated state when unfrozen. As a result, upon thawing, a soil containing excess ice will settle under its own weight until it attains its consolidated state. Reference: van Everdingen, R. O. editor 1998: Multi-language glossary of permafrost and related ground ice terms. International Permafrost Association.');
INSERT INTO "cf_names" VALUES('lightning_potential_index','J kg-1',NULL,NULL,'The lightning_potential_index measures the potential for charge generation and separation that leads to lightning flashes in convective thunderstorms. It is derived from the model simulated grid-scale updraft velocity and the mass mixing-ratios of liquid water, cloud ice, snow, and graupel.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_19_butanoyloxyfucoxanthin_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of 19’-butanoyloxyfucoxanthin is C46H64O8. The equivalent term in the NERC P01 Parameter Usage Vocabulary may be found at http://vocab.nerc.ac.uk/collection/P01/current/BUTAXXXX/1/.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_19_hexanoyloxyfucoxanthin_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of 19''-hexanoyloxyfucoxanthin is C48H68O8. The equivalent term in the NERC P01 Parameter Usage Vocabulary may be found at http://vocab.nerc.ac.uk/collection/P01/current/HEXAXXXX/2/.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_adenosine_triphosphate_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The equivalent term in the NERC P01 Parameter Usage Vocabulary may be found at http://vocab.nerc.ac.uk/collection/P01/current/ATPXZZDZ/2/.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_alpha_carotene_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of alpha-carotene is C40H56. The equivalent term in the NERC P01 Parameter Usage Vocabulary may be found at http://vocab.nerc.ac.uk/collection/P01/current/BECAXXP1/2/.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_beta_carotene_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of beta-carotene is C40H56. The equivalent term in the NERC P01 Parameter Usage Vocabulary may be found at http://vocab.nerc.ac.uk/collection/P01/current/BBCAXXP1/2/.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_carotene_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Carotene" refers to the sum of all forms of the carotenoid pigment carotene. The equivalent term in the NERC P01 Parameter Usage Vocabulary may be found at http://vocab.nerc.ac.uk/collection/P01/current/CAROXXXX/1/.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_chlorophyll_b_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Chlorophylls are the green pigments found in most plants, algae and cyanobacteria; their presence is essential for photosynthesis to take place. There are several different forms of chlorophyll that occur naturally. All contain a chlorin ring (chemical formula C20H16N4) which gives the green pigment and a side chain whose structure varies. The naturally occurring forms of chlorophyll contain between 35 and 55 carbon atoms. The equivalent term in the NERC P01 Parameter Usage Vocabulary may be found at http://vocab.nerc.ac.uk/collection/P01/current/CHLBXXPX/2/.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_chlorophyll_c1_and_chlorophyll_c2_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Chlorophylls are the green pigments found in most plants, algae and cyanobacteria; their presence is essential for photosynthesis to take place. There are several different forms of chlorophyll that occur naturally. All contain a chlorin ring (chemical formula C20H16N4) which gives the green pigment and a side chain whose structure varies. The naturally occurring forms of chlorophyll contain between 35 and 55 carbon atoms. Chlorophyll c1c2 (sometimes written c1-c2 or c1+c2) means the sum of chlorophyll c1 and chlorophyll c2. The chemical formula of chlorophyll c1 is C35H30MgN4O5, and chlorophyll c2 is C35H28MgN4O5. The equivalent term in the NERC P01 Parameter Usage Vocabulary may be found at http://vocab.nerc.ac.uk/collection/P01/current/CHLC12PX/3/.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_chlorophyll_c3_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Chlorophylls are the green pigments found in most plants, algae and cyanobacteria; their presence is essential for photosynthesis to take place. There are several different forms of chlorophyll that occur naturally. All contain a chlorin ring (chemical formula C20H16N4) which gives the green pigment and a side chain whose structure varies. The naturally occurring forms of chlorophyll contain between 35 and 55 carbon atoms. The chemical formula of chlorophyll c3 is C36H44MgN4O7. The equivalent term in the NERC P01 Parameter Usage Vocabulary may be found at http://vocab.nerc.ac.uk/collection/P01/current/CHLC03PX/2/.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_chlorophyll_c_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Chlorophylls are the green pigments found in most plants, algae and cyanobacteria; their presence is essential for photosynthesis to take place. There are several different forms of chlorophyll that occur naturally. All contain a chlorin ring (chemical formula C20H16N4) which gives the green pigment and a side chain whose structure varies. The naturally occurring forms of chlorophyll contain between 35 and 55 carbon atoms. Chlorophyll-c means chlorophyll c1+c2+c3. The chemical formula of chlorophyll c1 is C35H30MgN4O5, and chlorophyll c2 is C35H28MgN4O5. The chemical formula of chlorophyll c3 is C36H44MgN4O7.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_chlorophyllide_a_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of chlorophyllide-a is C35H34MgN4O5.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_diadinoxanthin_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of diadinoxanthin is C40H54O3. The equivalent term in the NERC P01 Parameter Usage Vocabulary may be found at http://vocab.nerc.ac.uk/collection/P01/current/DIADXXXX/2/.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_divinyl_chlorophyll_a_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen".');
INSERT INTO "cf_names" VALUES('mass_concentration_of_fucoxanthin_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of fucoxanthin is C42H58O6. The equivalent term in the NERC P01 Parameter Usage Vocabulary may be found at http://vocab.nerc.ac.uk/collection/P01/current/FUCXZZZZ/2/.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_lutein_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of lutein is C40H56O2.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_monovinyl_chlorophyll_a_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen".');
INSERT INTO "cf_names" VALUES('mass_concentration_of_peridinin_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The equivalent term in the NERC P01 Parameter Usage Vocabulary may be found at http://vocab.nerc.ac.uk/collection/P01/current/PERDXXXX/2/.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_phaeopigments_in_sea_water','kg m-3',NULL,NULL,'Concentration of phaeopigment per unit volume of the water body, where the filtration size or collection method is unspecified (equivalent term in the NERC P01 Parameter Usage Vocabulary may be found at http://vocab.nerc.ac.uk/collection/P01/current/. "Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Phaeopigments are a group of non-photosynthetic pigments that are the degradation product of algal chlorophyll pigments. Phaeopigments contain phaeophytin, which fluoresces in response to excitation light, and phaeophorbide, which is colorless and does not fluoresce (source: https://academic.oup.com/plankt/article/24/11/1221/1505482). Phaeopigment concentration commonly increases during the development phase of marine phytoplankton blooms, and declines in the post bloom stage (source: https://www.sciencedirect.com/science/article/pii/0967063793901018).');
INSERT INTO "cf_names" VALUES('mass_concentration_of_prasinoxanthin_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of prasinoxanthin is C40H56O4. The equivalent term in the NERC P01 Parameter Usage Vocabulary may be found at http://vocab.nerc.ac.uk/collection/P01/current/PXAPXXXX/2/.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_violaxanthin_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of violaxanthin is C40H56O4.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_zeaxanthin_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of zeaxanthin is C40H56O2. The equivalent term in the NERC P01 Parameter Usage Vocabulary may be found at http://vocab.nerc.ac.uk/collection/P01/current/ZEAXXXXX/2/.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_clay_in_soil','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It is evaluated as the mass of X divided by the mass of Y (including X). It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. Grain-size class distribution is based on the Udden-Wentworth scale.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_gravel_in_soil','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y'''', where X is a material constituent of Y. It is evaluated as the mass of X divided by the mass of Y (including X). It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. Grain-size class distribution is based on the Udden-Wentworth scale.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_organic_matter_in_soil','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y", where X is a material constituent of Y. It is evaluated as the mass of X divided by the mass of Y (including X). It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_sand_in_soil','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y'''', where X is a material constituent of Y. It is evaluated as the mass of X divided by the mass of Y (including X). It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. Grain-size class distribution is based on the Udden-Wentworth scale.');
INSERT INTO "cf_names" VALUES('mass_fraction_of_silt_in_soil','1',NULL,NULL,'"Mass fraction" is used in the construction "mass_fraction_of_X_in_Y'''', where X is a material constituent of Y. It is evaluated as the mass of X divided by the mass of Y (including X). It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. Grain-size class distribution is based on the Udden-Wentworth scale.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_adenosine_triphosphate_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The equivalent term in the NERC P01 Parameter Usage Vocabulary may be found at http://vocab.nerc.ac.uk/collection/P01/current/ATPXZZDZ/2/.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dissolved_nitrogen_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Dissolved nitrogen" means the sum of all nitrogen in solution: inorganic nitrogen (nitrite, nitrate and ammonium) plus nitrogen in carbon compounds.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dissolved_organic_phosphorus_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Organic phosphorus" means phosphorus in carbon compounds. The equivalent term in the NERC P01 Parameter Usage Vocabulary may be found at http://vocab.nerc.ac.uk/collection/P01/current/ORGPDSZZ/4/.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dissolved_phosphorus_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Phosphorus means phosphorus in all chemical forms, commonly referred to as "total phosphorus". The equivalent term in the NERC P01 Parameter Usage Vocabulary may be found at http://vocab.nerc.ac.uk/collection/P01/current/TPHSDSZZ/6/.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_particulate_matter_expressed_as_carbon_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A.');
INSERT INTO "cf_names" VALUES('moles_of_dissolved_inorganic_carbon_per_unit_mass_in_sea_water','mol kg-1',NULL,NULL,'The construction "moles_of_X_per_unit_mass_in_Y" is also called "molality" of X in Y, where X is a material constituent of Y.  A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Dissolved inorganic carbon" describes a family of chemical species in solution, including carbon dioxide, carbonic acid and the carbonate and bicarbonate anions. "Dissolved inorganic carbon" is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute.');
INSERT INTO "cf_names" VALUES('northward_friction_velocity_in_air','m s-1',NULL,NULL,'A velocity is a vector quantity. "Northward" indicates a vector component which is positive when directed northward (negative southward). Friction velocity is a reference wind velocity derived from the relationship between air density and downward stress and is usually applied at a level close to the surface where stress is assumed to independent of height and approximately proportional to the square of mean velocity.');
INSERT INTO "cf_names" VALUES('ratio_of_ice_volume_in_frozen_ground_to_pore_volume_in_unfrozen_ground','1',NULL,NULL,'The phrase "ratio_of_X_to_Y" means X/Y. "X_volume" means the volume occupied by X within the grid cell. Pore volume is the volume of the porosity of the ground under natural, unfrozen conditions. This is often known as "ice saturation index".');
INSERT INTO "cf_names" VALUES('sea_floor_sediment_grain_size','m',NULL,NULL,'The average size of grains (also known as particles) in a sediment sample.');
INSERT INTO "cf_names" VALUES('sea_ice_floe_diameter','m',NULL,NULL,'"Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs. An ice floe is a flat expanse of sea ice, generally taken to be less than 10 km across. ice_floe_diameter corresponds to the diameter of a circle with the same area as the ice floe.');
INSERT INTO "cf_names" VALUES('sea_surface_downward_eastward_stress_due_to_dissipation_of_sea_surface_waves','Pa',NULL,NULL,'The surface called "sea surface" means the upper boundary of the ocean. "Surface stress" means the shear stress (force per unit area) exerted at the surface. A downward stress is a downward flux of momentum. Over large bodies of water, surface stress can drive near-surface currents. "Downward" indicates a vector component which is positive when directed downward (negative upward). "Eastward" indicates a vector component which is positive when directed northward (negative southward). "Downward eastward" indicates the ZX component of a tensor. A downward eastward stress is a downward flux of eastward momentum, which accelerates the lower medium eastward and the upper medium westward. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The phrase "dissipation_of_sea_surface_waves" means the stress associated with sea surface waves dissipation processes such as whitecapping.');
INSERT INTO "cf_names" VALUES('sea_surface_downward_northward_stress_due_to_dissipation_of_sea_surface_waves','Pa',NULL,NULL,'The surface called "sea surface" means the upper boundary of the ocean. "Surface stress" means the shear stress (force per unit area) exerted at the surface. A downward stress is a downward flux of momentum. Over large bodies of water, surface stress can drive near-surface currents. "Downward" indicates a vector component which is positive when directed downward (negative upward). "Northward" indicates a vector component which is positive when directed northward (negative southward). "Downward northward" indicates the ZY component of a tensor. A downward northward stress is a downward flux of northward momentum, which accelerates the lower medium northward and the upper medium southward. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. The phrase "dissipation_of_sea_surface_waves" means the stress associated with sea surface waves dissipation processes such as whitecapping.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_mean_wavenumber_from_variance_spectral_density_first_wavenumber_moment','m-1',NULL,NULL,'The wave directional spectrum can be written as a five dimensional function S(t,x,y,k,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), k is wavenumber and theta is direction. S has the standard name sea_surface_wave_directional_variance_spectral_density. S can be integrated over direction to give S1= integral(S dtheta) and this quantity has the standard name sea_surface_wave_variance_spectral_density. Wavenumber is the number of oscillations of a wave per unit distance. Wavenumber moments, M(n) of S1 can then be calculated as follows: M(n) = integral(S1 k^n dk), where k^n is k to the power of n. The mean wavenumber, k(1), is calculated as the ratio M(1)/M(0).');
INSERT INTO "cf_names" VALUES('sea_surface_wave_xx_radiation_stress','Pa',NULL,NULL,'"Sea surface wave radiation stress" describes the excess momentum flux caused by sea surface waves. Radiation stresses behave as a second-order tensor. "xx" indicates the component of the tensor along the grid x_ axis.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_xy_radiation_stress','Pa',NULL,NULL,'"Sea surface wave radiation stress" describes the excess momentum flux caused by sea surface waves. Radiation stresses behave as a second-order tensor. "xy" indicates the lateral contributions to x_ and y_ components of the tensor.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_yy_radiation_stress','Pa',NULL,NULL,'"Sea surface wave radiation stress" describes the excess momentum flux caused by sea surface waves. Radiation stresses behave as a second-order tensor. "yy" indicates the component of the tensor along the grid y_ axis.');
INSERT INTO "cf_names" VALUES('snow_area_fraction_viewable_from_above','1',NULL,NULL,'"Area fraction" is the fraction of a grid cell''s horizontal area that has some characteristic of interest. It is evaluated as the area of interest divided by the grid cell area. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. Snow "viewable from above" refers to the snow on objects or the ground as viewed from above, which excludes, for example, falling snow flakes and snow obscured by a canopy, vegetative cover, or other features resting on the surface.');
INSERT INTO "cf_names" VALUES('soil_water_ph','1',NULL,NULL,'soil_water_ph is the measure of acidity of soil moisture, defined as the negative logarithm of the concentration of dissolved hydrogen ions in soil water.');
INSERT INTO "cf_names" VALUES('specific_heat_capacity_of_frozen_ground','J kg-1 K-1',NULL,NULL,'Thermal capacity, or heat capacity, is the amount of heat energy required to increase the temperature of 1 kg of material by 1 K. It is a property of the material.');
INSERT INTO "cf_names" VALUES('storm_motion_speed','m s-1',NULL,NULL,'Storm motion speed is defined as a two dimensional velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.) It is defined as the average speed of a supercell, and the direction the storm will move from. It is not dependent on the orientation of the ground-relative winds. Storm motion speed generally follows the methodology outlined in Bunkers et al. (2000).');
INSERT INTO "cf_names" VALUES('surface_downward_eastward_stress_due_to_ocean_viscous_dissipation','Pa',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Surface stress" means the shear stress (force per unit area) exerted by the wind at the surface. A downward stress is a downward flux of momentum. Over large bodies of water, wind stress can drive near-surface currents. "Downward" indicates a vector component which is positive when directed downward (negative upward). "Eastward" indicates a vector component which is positive when directed northward (negative southward). "Downward eastward" indicates the ZX component of a tensor. A downward eastward stress is a downward flux of eastward momentum, which accelerates the lower medium eastward and the upper medium westward. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Viscosity" means the stress associated with viscous effects at the sea surface and is equivalent to the turbulent stress just outside the viscous sublayer.');
INSERT INTO "cf_names" VALUES('surface_downward_eastward_stress_due_to_sea_surface_waves','Pa',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Surface stress" means the shear stress (force per unit area) exerted by the wind at the surface. A downward stress is a downward flux of momentum. Over large bodies of water, wind stress can drive near-surface currents. "Downward" indicates a vector component which is positive when directed downward (negative upward). "Eastward" indicates a vector component which is positive when directed northward (negative southward). "Downward eastward" indicates the ZX component of a tensor. A downward eastward stress is a downward flux of eastward momentum, which accelerates the lower medium eastward and the upper medium westward. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sea surface waves" means the stress associated with form drag over sea surface waves.');
INSERT INTO "cf_names" VALUES('surface_downward_northward_stress_due_to_ocean_viscous_dissipation','Pa',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Surface stress" means the shear stress (force per unit area) exerted by the wind at the surface. A downward stress is a downward flux of momentum. Over large bodies of water, wind stress can drive near-surface currents. "Downward" indicates a vector component which is positive when directed downward (negative upward). "Northward" indicates a vector component which is positive when directed northward (negative southward). "Downward northward" indicates the ZY component of a tensor. A downward northward stress is a downward flux of northward momentum, which accelerates the lower medium northward and the upper medium southward. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Viscosity" means the stress associated with viscous effects at the sea surface and is equivalent to the turbulent stress just outside the viscous sublayer.');
INSERT INTO "cf_names" VALUES('surface_downward_northward_stress_due_to_sea_surface_waves','Pa',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Surface stress" means the shear stress (force per unit area) exerted by the wind at the surface. A downward stress is a downward flux of momentum. Over large bodies of water, wind stress can drive near-surface currents. "Downward" indicates a vector component which is positive when directed downward (negative upward). "Northward" indicates a vector component which is positive when directed northward (negative southward). "Downward northward" indicates the ZY component of a tensor. A downward northward stress is a downward flux of northward momentum, which accelerates the lower medium northward and the upper medium southward. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sea surface waves" means the stress associated with form drag over sea surface waves.');
INSERT INTO "cf_names" VALUES('surface_upward_eastward_stress_due_to_sea_surface_waves','Pa',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Surface stress" means the shear stress (force per unit area) exerted at the surface. An upward stress is an upward flux of momentum into the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). "Eastward" indicates a vector component which is positive when directed northward (negative southward). "Upward eastward" indicates the ZX component of a tensor. An upward eastward stress is an upward flux of eastward momentum, which accelerates the upper medium eastward and the lower medium westward. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sea surface waves" means the stress associated with oscillatory motions of a wavy sea surface.');
INSERT INTO "cf_names" VALUES('surface_upward_northward_stress_due_to_sea_surface_waves','Pa',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Surface stress" means the shear stress (force per unit area) exerted at the surface. An upward stress is an upward flux of momentum into the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). "Northward" indicates a vector component which is positive when directed northward (negative southward). "Upward northward" indicates the ZY component of a tensor. An upward northward stress is an upward flux of northward momentum, which accelerates the upper medium northward and the lower medium southward. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Sea surface waves" means the stress associated with oscillatory motions of a wavy sea surface.');
INSERT INTO "cf_names" VALUES('temperature_in_ground','K',NULL,NULL,'The temperature at any given depth (or in a layer) below the surface of the ground, excluding surficial snow and ice (but not permafrost or soil). For temperatures in surface lying snow and ice, the more specific standard names temperature_in_surface_snow and land_ice_temperature should be used. For temperatures measured or modelled specifically for the soil layer (the near-surface layer where plants sink their roots) the standard name soil_temperature should be used.');
INSERT INTO "cf_names" VALUES('tendency_of_land_ice_mass','kg s-1',NULL,NULL,'The phrase "tendency_of_X" means derivative of X with respect to time. "Land ice" means glaciers, ice-caps and ice-sheets resting on bedrock and also includes ice-shelves. The horizontal domain over which the quantity is calculated is described by the associated coordinate variables and coordinate bounds or by a coordinate variable or scalar coordinate variable with the standard name of "region" supplied according to section 6.1.1 of the CF conventions.');
INSERT INTO "cf_names" VALUES('thermal_conductivity_of_frozen_ground','W m-1 K-1',NULL,NULL,'Thermal conductivity is the constant k in the formula q = -k grad T where q is the heat transfer per unit time per unit area of a surface normal to the direction of transfer and grad T is the temperature gradient. Thermal conductivity is a property of the material.');
INSERT INTO "cf_names" VALUES('drainage_amount_through_base_of_soil_model','kg m-2',NULL,NULL,'The quantity with standard name drainage_amount_through_base_of_soil_model is the amount of water that drains through the bottom of a soil column extending from the surface to a specified depth. "Drainage" is the process of removal of excess water from soil by gravitational flow. "Amount" means mass per unit area. A vertical coordinate variable or scalar coordinate with standard name "depth" should be used to specify the depth to which the soil column extends.');
INSERT INTO "cf_names" VALUES('enrichment_of_13C_in_particulate_carbon_in_sea_water_expressed_as_lowercase_delta_13C_relative_to_VPDB','1',NULL,NULL,'Isotopic enrichment of 13C, often called delta 13C, is a measure of the ratio of stable isotopes 13C:12C. It is a parameterisation of the 13C/12C isotopic ratio in the sample with respect to the isotopic ratio in a reference standard (in this case Vienna Pee Dee Belemnite). It is computed using the formula (((13C/12C)sample / (13C/12C)standard) - 1) * 1000. Particulate means suspended solids of all sizes.');
INSERT INTO "cf_names" VALUES('enrichment_of_15N_in_particulate_nitrogen_in_sea_water_expressed_as_lowercase_delta_15N_relative_to_atmospheric_nitrogen','1',NULL,NULL,'Isotopic enrichment of 15N, often called delta 15N, is a measure of the ratio of stable isotopes 15N:14N. It is a parameterisation of the 15N/14N isotopic ratio in the sample with respect to the isotopic ratio in a reference standard (in this case atmospheric nitrogen). It is computed using the formula (((15N/14N)sample / (15N/14N)standard) - 1) * 1000. Particulate means suspended solids of all sizes.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_absorption_equivalent_black_carbon_of_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. The absorption equivalent black carbon mass concentration is obtained by conversion from the particle light absorption coefficient with a suitable mass absorption cross-section. Reference: Petzold, A., Ogren, J. A., Fiebig, M., Laj, P., Li, S.-M., Baltensperger, U., Holzer-Popp, T., Kinne, S., Pappalardo, G., Sugimoto, N., Wehrli, C., Wiedensohler, A., and Zhang, X.-Y.: Recommendations for reporting "black carbon" measurements, Atmos. Chem. Phys., 13, 8365–8379, https://doi.org/10.5194/acp-13-8365-2013, 2013.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_absorption_equivalent_black_carbon_of_pm10_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. The absorption equivalent black carbon mass concentration is obtained by conversion from the particle light absorption coefficient with a suitable mass absorption cross-section. Reference: Petzold, A., Ogren, J. A., Fiebig, M., Laj, P., Li, S.-M., Baltensperger, U., Holzer-Popp, T., Kinne, S., Pappalardo, G., Sugimoto, N., Wehrli, C., Wiedensohler, A., and Zhang, X.-Y.: Recommendations for reporting "black carbon" measurements, Atmos. Chem. Phys., 13, 8365–8379, https://doi.org/10.5194/acp-13-8365-2013, 2013.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_absorption_equivalent_black_carbon_of_pm1_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm1 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 1 micrometer. The absorption equivalent black carbon mass concentration is obtained by conversion from the particle light absorption coefficient with a suitable mass absorption cross-section. Reference: Petzold, A., Ogren, J. A., Fiebig, M., Laj, P., Li, S.-M., Baltensperger, U., Holzer-Popp, T., Kinne, S., Pappalardo, G., Sugimoto, N., Wehrli, C., Wiedensohler, A., and Zhang, X.-Y.: Recommendations for reporting "black carbon" measurements, Atmos. Chem. Phys., 13, 8365–8379, https://doi.org/10.5194/acp-13-8365-2013, 2013.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_absorption_equivalent_black_carbon_of_pm2p5_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. The absorption equivalent black carbon mass concentration is obtained by conversion from the particle light absorption coefficient with a suitable mass absorption cross-section. Reference: Petzold, A., Ogren, J. A., Fiebig, M., Laj, P., Li, S.-M., Baltensperger, U., Holzer-Popp, T., Kinne, S., Pappalardo, G., Sugimoto, N., Wehrli, C., Wiedensohler, A., and Zhang, X.-Y.: Recommendations for reporting "black carbon" measurements, Atmos. Chem. Phys., 13, 8365–8379, https://doi.org/10.5194/acp-13-8365-2013, 2013.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_carbon_in_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. Chemically, "carbon" is the total sum of elemental, organic, and inorganic carbon. In measurements of carbonaceous aerosols, inorganic carbon is neglected and its mass is assumed to be distributed between the elemental and organic carbon components of the aerosol particles. Reference: Petzold, A., Ogren, J. A., Fiebig, M., Laj, P., Li, S.-M., Baltensperger, U., Holzer-Popp, T., Kinne, S., Pappalardo, G., Sugimoto, N., Wehrli, C., Wiedensohler, A., and Zhang, X.-Y.: Recommendations for reporting "black carbon" measurements, Atmos. Chem. Phys., 13, 8365–8379, https://doi.org/10.5194/acp-13-8365-2013, 2013.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_carbon_in_pm10_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. Chemically, "carbon" is the total sum of elemental, organic, and inorganic carbon. In measurements of carbonaceous aerosols, inorganic carbon is neglected and its mass is assumed to be distributed between the elemental and organic carbon components of the aerosol particles. Reference: Petzold, A., Ogren, J. A., Fiebig, M., Laj, P., Li, S.-M., Baltensperger, U., Holzer-Popp, T., Kinne, S., Pappalardo, G., Sugimoto, N., Wehrli, C., Wiedensohler, A., and Zhang, X.-Y.: Recommendations for reporting "black carbon" measurements, Atmos. Chem. Phys., 13, 8365–8379, https://doi.org/10.5194/acp-13-8365-2013, 2013.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_carbon_in_pm1_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm1 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 1 micrometer. Chemically, "carbon" is the total sum of elemental, organic, and inorganic carbon. In measurements of carbonaceous aerosols, inorganic carbon is neglected and its mass is assumed to be distributed between the elemental and organic carbon components of the aerosol particles. Reference: Petzold, A., Ogren, J. A., Fiebig, M., Laj, P., Li, S.-M., Baltensperger, U., Holzer-Popp, T., Kinne, S., Pappalardo, G., Sugimoto, N., Wehrli, C., Wiedensohler, A., and Zhang, X.-Y.: Recommendations for reporting "black carbon" measurements, Atmos. Chem. Phys., 13, 8365–8379, https://doi.org/10.5194/acp-13-8365-2013, 2013.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_carbon_in_pm2p5_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. Chemically, "carbon" is the total sum of elemental, organic, and inorganic carbon. In measurements of carbonaceous aerosols, inorganic carbon is neglected and its mass is assumed to be distributed between the elemental and organic carbon components of the aerosol particles. Reference: Petzold, A., Ogren, J. A., Fiebig, M., Laj, P., Li, S.-M., Baltensperger, U., Holzer-Popp, T., Kinne, S., Pappalardo, G., Sugimoto, N., Wehrli, C., Wiedensohler, A., and Zhang, X.-Y.: Recommendations for reporting "black carbon" measurements, Atmos. Chem. Phys., 13, 8365–8379, https://doi.org/10.5194/acp-13-8365-2013, 2013.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_chlorophyll_c4_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Chlorophylls are the green pigments found in most plants, algae and cyanobacteria; their presence is essential for photosynthesis to take place. There are several different forms of chlorophyll that occur naturally. All contain a chlorin ring (chemical formula C20H16N4) which gives the green pigment and a side chain whose structure varies. The naturally occurring forms of chlorophyll contain between 35 and 55 carbon atoms.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_elemental_carbon_in_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983). In measurements of carbonaceous aerosols, elemental carbon samples may also include some inorganic carbon compounds, whose mass is neglected and assumed to be distributed between the elemental and organic carbon components of the aerosol particles. Reference: Petzold, A., Ogren, J. A., Fiebig, M., Laj, P., Li, S.-M., Baltensperger, U., Holzer-Popp, T., Kinne, S., Pappalardo, G., Sugimoto, N., Wehrli, C., Wiedensohler, A., and Zhang, X.-Y.: Recommendations for reporting "black carbon" measurements, Atmos. Chem. Phys., 13, 8365–8379, https://doi.org/10.5194/acp-13-8365-2013, 2013.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_elemental_carbon_in_pm10_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983). In measurements of carbonaceous aerosols, elemental carbon samples may also include some inorganic carbon compounds, whose mass is neglected and assumed to be distributed between the elemental and organic carbon components of the aerosol particles. Reference: Petzold, A., Ogren, J. A., Fiebig, M., Laj, P., Li, S.-M., Baltensperger, U., Holzer-Popp, T., Kinne, S., Pappalardo, G., Sugimoto, N., Wehrli, C., Wiedensohler, A., and Zhang, X.-Y.: Recommendations for reporting "black carbon" measurements, Atmos. Chem. Phys., 13, 8365–8379, https://doi.org/10.5194/acp-13-8365-2013, 2013.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_elemental_carbon_in_pm1_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm1 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 1 micrometer. Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983). In measurements of carbonaceous aerosols, elemental carbon samples may also include some inorganic carbon compounds, whose mass is neglected and assumed to be distributed between the elemental and organic carbon components of the aerosol particles. Reference: Petzold, A., Ogren, J. A., Fiebig, M., Laj, P., Li, S.-M., Baltensperger, U., Holzer-Popp, T., Kinne, S., Pappalardo, G., Sugimoto, N., Wehrli, C., Wiedensohler, A., and Zhang, X.-Y.: Recommendations for reporting "black carbon" measurements, Atmos. Chem. Phys., 13, 8365–8379, https://doi.org/10.5194/acp-13-8365-2013, 2013.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_elemental_carbon_in_pm2p5_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. Chemically, "elemental carbon" is the carbonaceous fraction of particulate matter that is thermally stable in an inert atmosphere to high temperatures near 4000K and can only be gasified by oxidation starting at temperatures above 340 C. It is assumed to be inert and non-volatile under atmospheric conditions and insoluble in any solvent (Ogren and Charlson, 1983). In measurements of carbonaceous aerosols, elemental carbon samples may also include some inorganic carbon compounds, whose mass is neglected and assumed to be distributed between the elemental and organic carbon components of the aerosol particles. Reference: Petzold, A., Ogren, J. A., Fiebig, M., Laj, P., Li, S.-M., Baltensperger, U., Holzer-Popp, T., Kinne, S., Pappalardo, G., Sugimoto, N., Wehrli, C., Wiedensohler, A., and Zhang, X.-Y.: Recommendations for reporting "black carbon" measurements, Atmos. Chem. Phys., 13, 8365–8379, https://doi.org/10.5194/acp-13-8365-2013, 2013.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_organic_carbon_in_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. Chemically, "organic carbon aerosol" refers to the carbonaceous fraction of particulate matter contained in any of the vast number of compounds where carbon is chemically combined with hydrogen and other elements like O, S, N, P, Cl, etc. In measurements of carbonaceous aerosols, organic carbon samples may also include some inorganic carbon compounds, whose mass is neglected and assumed to be distributed between the elemental and organic carbon components of the aerosol particles. Reference: Petzold, A., Ogren, J. A., Fiebig, M., Laj, P., Li, S.-M., Baltensperger, U., Holzer-Popp, T., Kinne, S., Pappalardo, G., Sugimoto, N., Wehrli, C., Wiedensohler, A., and Zhang, X.-Y.: Recommendations for reporting "black carbon" measurements, Atmos. Chem. Phys., 13, 8365–8379, https://doi.org/10.5194/acp-13-8365-2013, 2013.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_organic_carbon_in_pm10_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm10 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 10 micrometers. Chemically, "organic carbon aerosol" refers to the carbonaceous fraction of particulate matter contained in any of the vast number of compounds where carbon is chemically combined with hydrogen and other elements like O, S, N, P, Cl, etc. In measurements of carbonaceous aerosols, organic carbon samples may also include some inorganic carbon compounds, whose mass is neglected and assumed to be distributed between the elemental and organic carbon components of the aerosol particles. Reference: Petzold, A., Ogren, J. A., Fiebig, M., Laj, P., Li, S.-M., Baltensperger, U., Holzer-Popp, T., Kinne, S., Pappalardo, G., Sugimoto, N., Wehrli, C., Wiedensohler, A., and Zhang, X.-Y.: Recommendations for reporting "black carbon" measurements, Atmos. Chem. Phys., 13, 8365–8379, https://doi.org/10.5194/acp-13-8365-2013, 2013.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_organic_carbon_in_pm1_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm1 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 1 micrometer. Chemically, "organic carbon aerosol" refers to the carbonaceous fraction of particulate matter contained in any of the vast number of compounds where carbon is chemically combined with hydrogen and other elements like O, S, N, P, Cl, etc. In measurements of carbonaceous aerosols, organic carbon samples may also include some inorganic carbon compounds, whose mass is neglected and assumed to be distributed between the elemental and organic carbon components of the aerosol particles. Reference: Petzold, A., Ogren, J. A., Fiebig, M., Laj, P., Li, S.-M., Baltensperger, U., Holzer-Popp, T., Kinne, S., Pappalardo, G., Sugimoto, N., Wehrli, C., Wiedensohler, A., and Zhang, X.-Y.: Recommendations for reporting "black carbon" measurements, Atmos. Chem. Phys., 13, 8365–8379, https://doi.org/10.5194/acp-13-8365-2013, 2013.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_organic_carbon_in_pm2p5_dry_aerosol_particles_in_air','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself. Aerosol particles take up ambient water (a process known as hygroscopic growth) depending on the relative humidity and the composition of the particles. "Dry aerosol particles" means aerosol particles without any water uptake. "Pm2p5 aerosol" means atmospheric particulate compounds with an aerodynamic diameter of less than or equal to 2.5 micrometers. Chemically, "organic carbon aerosol" refers to the carbonaceous fraction of particulate matter contained in any of the vast number of compounds where carbon is chemically combined with hydrogen and other elements like O, S, N, P, Cl, etc. In measurements of carbonaceous aerosols, organic carbon samples may also include some inorganic carbon compounds, whose mass is neglected and assumed to be distributed between the elemental and organic carbon components of the aerosol particles. Reference: Petzold, A., Ogren, J. A., Fiebig, M., Laj, P., Li, S.-M., Baltensperger, U., Holzer-Popp, T., Kinne, S., Pappalardo, G., Sugimoto, N., Wehrli, C., Wiedensohler, A., and Zhang, X.-Y.: Recommendations for reporting "black carbon" measurements, Atmos. Chem. Phys., 13, 8365–8379, https://doi.org/10.5194/acp-13-8365-2013, 2013.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_guanosine_triphosphate_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula of guanosine triphosphate is C10H16N5O14P3.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_bromochloromethane_in_air','mol mol-1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for bromochloromethane is CH2BrCl. The IUPAC name is bromochloromethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_bromodichloromethane_in_air','mol mol-1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for bromodichloromethane is CHBrCl2. The IUPAC name is bromodichloromethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_dibromochloromethane_in_air','mol mol-1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for dibromochloromethane is CHBr2Cl. The IUPAC name is dibromochloromethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_dibromomethane_in_air','mol mol-1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for dibromomethane is CH2Br2. The IUPAC name is dibromomethane.');
INSERT INTO "cf_names" VALUES('mole_fraction_of_tribromomethane_in_air','mol mol-1',NULL,NULL,'"Mole fraction" is used in the construction "mole_fraction_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for tribromomethane is CHBr3. The IUPAC name is tribromomethane.');
INSERT INTO "cf_names" VALUES('moles_of_hydrogen_peroxide_per_unit_mass_in_sea_water','mol kg-1',NULL,NULL,'The construction "moles_of_X_per_unit_mass_in_Y" is also called "molality" of X in Y, where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for hydrogen peroxide is H2O2.');
INSERT INTO "cf_names" VALUES('moles_of_nitrous_oxide_per_unit_mass_in_sea_water','mol kg-1',NULL,NULL,'The construction "moles_of_X_per_unit_mass_in_Y" is also called "molality" of X in Y, where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The chemical formula for nitrous oxide is N2O. The chemical formula for nitrous oxide is N2O. The equivalent term in the NERC P01 Parameter Usage Vocabulary may be found at http://vocab.nerc.ac.uk/collection/P01/current/DN2OZZ01/.');
INSERT INTO "cf_names" VALUES('moles_of_particulate_biogenic_silica_per_unit_mass_in_sea_water','mol kg-1',NULL,NULL,'The construction "moles_of_X_per_unit_mass_in_Y" is also called "molality" of X in Y, where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Particulate means suspended solids of all sizes. Biogenic silica is a hydrated form of silica (silicon dioxide) with the chemical formula SiO2.nH2O sometimes referred to as opaline silica or opal. It is created by biological processes and in sea water it is predominantly the skeletal material of diatoms.');
INSERT INTO "cf_names" VALUES('number_concentration_of_aerosol_particles_in_air','m-3',NULL,NULL,'"Number concentration" means the number of particles or other specified objects per unit volume. "Aerosol" means the system of suspended liquid or solid particles in air (except cloud droplets) and their carrier gas, the air itself.');
INSERT INTO "cf_names" VALUES('number_concentration_of_biological_taxon_pollen_grains_in_air','m-3',NULL,NULL,'"Number concentration" means the number of particles or other specified objects per unit volume. "Pollen grain" refers to the male gametophyte of seed plants (either angiosperms or gymnosperms). The number concentration of pollen grains refers to the number of individual pollen grains per unit volume. "Biological taxon" is a name or other label identifying an organism or a group of organisms as belonging to a unit of classification in a hierarchical taxonomy. There must be an auxiliary coordinate variable with standard name biological_taxon_name to identify the taxon in human readable format and optionally an auxiliary coordinate variable with standard name biological_taxon_identifier to provide a machine-readable identifier. See Section 6.1.2 of the CF convention (version 1.8 or later) for information about biological taxon auxiliary coordinate variables.');
INSERT INTO "cf_names" VALUES('number_concentration_of_cloud_condensation_nuclei_in_air','m-3',NULL,NULL,'"Number concentration" means the number of particles or other specified objects per unit volume. The cloud condensation nuclei number concentration is the total number of aerosol particles per unit volume independent of and integrated over particle size that act as condensation nuclei for liquid-phase clouds. A coordinate variable with the standard name of relative_humidity should be specified to indicate that the property refers to a specific supersaturation with respect to liquid water. The ability of a particle to act as a condensation nucleus is determined by its size, chemical composition, and morphology.');
INSERT INTO "cf_names" VALUES('radio_signal_roundtrip_travel_time_in_air','s',NULL,NULL,'The quantity with standard name radio_signal_roundtrip_travel_time_in_air is the time taken for an electromagnetic signal to propagate from an emitting instrument such as a radar or lidar to a reflecting volume and back again. The signal returned to the instrument is the sum of all scattering from a given volume of air regardless of mechanism (examples are scattering by aerosols, hydrometeors and refractive index irregularities, or whatever else the instrument detects).');
INSERT INTO "cf_names" VALUES('received_power_of_radio_wave_in_air_scattered_by_air','W',NULL,NULL,'The quantity with standard name received_power_of_radio_wave_in_air_scattered_by_air refers to the received power of the signal at an instrument such as a radar or lidar. The  signal returned to the instrument is the sum of all scattering from a given volume of air regardless of mechanism (examples are scattering by aerosols, hydrometeors and refractive index irregularities, or whatever else the instrument detects).');
INSERT INTO "cf_names" VALUES('sea_surface_infragravity_wave_significant_height','m',NULL,NULL,'Significant wave height is a statistic computed from wave measurements and corresponds to the average height of the highest one third of the waves, where the height is defined as the vertical distance from a wave trough to the following wave crest. Infragravity waves are waves occurring in the frequency range 0.04 to 0.004 s^-1 (wave periods of 25 to 250 seconds).');
INSERT INTO "cf_names" VALUES('sea_surface_wave_frequency_at_variance_spectral_density_maximum','s-1',NULL,NULL,'Frequency is the number of oscillations of a wave per unit time. The sea_surface_wave_frequency_at_variance_spectral_density_maximum is the frequency of the most energetic waves in the total wave spectrum at a specific location. The wave directional spectrum can be written as a five dimensional function S(t,x,y,f,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), f is frequency and theta is direction. S has the standard name sea_surface_wave_directional_variance_spectral_density. S can be integrated over direction to give S1= integral(S dtheta) and this quantity has the standard name sea_surface_wave_variance_spectral_density.');
INSERT INTO "cf_names" VALUES('sea_surface_wave_mean_wavelength_from_variance_spectral_density_inverse_wavenumber_moment','m',NULL,NULL,'The wave directional spectrum can be written as a five dimensional function S(t,x,y,k,theta) where t is time, x and y are horizontal coordinates (such as longitude and latitude), k is wavenumber and theta is direction. S has the standard name sea_surface_wave_directional_variance_spectral_density. S can be integrated over direction to give S1= integral(S dtheta) and this quantity has the standard name sea_surface_wave_variance_spectral_density. Wavenumber is the number of oscillations of a wave per unit distance. Wavenumber moments, M(n) of S1 can then be calculated as follows: M(n) = integral(S1 k^n dk), where k^n is k to the power of n. The inverse wave wavenumber, k(m-1), is calculated as the ratio M(-1)/M(0). The wavelength is the horizontal distance between repeated features on the waveform such as crests, troughs or upward passes through the mean level.');
INSERT INTO "cf_names" VALUES('sinking_mass_flux_of_particulate_biogenic_silica_in_sea_water','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Sinking" is the gravitational settling of particulate matter suspended in a liquid. A sinking flux is positive downwards and is calculated relative to the movement of the surrounding fluid. Particulate means suspended solids of all sizes. Biogenic silica is a hydrated form of silica (silicon dioxide) with the chemical formula SiO2.nH2O sometimes referred to as opaline silica or opal. It is created by biological processes and in sea water it is predominantly the skeletal material of diatoms.');
INSERT INTO "cf_names" VALUES('sinking_mass_flux_of_particulate_carbon_in_sea_water','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Sinking" is the gravitational settling of particulate matter suspended in a liquid. A sinking flux is positive downwards and is calculated relative to the movement of the surrounding fluid. Particulate means suspended solids of all sizes.');
INSERT INTO "cf_names" VALUES('sinking_mass_flux_of_particulate_inorganic_carbon_in_sea_water','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Sinking" is the gravitational settling of particulate matter suspended in a liquid. A sinking flux is positive downwards and is calculated relative to the movement of the surrounding fluid. Particulate means suspended solids of all sizes. Particulate inorganic carbon is carbon bound in molecules ionically that may be liberated from the particles as carbon dioxide by acidification.');
INSERT INTO "cf_names" VALUES('sinking_mass_flux_of_particulate_matter_in_sea_water','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Sinking" is the gravitational settling of particulate matter suspended in a liquid. A sinking flux is positive downwards and is calculated relative to the movement of the surrounding fluid.');
INSERT INTO "cf_names" VALUES('sinking_mass_flux_of_particulate_nitrogen_in_sea_water','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Sinking" is the gravitational settling of particulate matter suspended in a liquid. A sinking flux is positive downwards and is calculated relative to the movement of the surrounding fluid. Particulate means suspended solids of all sizes.');
INSERT INTO "cf_names" VALUES('sinking_mass_flux_of_particulate_phosphorus_in_sea_water','kg m-2 s-1',NULL,NULL,'In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. "Sinking" is the gravitational settling of particulate matter suspended in a liquid. A sinking flux is positive downwards and is calculated relative to the movement of the surrounding fluid. Particulate means suspended solids of all sizes.');
INSERT INTO "cf_names" VALUES('spectral_width_of_radio_wave_in_air_scattered_by_air','Hz',NULL,NULL,'The quantity with standard name spectral_width_of_radio_wave_in_air_scattered_by_air is the frequency width of the signal received by an instrument such as a radar or lidar. The signal returned to the instrument is the sum of all scattering from a given volume of air regardless of mechanism (examples are scattering by aerosols, hydrometeors and refractive index irregularities, or whatever else the instrument detects).');
INSERT INTO "cf_names" VALUES('stagnation_temperature_in_air','K',NULL,NULL,'In thermodynamics and fluid mechanics, stagnation temperature is the temperature at a stagnation point in a fluid flow. At a stagnation point the speed of the fluid is zero and all of the kinetic energy has been converted to internal energy and is added to the local static enthalpy. In both compressible and incompressible fluid flow, the stagnation temperature is equal to the total temperature at all points on the streamline leading to the stagnation point. In aviation, stagnation temperature is known as total air temperature and is measured by a temperature probe mounted on the surface of the aircraft. The probe is designed to bring the air to rest relative to the aircraft. As the air is brought to rest, kinetic energy is converted to internal energy. The air is compressed and experiences an adiabatic increase in temperature. Therefore, total air temperature is higher than the static (or ambient) air temperature. Total air temperature is an essential input to an air data computer in order to enable computation of static air temperature and hence true airspeed.');
INSERT INTO "cf_names" VALUES('surface_sea_water_x_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "x" indicates a vector component along the grid x-axis, positive with increasing x. Ocean currents are related to phenomena of different nature and processes, such as density currents, currents raised by the wind, tide, wave propagation, mass flow in estuaries, etc. This standard name refers to the sum of currents of all origins.');
INSERT INTO "cf_names" VALUES('surface_sea_water_x_velocity_due_to_tides','m s-1',NULL,NULL,'A velocity is a vector quantity. "x" indicates a vector component along the grid x-axis, positive with increasing x. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Tides are the rise and fall of sea levels caused by the combined effects of the gravitational forces exerted by the Moon and the Sun, and the rotation of the Earth. This rise in water level is accompanied by a horizontal movement of water called the tidal current.');
INSERT INTO "cf_names" VALUES('surface_sea_water_y_velocity','m s-1',NULL,NULL,'A velocity is a vector quantity. "y" indicates a vector component along the grid y-axis, positive with increasing y. Ocean currents are related to phenomena of different nature and processes, such as density currents, currents raised by the wind, tide, wave propagation, mass flow in estuaries, etc. This Standard Name refers to the sum of currents of all origins.');
INSERT INTO "cf_names" VALUES('surface_sea_water_y_velocity_due_to_tides','m s-1',NULL,NULL,'A velocity is a vector quantity. "y" indicates a vector component along the grid y-axis, positive with increasing y. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Tides are the rise and fall of sea levels caused by the combined effects of the gravitational forces exerted by the Moon and the Sun, and the rotation of the Earth. This rise in water level is accompanied by a horizontal movement of water called the tidal current.');
INSERT INTO "cf_names" VALUES('surface_upward_latent_heat_flux_due_to_evaporation','W m-2',NULL,NULL,'The quantity with standard name surface_upward_latent_heat_flux_due_to_evaporation does not include transpiration from vegetation. The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Evaporation is the conversion of liquid or solid into vapor. (The conversion of solid alone into vapor is called "sublimation"). The surface latent heat flux is the exchange of heat between the surface and the air on account of evaporation (including sublimation).');
INSERT INTO "cf_names" VALUES('upward_latent_heat_flux_into_air_due_to_transpiration','W m-2',NULL,NULL,'"Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Transpiration is the process by which liquid water in plant stomata is transferred as water vapor into the atmosphere. The latent heat flux due to transpiration is the release of latent heat from plant surfaces to the air due to the release of water vapor.');
INSERT INTO "cf_names" VALUES('water_evapotranspiration_amount','kg m-2',NULL,NULL,'"Evapotranspiration" means all water vapor fluxes into the atmosphere from the surface: liquid evaporation, sublimation, and transpiration. "Amount" means mass per unit area. Evaporation is the conversion of liquid or solid into vapor. (The conversion of solid alone into vapor is called "sublimation".) Transpiration is the process by which liquid water in plant stomata is transferred as water vapor into the atmosphere. Unless indicated in the cell_methods attribute, a quantity is assumed to apply to the whole area of each horizontal grid box.');
INSERT INTO "cf_names" VALUES('water_potential_evapotranspiration_amount','kg m-2',NULL,NULL,'Potential evapotranspiration is the rate at which evapotranspiration would occur under ambient conditions from a uniformly vegetated area when the water supply is not limiting. "Evapotranspiration" means all water vapor fluxes into the atmosphere from the surface: liquid evaporation, sublimation and transpiration. Transpiration is the process by which liquid water in plant stomata is transferred as water vapor into the atmosphere. Evaporation is the conversion of liquid or solid into vapor. (The conversion of solid alone into vapor is called "sublimation"). Amount means mass per unit area.');
INSERT INTO "cf_names" VALUES('acoustic_area_backscattering_strength_in_sea_water','1',NULL,NULL,'Acoustic area backscattering strength is 10 times the log10 of the ratio of the area backscattering coefficient to the reference value, 1 (m2 m-2). Area backscattering coefficient is the integral of the volume backscattering coefficient over a defined distance. Volume backscattering coefficient is the linear form of acoustic_volume_backscattering_strength_in_sea_water. For further details see MacLennan et. al (2002) doi:10.1006/jmsc.2001.1158.');
INSERT INTO "cf_names" VALUES('acoustic_target_strength_in_sea_water','1',NULL,NULL,'Target strength is 10 times the log10 of the ratio of backscattering cross-section to the reference value, 1 m2. Backscattering cross-section is a parameter computed from the intensity of the backscattered sound wave relative to the intensity of the incident sound wave. For further details see MacLennan et. al (2002) doi:10.1006/jmsc.2001.1158.');
INSERT INTO "cf_names" VALUES('acoustic_volume_backscattering_strength_in_sea_water','1',NULL,NULL,'Acoustic volume backscattering strength is 10 times the log10 of the ratio of the volume backscattering coefficient to the reference value, 1 m-1. Volume backscattering coefficient is the integral of the backscattering cross-section divided by the volume sampled. Backscattering cross-section is a parameter computed from the intensity of the backscattered sound wave relative to the intensity of the incident sound wave. The parameter is computed to provide a measurement that is proportional to biomass density per unit volume in the field of fisheries acoustics. For further details see MacLennan et. al (2002) doi:10.1006/jmsc.2001.1158.');
INSERT INTO "cf_names" VALUES('aerosol_type_in_atmosphere_layer_in_air','1',NULL,NULL,'A variable with the standard_name of aerosol_type_in_atmosphere_layer_in_air contains either strings which indicate the type of the aerosol determined following a certain aerosol typing schema, or flags which can be translated to strings using flag_values and flag_meanings attributes. "Layer" means any layer with upper and lower boundaries that have constant values in some vertical coordinate. There must be a vertical coordinate variable indicating the extent of the layer(s).');
INSERT INTO "cf_names" VALUES('altitude_at_top_of_atmosphere_boundary_layer_defined_by_ambient_aerosol_particles_backwards_scattering_by_ranging_instrument','m',NULL,NULL,'The altitude at top of atmosphere boundary layer is the elevation above sea level of the top of the (atmosphere) planetary boundary layer. The phrase "defined_by" provides the information of the tracer used for identifying the atmospheric boundary layer top. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. "By ranging instrument" means that the backscattering is obtained through ranging techniques like lidar and radar.');
INSERT INTO "cf_names" VALUES('altitude_at_top_of_atmosphere_mixed_layer_defined_by_ambient_aerosol_particles_backwards_scattering_by_ranging_instrument','m',NULL,NULL,'The altitude at top of atmosphere mixed layer is the elevation above sea level of the top of the (atmosphere) mixed layer or convective boundary layer. The phrase "defined_by" provides the information of the tracer used for identifying the atmospheric boundary layer top. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. "By ranging instrument" means that the volume backscattering coefficient is obtained through ranging techniques like lidar and radar.');
INSERT INTO "cf_names" VALUES('angstrom_exponent_of_volume_backwards_scattering_in_air_due_to_ambient_aerosol_particles','1',NULL,NULL,'The Angstrom exponent of volume backwards scattering is the Angstrom exponent related only to the aerosol backwards scattering component. It is alpha in the following equation relating volume backwards scattering (back) at the wavelength lambda to volume backwards scattering at a different wavelength lambda0: back(lambda) = back(lambda0) * [lambda/lambda0] ** (-1 * alpha). "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('canadian_fire_weather_index','1',NULL,NULL,'The Canadian Fire Weather Index (CFWI) is a numerical rating of potential frontal fire intensity from the Canadian Forest Fire Index System. It indicates fire intensity by combining the rate of spread with the amount of fuel being consumed and is also used for general public information about fire danger conditions. It is a function of wind speed, temperature, relative humidity, and precipitation. The calculation accounts for multiple layers of flammable material on the ground as well as fine fuels above the surface, combined with the expected rate of spread of fire. The index is open ended.');
INSERT INTO "cf_names" VALUES('cloud_type','1',NULL,NULL,'A variable with the standard_name of cloud_type contains either strings which indicate the cloud type, or flags which can be translated to strings using flag_values and flag_meanings attributes.');
INSERT INTO "cf_names" VALUES('compressive_strength_of_unconfined_frozen_soil','Pa',NULL,NULL,'The maximum force applied as axial strain to an unconfined frozen soil sample before failure.');
INSERT INTO "cf_names" VALUES('compressive_strength_of_unconfined_soil','Pa',NULL,NULL,'The maximum force applied as axial strain to an unconfined soil sample before failure.');
INSERT INTO "cf_names" VALUES('density_ratio_of_dry_soil_to_water','1',NULL,NULL,'The phrase "ratio_of_X_to_Y" means X/Y. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. Also known as specific gravity, where soil represents a dry soil sample. The density of a substance is its mass per unit volume.');
INSERT INTO "cf_names" VALUES('dry_soil_density','kg m-3',NULL,NULL,'The density of the soil after oven drying until constant mass is reached. Volume is determined from the field sample volume. The density of a substance is its mass per unit volume.');
INSERT INTO "cf_names" VALUES('frozen_soil_density','kg m-3',NULL,NULL,'The density of the soil in its naturally frozen condition. Also known as frozen bulk density. The density of a substance is its mass per unit volume.');
INSERT INTO "cf_names" VALUES('ground_slope_angle','degree',NULL,NULL,'The slope angle is the angle (in degrees) measured between the ground (earth) surface plane and a flat, horizontal surface.');
INSERT INTO "cf_names" VALUES('ground_slope_direction','degree',NULL,NULL,'Commonly known as aspect, it is the azimuth (in degrees) of a terrain slope, taken as the direction with the greatest downslope change in elevation on the ground (earth) surface. The direction is a bearing in the usual geographical sense, measured positive clockwise from due north.');
INSERT INTO "cf_names" VALUES('keetch_byram_drought_index','1',NULL,NULL,'The Keetch Byram Drought Index (KBDI) is a numerical drought index ranging from 0 to 800 that estimates the cumulative moisture deficiency in soil. It is a cumulative index. It is a function of maximum temperature and precipitation over the previous 24 hours.');
INSERT INTO "cf_names" VALUES('log10_size_interval_based_number_size_distribution_of_aerosol_particles_at_stp_in_air','m-3',NULL,NULL,'The aerosol particle number size distribution is the number concentration of aerosol particles, normalised to the decadal logarithmic size interval the concentration applies to, as a function of particle diameter. A coordinate variable with the standard name of electrical_mobility_particle_diameter, aerodynamic_particle_diameter, or optical_particle_diameter should be specified to indicate that the property applies at specific particle sizes selected by the indicated method. To specify the relative humidity at which the particle sizes were selected, provide a scalar coordinate variable with the standard name of relative_humidity_for_aerosol_particle_size_selection. "log10_X" means common logarithm (i.e. base 10) of X. "stp" means standard temperature (0 degC) and pressure (101325 Pa).');
INSERT INTO "cf_names" VALUES('log10_size_interval_based_number_size_distribution_of_aerosol_particles_in_air','m-3',NULL,NULL,'The aerosol particle number size distribution is the number concentration of aerosol particles, normalised to the decadal logarithmic size interval the concentration applies to, as a function of particle diameter. A coordinate variable with the standard name of electrical_mobility_particle_diameter, aerodynamic_particle_diameter, or optical_particle_diameter should be specified to indicate that the property applies at specific particle sizes selected by the indicated method. To specify the relative humidity at which the particle sizes were selected, provide a scalar coordinate variable with the standard name of relative_humidity_for_aerosol_particle_size_selection. "log10_X" means common logarithm (i.e. base 10) of X.');
INSERT INTO "cf_names" VALUES('log10_size_interval_based_number_size_distribution_of_cloud_condensation_nuclei_in_air','m-3',NULL,NULL,'The cloud condensation nuclei number size distribution is the number concentration of aerosol particles, normalised to the decadal logarithmic size interval the concentration applies to, as a function of particle diameter, where the particle acts as condensation nucleus for liquid-phase clouds. A coordinate variable with the standard name of relative_humidity should be specified to indicate that the property refers to a specific supersaturation with respect to liquid water. A coordinate variable with the standard name of electrical_mobility_particle_diameter should be specified to indicate that the property applies at specific mobility particle sizes. To specify the relative humidity at which the particle sizes were selected, provide a scalar coordinate variable with the standard name of relative_humidity_for_aerosol_particle_size_selection. The ability of a particle to act as a condensation nucleus is determined by its size, chemical composition, and morphology. "log10_X" means common logarithm (i.e. base 10) of X.');
INSERT INTO "cf_names" VALUES('mass_ratio_of_moisture_to_dry_soil','1',NULL,NULL,'The quantity with standard name mass_ratio_of_moisture_to_dry_soil is also known as the water content of a soil or the wet-basis gravimetric moisture content. It is the ratio of the mass of water (liquid and solid) to the mass of the dried sample. The phrase "ratio_of_X_to_Y" means X/Y. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction.');
INSERT INTO "cf_names" VALUES('minimum_mass_ratio_of_water_to_dry_soil_for_soil_plastic_behavior','1',NULL,NULL,'The phrase "ratio_of_X_to_Y" means X/Y. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. It is the lower limit of the water content at which a 3 mm diameter cylindrical soil sample will break in 3 to 10 mm pieces. It is the lower limit of the plastic state, which has the liquid limit as the upper bound. Known as the plastic limit.');
INSERT INTO "cf_names" VALUES('minimum_mass_ratio_of_water_to_dry_soil_for_soil_viscous_flow','1',NULL,NULL,'The phrase "ratio_of_X_to_Y" means X/Y. It may be expressed as a fraction, a percentage, or any other dimensionless representation of a fraction. It is the lower limit of the water content at which a soil sample will flow in a viscous manner. Known as the liquid limit.');
INSERT INTO "cf_names" VALUES('modified_fosberg_fire_weather_index','1',NULL,NULL,'The modified Fosberg Fire Weather Index (mFFWI) is a measure of the potential effect of weather conditions on wildland fire. The Fosberg Fire Weather Index is a function of temperature, wind, and humidity. It is modified with a fuel availability factor based on the Keetch Byram Drought Index.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_dissolved_organic_13C_in_sea_water','mol m-3',NULL,NULL,'The sum of dissolved organic carbon-13 component concentrations. "Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical or biological species denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". "Organic carbon" describes a family of chemical species and is the term used in standard names for all species belonging to the family that are represented within a given model. The list of individual species that are included in a quantity having a group chemical standard name can vary between models. Where possible, the data variable should be accompanied by a complete description of the species represented, for example, by using a comment attribute. "C" means the element carbon and "13C" is the stable isotope "carbon-13", having six protons and seven neutrons.');
INSERT INTO "cf_names" VALUES('moles_of_particulate_inorganic_carbon_per_unit_mass_in_sea_water','mol kg-1',NULL,NULL,'The construction "moles_of_X_per_unit_mass_in_Y" is also called "molality" of X in Y, where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Particulate means suspended solids of all sizes. Particulate inorganic carbon is carbon bound in molecules ionically that may be liberated from the particles as carbon dioxide by acidification.');
INSERT INTO "cf_names" VALUES('nfdrs_1000_hour_fuel_moisture','%',NULL,NULL,'1000 hour fuel moisture (FM1000) represents the modelled moisture content in the dead fuels in the 3 to 8 inch diameter class and the layer of the forest floor about 4 inches below the surface. The value is based on a running 7-day average. The 1000-hour time lag fuel moisture is a function of length of day (as influenced by latitude and calendar date), daily temperature and relative humidity extremes (maximum and minimum values) and the 24-hour precipitation duration values for a 7-day period. It is a component in the US National Fire Danger Rating System. The US National Fire Danger Rating System comprises several numeric indexes that rate the potential over a large area for wildland fires to ignite, spread, and require action to suppress or manage. It was designed for use in the continental United States, and all its components are relative, not absolute.');
INSERT INTO "cf_names" VALUES('nfdrs_100_hour_fuel_moisture','%',NULL,NULL,'100 hour fuel moisture (FM100) represents the modeled moisture content of dead fuels in the 1 to 3 inch diameter class. It can also be used as a very rough estimate of the average moisture content of the forest floor from three-fourths inch to 4 inches below the surface. The 100-hour timelag fuel moisture is a function of length of day (as influenced by latitude and calendar date), maximum and minimum temperature and relative humidity, and precipitation duration in the previous 24 hours. It is a component in the US National Fire Danger Rating System. The US National Fire Danger Rating System comprises several numeric indexes that rate the potential over a large area for wildland fires to ignite, spread, and require action to suppress or manage. It was designed for use in the continental United States, and all its components are relative, not absolute.');
INSERT INTO "cf_names" VALUES('nfdrs_burning_index','1',NULL,NULL,'The Burning Index (BI) is a numeric value closely related to the flame length in feet multiplied by 10, which is related to the contribution of fire behaviour to the effort of containing a fire. The BI is a function of fire spread and fire intensity and is derived from a combination of Spread and Energy Release Components. The Spread Component is a rating of the forward rate of spread of a head fire and wind is a key input. The scale is open ended which allows the range of numbers to adequately define fire problems, even in time of low to moderate fire danger. Computed BI values represent the near upper limit to be expected on the rating area. In other words, if a fire occurs in the worst fuel, weather and topography conditions of the rating area, these numbers indicate its expected fire line intensities and flame length. It is an index in the US National Fire Danger Rating System. The US National Fire Danger Rating System comprises several numeric indexes that rate the potential over a large area for wildland fires to ignite, spread, and require action to suppress or manage. It was designed for use in the continental United States, and all its components are relative, not absolute.');
INSERT INTO "cf_names" VALUES('nfdrs_energy_release_component','J m-2',NULL,NULL,'The Energy Release Component (ERC) is a number related to the available energy per unit area within the flaming front at the head of a fire. It is usually given in BTU ft-2. Daily variations in ERC are due to changes in moisture content of the various fuels present, both live and dead. It may also be considered a composite fuel moisture value as it reflects the contribution that all live and dead fuels have to potential fire intensity. Energy Release Component is a cumulative index. The scale is open-ended and relative. Energy Release Component values depend on the fuel model input into the calculations and interpretation of precise values varies with ecology and region. It is an index in the US National Fire Danger Rating System. The US National Fire Danger Rating System comprises several numeric indexes that rate the potential over a large area for wildland fires to ignite, spread, and require action to suppress or manage. It was designed for use in the continental United States, and all its components are relative, not absolute.');
INSERT INTO "cf_names" VALUES('nfdrs_severe_fire_danger_index','1',NULL,NULL,'Severe Fire Danger Index (SFDI) is the normalized product of normalized Energy Release Component (ERC) and normalized Burning Index (BI) from the United States National Fire Danger Rating System (NFDRS). While SFDI is not officially part of the National Fire Danger Rating System, it is related to and intended to supplement NFDRS. It is commonly categorized into five classes based on percentile: low (0-60), moderate (60-80), high (80-90), very high (90-97), and extreme (97-100). It can be extended to future conditions by introducing an unprecedented category for values above the historical 100th percentile. As it is locally normalized, its interpretation remains the same across space.');
INSERT INTO "cf_names" VALUES('number_size_distribution_of_aerosol_particles_at_stp_in_air','m-3',NULL,NULL,'The aerosol particle number size distribution is the number concentration of aerosol particles as a function of particle diameter. A coordinate variable with the standard name of electrical_mobility_particle_diameter, aerodynamic_particle_diameter, or optical_particle_diameter should be specified to indicate that the property applies at specific particle sizes selected by the indicated method. To specify the relative humidity at which the particle sizes were selected, provide a scalar coordinate variable with the standard name of relative_humidity_for_aerosol_particle_size_selection. "log10_X" means common logarithm (i.e. base 10) of X. "stp" means standard temperature (0 degC) and pressure (101325 Pa).');
INSERT INTO "cf_names" VALUES('number_size_distribution_of_aerosol_particles_in_air','m-3',NULL,NULL,'The aerosol particle number size distribution is the number concentration of aerosol particles as a function of particle diameter. A coordinate variable with the standard name of electrical_mobility_particle_diameter, aerodynamic_particle_diameter, or optical_particle_diameter should be specified to indicate that the property applies at specific particle sizes selected by the indicated method. To specify the relative humidity at which the particle sizes were selected, provide a scalar coordinate variable with the standard name of relative_humidity_for_aerosol_particle_size_selection.');
INSERT INTO "cf_names" VALUES('number_size_distribution_of_cloud_condensation_nuclei_at_stp_in_air','m-3',NULL,NULL,'The cloud condensation nuclei number size distribution is the number concentration of aerosol particles as a function of particle diameter, where the particle acts as condensation nucleus for liquid-phase clouds. A coordinate variable with the standard name of relative_humidity should be specified to indicate that the property refers to a specific supersaturation with respect to liquid water. A coordinate variable with the standard name of electrical_mobility_particle_diameter should be specified to indicate that the property applies at specific mobility particle sizes. To specify the relative humidity at which the particle sizes were selected, provide a scalar coordinate variable with the standard name of relative_humidity_for_aerosol_particle_size_selection. The ability of a particle to act as a condensation nucleus is determined by its size, chemical composition, and morphology. "stp" means standard temperature (0 degC) and pressure (101325 Pa).');
INSERT INTO "cf_names" VALUES('number_size_distribution_of_cloud_condensation_nuclei_in_air','m-3',NULL,NULL,'The cloud condensation nuclei number size distribution is the number concentration of aerosol particles as a function of particle diameter, where the particle acts as condensation nucleus for liquid-phase clouds. A coordinate variable with the standard name of relative_humidity should be specified to indicate that the property refers to a specific supersaturation with respect to liquid water. A coordinate variable with the standard name of electrical_mobility_particle_diameter should be specified to indicate that the property applies at specific mobility particle sizes. To specify the relative humidity at which the particle sizes were selected, provide a scalar coordinate variable with the standard name of relative_humidity_for_aerosol_particle_size_selection. The ability of a particle to act as a condensation nucleus is determined by its size, chemical composition, and morphology.');
INSERT INTO "cf_names" VALUES('perceived_temperature','degree_C',NULL,NULL,'Perceived temperature (PT) is an equivalent air temperature of the actual thermal condition. It is the air temperature of a reference condition causing the same thermal perception in a human body considering air temperature, wind speed, humidity, solar and thermal radiation as well as clothing and activity level. It is not the perceived air temperature, that derives either from wind chill and heat index and has the standard_name apparent_air_temperature.');
INSERT INTO "cf_names" VALUES('physiological_equivalent_temperature','degree_C',NULL,NULL,'Physiological equivalent temperature (PET) is an equivalent air temperature of the actual thermal condition. It is the air temperature of a reference condition without wind and solar radiation at which the heat budget of the human body is balanced with the same core and skin temperature. Note that PET here is not potential evapotranspiration.');
INSERT INTO "cf_names" VALUES('ratio_of_volume_extinction_coefficient_to_volume_backwards_scattering_coefficient_by_ranging_instrument_in_air_due_to_ambient_aerosol_particles','sr',NULL,NULL,'The ratio of volume extinction coefficient to volume backwards scattering coefficient by ranging instrument in air due to ambient aerosol particles (often called "lidar ratio") is the ratio of the "volume extinction coefficient" and the "volume backwards scattering coefficient of radiative flux by ranging instrument in air due to ambient aerosol particles". The ratio is assumed to be related to the same wavelength of incident radiation. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('sea_water_electrical_conductivity_at_reference_temperature','S m-1',NULL,NULL,'The electrical conductivity of sea water in a sample measured at a defined reference temperature. The reference temperature should be recorded in a scalar coordinate variable, or a coordinate variable with a single dimension of size one, and the standard name of temperature_of_analysis_of_sea_water. This quantity is sometimes called ''specific conductivity'' when the reference temperature 25 degrees Celsius.');
INSERT INTO "cf_names" VALUES('shear_strength_of_frozen_soil','Pa',NULL,NULL,'Shear strength is the amount of force applied to a normal plane required to bring a frozen soil to failure along a tangential plane. Shear strength depends on the angle of friction and cohesion of the soil.');
INSERT INTO "cf_names" VALUES('shear_strength_of_soil','Pa',NULL,NULL,'Shear strength is the amount of force applied to a normal plane required to bring the soil to failure along a tangential plane. Shear strength depends on the angle of friction and cohesion of the soil.');
INSERT INTO "cf_names" VALUES('soil_density','kg m-3',NULL,NULL,'The density of the soil in its natural condition. Also known as bulk density. The density of a substance is its mass per unit volume.');
INSERT INTO "cf_names" VALUES('soil_water_salinity','1e-3',NULL,NULL,'The quantity with standard name soil_water_salinity is the salt content of soil water, often on the Practical Salinity Scale of 1978. However, the unqualified term ''salinity'' is generic and does not necessarily imply any particular method of calculation. The units of salinity are dimensionless and normally given as 1e-3 or 0.001 i.e. parts per thousand.');
INSERT INTO "cf_names" VALUES('surface_downward_mass_flux_of_methane_due_to_non_wetland_soil_biological_consumption','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Downward" indicates a vector component which is positive when directed downward (negative upward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The chemical formula for methane is CH4. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. Non-wetland soils are all soils except for wetlands. Wetlands are areas where water covers the soil, or is present either at or near the surface of the soil all year or for varying periods of time during the year, including during the growing season. The precise conditions under which non-wetland soils produce and consume methane can vary between models.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_methane_due_to_emission_from_fires','kg m-2 s-1',NULL,NULL,'Methane emitted from the surface, generated by biomass burning (fires). Positive direction upwards. The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The chemical formula for methane is CH4. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. The term "fires" means all biomass fires, whether naturally occurring or ignited by humans. The precise conditions under which fires produce and consume methane can vary between models.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_methane_due_to_emission_from_herbivorous_mammals','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The chemical formula for methane is CH4. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Herbivores are animals that feed on vegetation. Mammals are any vertebrates within the class Mammalia. Examples of large herbivorous mammals include cows, elks, and buffalos. These animals eat grass, tree bark, aquatic vegetation, and shrubby growth. Herbivores can also be medium-sized animals such as sheep and goats, which eat shrubby vegetation and grasses. Small herbivores include rabbits, chipmunks, squirrels, and mice. The precise conditions under which herbivorous mammals produce and consume methane can vary between models.');
INSERT INTO "cf_names" VALUES('surface_upward_mass_flux_of_methane_due_to_emission_from_termites','kg m-2 s-1',NULL,NULL,'The surface called "surface" means the lower boundary of the atmosphere. "Upward" indicates a vector component which is positive when directed upward (negative downward). In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The chemical formula for methane is CH4. The mass is the total mass of the molecules. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase. "Emission" means emission from a primary source located anywhere within the atmosphere, including at the lower boundary (i.e. the surface of the earth). "Emission" is a process entirely distinct from "re-emission" which is used in some standard names. Termites belong to any of a group of cellulose-eating insects, the social system of which shows remarkable parallels with those of ants and bees, although it has evolved independently. The precise conditions under which termites produce and consume methane can vary between models.');
INSERT INTO "cf_names" VALUES('thickness_of_soil_surface_organic_layer','m',NULL,NULL,'Depth or height of the organic soil horizon (O or H horizons per the World Reference Base soil classification system), measured from the soil surface down to the mineral horizon. Organic layers are commonly composed of a succession of litter of recognizable origin, of partly decomposed litter, and of highly decomposed (humic) organic material.');
INSERT INTO "cf_names" VALUES('volume_backwards_scattering_coefficient_of_radiative_flux_by_ranging_instrument_in_air_due_to_ambient_aerosol_particles','m-1 sr-1',NULL,NULL,'Volume backwards scattering coefficient by ranging instrument is the fraction of radiative flux, per unit path length and per unit solid angle, scattered at 180 degrees angle respect to the incident radiation and obtained through ranging techniques like lidar and radar. Backwards scattering coefficient is assumed to be related to the same wavelength of incident radiation. "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('volume_extinction_angstrom_exponent_in_air_due_to_ambient_aerosol_particles','1',NULL,NULL,'The volume extinction Angstrom exponent is the Angstrom exponent obtained for the aerosol extinction instead that for the aerosol optical thickness. It is alpha in the following equation relating aerosol extinction (ext) at the wavelength lambda to aerosol extinction at a different wavelength lambda0: ext(lambda) = ext(lambda0) * [lambda/lambda0] ** (-1 * alpha). "Ambient_aerosol" means that the aerosol is measured or modelled at the ambient state of pressure, temperature and relative humidity that exists in its immediate environment. "Ambient aerosol particles" are aerosol particles that have taken up ambient water through hygroscopic growth. The extent of hygroscopic growth depends on the relative humidity and the composition of the particles. The specification of a physical process by the phrase "due_to_" process means that the quantity named is a single term in a sum of terms which together compose the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('deployment_latitude','degree_north',NULL,NULL,'The latitude of deployment of a station or instrument. The term can be used whenever the deployment position of a station or instrument needs to be supplied along with other types of positions. If a data variable has only one latitude coordinate variable, the standard name of latitude should generally be preferred to deployment_latitude, because latitude is recognised by generic software. If the deployment latitude is also the nominal latitude for a discrete geometry (as in Section 9.5 of the CF convention), the deployment latitude should also, or instead, be recorded in a coordinate variable with the standard name of latitude and axis="Y". Latitude is positive northward; its units of "degree_north" (or equivalent) indicate this explicitly.');
INSERT INTO "cf_names" VALUES('deployment_longitude','degree_east',NULL,NULL,'The longitude of deployment of a station or instrument. The term can be used whenever the deployment position of a station or instrument needs to be supplied along with other types of positions. If a data variable has only one longitude coordinate variable, the standard name of longitude should generally be preferred to deployment_longitude, because longitude is recognised by generic software. If the deployment longitude is also the nominal longitude for a discrete geometry (as in Section 9.5 of the CF convention), the deployment longitude should also, or instead, be recorded in a coordinate variable with the standard name of longitude and axis="X". Longitude is positive eastward; its units of "degree_east" (or equivalent) indicate this explicitly.');
INSERT INTO "cf_names" VALUES('gross_mole_production_of_biomass_expressed_as_carbon_by_prokaryotes_in_sea_water','mol m-3 s-1',NULL,NULL,'"Gross mole production" means the rate of creation of biomass per unit volume with no correction for respiration loss in terms of quantity of matter (moles). The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Prokaryotes" means all Bacteria and Archaea excluding photosynthetic cyanobacteria such as Synechococcus and Prochlorococcus or other separately named components of the prokaryotic population.');
INSERT INTO "cf_names" VALUES('gross_production_of_biomass_expressed_as_carbon_by_prokaryotes_in_sea_water','kg m-3 s-1',NULL,NULL,'"Gross production" means the rate of creation of biomass per unit volume with no correction for respiration. The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Prokaryotes" means all Bacteria and Archaea excluding photosynthetic cyanobacteria such as Synechococcus and Prochlorococcus or other separately named components of the prokaryotic population.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_chlorophyll_a_in_sea_ice','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Chlorophylls are the green pigments found in most plants, algae and cyanobacteria; their presence is essential for photosynthesis to take place. There are several different forms of chlorophyll that occur naturally. All contain a chlorin ring (chemical formula C20H16N4) which gives the green pigment and a side chain whose structure varies. The naturally occurring forms of chlorophyll contain between 35 and 55 carbon atoms. Chlorophyll-a is the most commonly occurring form of natural chlorophyll. The chemical formula of chlorophyll-a is C55H72O5N4Mg. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_phaeopigments_in_sea_ice','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". Phaeopigments are non-photosynthetic pigments that are the degradation product of algal chlorophyll pigments. It is commonly formed during and after marine phytoplankton blooms. "Sea ice" means all ice floating in the sea which has formed from freezing sea water, rather than by other processes such as calving of land ice to form icebergs.');
INSERT INTO "cf_names" VALUES('mass_concentration_of_prokaryotes_expressed_as_carbon_in_sea_water','kg m-3',NULL,NULL,'"Mass concentration" means mass per unit volume and is used in the construction "mass_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Prokaryotes" means all Bacteria and Archaea excluding photosynthetic cyanobacteria such as Synechococcus and Prochlorococcus or other separately named components of the prokaryotic population.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_particulate_matter_expressed_as_calcium_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Particulate means suspended solids of all sizes.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_particulate_matter_expressed_as_iron_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Particulate means suspended solids of all sizes.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_particulate_matter_expressed_as_magnesium_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Particulate means suspended solids of all sizes.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_particulate_matter_expressed_as_manganese_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Particulate means suspended solids of all sizes.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_particulate_matter_expressed_as_phosphorus_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Particulate means suspended solids of all sizes. Phosphorus means phosphorus in all chemical forms, commonly referred to as "total phosphorus".');
INSERT INTO "cf_names" VALUES('mole_concentration_of_particulate_matter_expressed_as_potassium_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Particulate means suspended solids of all sizes.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_particulate_matter_expressed_as_sodium_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Particulate means suspended solids of all sizes.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_particulate_matter_expressed_as_sulfur_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Particulate means suspended solids of all sizes.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_particulate_matter_expressed_as_zinc_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. Particulate means suspended solids of all sizes.');
INSERT INTO "cf_names" VALUES('mole_concentration_of_prokaryotes_expressed_as_carbon_in_sea_water','mol m-3',NULL,NULL,'"Mole concentration" means number of moles per unit volume, also called "molarity", and is used in the construction "mole_concentration_of_X_in_Y", where X is a material constituent of Y. A chemical species or biological group denoted by X may be described by a single term such as "nitrogen" or a phrase such as "nox_expressed_as_nitrogen". The phrase "expressed_as" is used in the construction "A_expressed_as_B", where B is a chemical constituent of A. It means that the quantity indicated by the standard name is calculated solely with respect to the B contained in A, neglecting all other chemical constituents of A. "Prokaryotes" means all Bacteria and Archaea excluding photosynthetic cyanobacteria such as Synechococcus and Prochlorococcus or other separately named components of the prokaryotic population.');
INSERT INTO "cf_names" VALUES('sea_floor_sediment_age_before_1950','s',NULL,NULL,'"Sea floor sediment" is sediment deposited at the sea bed. "Sediment age" means the length of time elapsed since the sediment was deposited. The phrase "before_1950" is a transparent representation of the phrase "before_present", often used in the geological and archaeological domains to refer to time elapsed between an event and 1950 AD.');
INSERT INTO "cf_names" VALUES('sea_water_speed_shear','s-1',NULL,NULL,'Speed is the magnitude of velocity. Sea water speed shear is the derivative of sea water speed with respect to depth.');
INSERT INTO "cf_names" VALUES('specific_enthalpy_of_air','J kg-1',NULL,NULL,'The specific_enthalpy_of_air is the enthalpy of air per unit mass, which can be computed for an air sample as the sum of the enthalpy of the dry air and the enthalpy of the water vapor in that air, divided by the mass of dry air.');
INSERT INTO "cf_names" VALUES('specific_turbulent_kinetic_energy_of_air','m2 s-2',NULL,NULL,'Specific means per unit mass. "Turbulent kinetic energy" is the kinetic energy of all eddy-induced motion that is not resolved on the grid scale of the model.');
INSERT INTO "cf_names" VALUES('universal_thermal_comfort_index','degree_C',NULL,NULL,'Universal Thermal Comfort Index (UTCI) is an equivalent temperature of the actual thermal condition. Reference: utci.org. It is the air temperature of a reference condition causing the same dynamic physiological response in a human body considering its energy budget, physiology and clothing adaptation.');
INSERT INTO "cf_names" VALUES('wind_speed_of_gust_due_to_convection','m s-1',NULL,NULL,'Speed is the magnitude of velocity. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.) The wind speed is the magnitude of the wind velocity. A gust is a sudden brief period of high wind speed. In an observed timeseries of wind speed, the gust wind speed can be indicated by a cell_methods of maximum for the time-interval. In an atmospheric model which has a parametrised calculation of gustiness, the gust wind speed may be separately diagnosed from the wind speed. The specification of a physical process by the phrase "due_to" process means that the quantity named is a single term in a list of terms, the maximum of which composes the general quantity named by omitting the phrase.');
INSERT INTO "cf_names" VALUES('wind_speed_of_gust_due_to_turbulence','m s-1',NULL,NULL,'Speed is the magnitude of velocity. Wind is defined as a two-dimensional (horizontal) air velocity vector, with no vertical component. (Vertical motion in the atmosphere has the standard name upward_air_velocity.) The wind speed is the magnitude of the wind velocity. A gust is a sudden brief period of high wind speed. In an observed timeseries of wind speed, the gust wind speed can be indicated by a cell_methods of maximum for the time-interval. In an atmospheric model which has a parametrised calculation of gustiness, the gust wind speed may be separately diagnosed from the wind speed. The specification of a physical process by the phrase "due_to" process means that the quantity named is a single term in a list of terms, the maximum of which composes the general quantity named by omitting the phrase.');
CREATE TABLE "config" ("key" text,"value" text NOT NULL DEFAULT NULL, PRIMARY KEY (key));
INSERT INTO "config" VALUES('cf_version_number','82');
INSERT INTO "config" VALUES('cf_last_modified','2023-07-06T13:17:07Z');
CREATE TABLE ex_params (
	whp_name VARCHAR NOT NULL, 
	whp_number INTEGER, 
	description TEXT, 
	note TEXT, 
	warning TEXT, 
	scope VARCHAR(7) DEFAULT 'sample' NOT NULL, 
	dtype VARCHAR(7) NOT NULL, 
	flag VARCHAR(13) NOT NULL, 
	ancillary BOOLEAN DEFAULT '0' NOT NULL, 
	rank FLOAT NOT NULL, "in_erddap" BOOLEAN NOT NULL DEFAULT '0', 
	PRIMARY KEY (whp_name), 
	CHECK (scope IN ('cruise', 'profile', 'sample')), 
	CHECK (dtype IN ('decimal', 'integer', 'string')), 
	CHECK (flag IN ('woce_bottle', 'woce_ctd', 'woce_discrete', 'no_flags')), 
	CHECK (ancillary IN (0, 1))
);
INSERT INTO "ex_params" VALUES('EXPOCODE',NULL,'The expedition code, assigned by the CCHDO or generated by the user. Used as the unique identifier for the cruise. Usual generation formula is ICES 4 character platform code then the cruise departure date in YYYYMMDD format. The underscore ``_`` character may also be present.',NULL,NULL,'profile','string','no_flags',0,1.0,1);
INSERT INTO "ex_params" VALUES('SECT_ID',NULL,'If a repeat of a WOCE section, this is the WHP section identifier. Examples include: ``A12``, ``A13.5``, ``P02``.','There may be inconsistency in the how line numbers are represented. For example, ``P02`` might be present as ``P2``, these represent the same SECT_ID. Two digit zero padded line numbers are the canonical representation, please inform the CCHDO if non zero padded line numbers are encountered.',NULL,'profile','string','no_flags',0,2.0,1);
INSERT INTO "ex_params" VALUES('STNNBR',NULL,'The originator''s station identifier. Allowed characters are U+0030 to U+0039, U+0041 to U+005A, U+0061 to U+007A, and U+005F (``0-9``, ``a-z``, ``A-Z``, and ``_``)','Numeric-only station identifiers are preferred by many data users, but provision for non numeric station identifiers is retained to maintain compatibility with WOCE records.',NULL,'profile','string','no_flags',0,3.0,1);
INSERT INTO "ex_params" VALUES('CASTNO',NULL,'The originator''s cast number.','Where cast number is unknown a default value of 1 MAY be inserted by data processors.',NULL,'profile','integer','no_flags',0,4.0,1);
INSERT INTO "ex_params" VALUES('BIOS_CASTID',NULL,'BIOS cast number. Used by the Bermuda Institute of Ocean Sciences in the BATS and Hydrostation S timeseries.',NULL,NULL,'profile','integer','no_flags',0,5.0,0);
INSERT INTO "ex_params" VALUES('SAMPNO',NULL,'The sample number. Often it is the rosette position, however, groups may use their own sampling identification scheme. Allowed characters are U+0030 to U+0039, U+0041 to U+005A, U+0061 to U+007A, and U+005F (``0-9``, ``a-z``, ``A-Z``, and ``_``)',NULL,'The value may not be numeric, ensure that any software reading the file can handle UTF-8 data of the specified allowed code points.','sample','string','no_flags',0,6.0,1);
INSERT INTO "ex_params" VALUES('GEOTR_EVENT',NULL,'The GEOTRACES Event number. Along with the GEOTRACES sample number, it is used by the GEOTRACES community for sample identification.',NULL,NULL,'profile','integer','no_flags',0,7.0,0);
INSERT INTO "ex_params" VALUES('GEOTR_SAMPNO',NULL,'The GEOTRACES Sample number. Along with the GEOTRACES Event number, it is used by the GEOTRACES community for sample identification.',NULL,NULL,'sample','integer','no_flags',0,8.0,0);
INSERT INTO "ex_params" VALUES('BIONBR',NULL,'Sample identification number used by the Bedford Institute of Oceanography (BIO)',NULL,NULL,'sample','string','no_flags',0,9.0,0);
INSERT INTO "ex_params" VALUES('BTLNBR',NULL,'The bottle identification number. This is intended to be a permanent, unique serial number fixed to the sampling device. It may also be the an identifier fixed for the duration of a single expedition. Allowed characters are U+0030 to U+0039, U+0041 to U+005A, U+0061 to U+007A, and U+005F (``0-9``, ``a-z``, ``A-Z``, and ``_``)','The bottle number MAY have quality flags.','Despite the name, the value IS NOT numeric, ensure that any software reading the file can handle UTF-8 data of the specified allowed code points. The CF/netCDF files force the data type to be char, but for historic reasons, the variable name is maintained as bottle_number.','sample','string','woce_bottle',0,10.0,1);
INSERT INTO "ex_params" VALUES('DATE',NULL,'The UTC date in zero padded YYYYMMDD format. The date reported is usually cast bottom for Bottle files and cast start for CTD files. Valid range for YYYY: 0001-9999. Valid range for MM: 01-12. Valid range for DD: 01-31 (depends on month and year). The format of dates corresponds to the C-strftime format of ``%Y%m%d``.

The date should be read as a string, but be able to be cast unambiguously to an integer. To convert from integer representation, left pad zeros to match the date format description. For example, the integer ``8020202`` is the date ``08020202`` or Feb 2nd, 802. This is a very unlikely situation.',NULL,NULL,'profile','string','no_flags',0,11.0,1);
INSERT INTO "ex_params" VALUES('TIME',NULL,'The UTC time in zero padded hhmm format. A single time should be reported for each cast, usually the time at cast bottom (deepest) is used. The order of preference for the reported time is: cast bottom, cast start, cast end (i.e if cast bottom is not available, the cast start time should be used).

Valid range for hh: 00-24 Valid range for mm: 00-59 The format of times corresponds to the C-strftime format of ``%H%M``.

The time should be read as a string, but be able to be cast unambiguously into an integer. To convert from an integer, left pad zeros to match the time format description.','Times represented as integers will be present in whp COARDS netcdf files. Times in netcdf files will be anywhere from 1 to 4 digits. E.g. a time of 6 as in integer represents 6 minutes after midnight or 0006

Midnight is a special case in that it has two valid representations: ``0000`` and ``2400``. The date ``20140202`` at time ``0000`` is the same instant as the date ``20140201`` at time ``2400``. This corresponds to times allowed by ISO 8601.

Use `BTL_TIME`_ to report the time of individual bottle closures.

CF netCDF files will use the standard Time Coordinate as specified in the conventions','Time is not a required parameter! If time is not present, then the temporal resolution of the data is reduced to a 24 hour period. It is the responsibility of the user of the data to omit files/casts which do not meet their temporal resolution requirements.','profile','string','no_flags',0,12.0,1);
INSERT INTO "ex_params" VALUES('LATITUDE',NULL,'The latitude as a signed decimal number. By convention, is positive in the northern hemisphere and negative in the southern hemisphere. Positive values do not include a ``+`` character (U+002B), negative values are prefixed with a ``-`` character (U+002D).','Only one latitude SHOULD be reported for a cast, typically this is the ship position when the cast is at the bottom (deepest), but this is not guaranteed.

Use `BTL_LAT`_ to include positions of individual bottle closures.','Since this parameter has no units, the positive in the northern hemisphere and negative in the southern hemisphere MUST be strictly adhered to.

The geographic coordinate system is not currently reported.','profile','decimal','no_flags',0,13.0,1);
INSERT INTO "ex_params" VALUES('LONGITUDE',NULL,'The longitude as a signed decimal number. By convention, is positive in the eastern hemisphere and negative in the western hemisphere. Positive values do not include a ``+`` character (U+002B), negative values are prefixed with a ``-`` character (U+002D).','Only one longitude SHOULD be reported for a cast, typically this is the ship position when the cast is at the bottom (deepest), but this is not guaranteed.

Use `BTL_LON`_ to include positions of individual bottle closures.

The longitudes of -180 and 180 describe the same meridian.','Since this parameter has no units, the positive in the eastern hemisphere and negative in the western hemisphere convention MUST be strictly adhered to.

The geographic coordinate system is not currently reported.','profile','decimal','no_flags',0,14.0,1);
INSERT INTO "ex_params" VALUES('DEPTH',NULL,'The reported depth to the bottom. Corrected depths are preferred to uncorrected depths.','Documentation should be provided describing how the depth was calculated/corrected, typically in the comment fields.','This is NOT the depth of bottle closures.','profile','decimal','no_flags',0,15.0,1);
INSERT INTO "ex_params" VALUES('CTDPRS',NULL,'The corrected pressure as measured by the CTD.','Typically does not have quality flags.',NULL,'sample','decimal','woce_ctd',0,16.0,1);
INSERT INTO "ex_params" VALUES('CTDRAW',NULL,'The uncorrected pressure as measured by the CTD. Uncorrected means that no processing has been done (e.g. deck pressure offsets) other than manufacturer calibrations applied.','Typically does not have quality flags.',NULL,'sample','decimal','woce_ctd',0,17.0,0);
INSERT INTO "ex_params" VALUES('CTDTMP',NULL,'The corrected temperature as measured by the CTD.','Typically does not have quality flags.',NULL,'sample','decimal','woce_ctd',0,18.0,1);
INSERT INTO "ex_params" VALUES('CTDSAL',NULL,'The corrected practical salinity as measured (calculated) by the CTD.',NULL,NULL,'sample','decimal','woce_ctd',0,19.0,1);
INSERT INTO "ex_params" VALUES('SALNTY',1,'The practical salinity measured from a bottle sample.',NULL,NULL,'sample','decimal','woce_discrete',0,20.0,1);
INSERT INTO "ex_params" VALUES('DNSSAL',92,'Absolute salinity calculated from direct density measurements, also called absolute salinity.',NULL,NULL,'sample','decimal','woce_discrete',0,21.0,0);
INSERT INTO "ex_params" VALUES('CTDSVLSAL',92,'Absolute salinity calculated from sound velocity and temperature, also called absolute salinity.',NULL,NULL,'sample','decimal','woce_ctd',0,22.0,0);
INSERT INTO "ex_params" VALUES('CTDOXY',NULL,'The corrected oxygen measured by the CTD.',NULL,NULL,'sample','decimal','woce_ctd',0,23.0,1);
INSERT INTO "ex_params" VALUES('OXYGEN',2,'The dissolved oxygen measured in a discrete sample, typically using the Winkler test for dissolved oxygen.',NULL,NULL,'sample','decimal','woce_discrete',0,24.0,1);
INSERT INTO "ex_params" VALUES('SILCAT',3,'The concentration of dissolved silicate in sea water.',NULL,NULL,'sample','decimal','woce_discrete',0,25.0,1);
INSERT INTO "ex_params" VALUES('NH4',30,'The concentration of dissolved ammonium in sea water.',NULL,NULL,'sample','decimal','woce_discrete',0,26.0,1);
INSERT INTO "ex_params" VALUES('NITRAT',4,'The concentration of dissolved nitrate in sea water. The chemical formula for the nitrate anion is NO3-.',NULL,NULL,'sample','decimal','woce_discrete',0,27.0,1);
INSERT INTO "ex_params" VALUES('NITRIT',5,'The concentration of dissolved nitrite in sea water. The chemical formula for the nitrite anion is NO2-.',NULL,NULL,'sample','decimal','woce_discrete',0,28.0,1);
INSERT INTO "ex_params" VALUES('PHSPHT',6,'The concentration of dissolved phosphate in sea water. The chemical formula for the phosphate anion is PO4.',NULL,NULL,'sample','decimal','woce_discrete',0,29.0,1);
INSERT INTO "ex_params" VALUES('NO2+NO3',NULL,'The concentration of dissolved nitrate plus nitrite in sea water. The chemical formula for the nitrite anion is NO2-.','Most modern techniques for determining dissolved nitrate return a value of nitrate (NO3) plus nitrite (NO2). A separate determination is then done for nitrite and the result subtracted by the data originator to obtain nitrate. If no separate nitrite determination was carried out - or in rare cases the nitrite number was not subtracted - data providers should list the result as NO2+NO3. Because nitrite values are in most regions small compared to nitrate, most data users will not adversely affect their results by relabeling NO2+NO3 as NITRAT.',NULL,'sample','decimal','woce_discrete',0,30.0,1);
INSERT INTO "ex_params" VALUES('CFC-11',7,'The concentration of dissolved CFC11 in sea water. The chemical formula of CFC11 is CFCl3. The IUPAC name for CFC11 is trichloro(fluoro)methane.',NULL,NULL,'sample','decimal','woce_discrete',0,31.0,1);
INSERT INTO "ex_params" VALUES('CFC-12',8,'The concentration of dissolved CFC12 in sea water. The chemical formula for CFC12 is CF2Cl2. The IUPAC name for CFC12 is dichloro(difluoro)methane.',NULL,NULL,'sample','decimal','woce_discrete',0,32.0,1);
INSERT INTO "ex_params" VALUES('CFC113',27,'The concentration of dissolved CFC113 in sea water. The chemical formula of CFC113 is CCl2FCClF2. The IUPAC name for CFC113 is 1,1,2-trichloro-1,2,2-trifluoroethane.',NULL,NULL,'sample','decimal','woce_discrete',0,33.0,1);
INSERT INTO "ex_params" VALUES('SF6',63,'The concentration of SF6 (Sulfur hexafluoride) in sea water.',NULL,NULL,'sample','decimal','woce_discrete',0,34.0,1);
INSERT INTO "ex_params" VALUES('TCARBN',23,'Total dissovled inorganic carbon',NULL,NULL,'sample','decimal','woce_discrete',0,35.0,1);
INSERT INTO "ex_params" VALUES('ALKALI',24,'The total alkalinity equivalent concentration (including carbonate, nitrogen, silicate, and borate components).',NULL,NULL,'sample','decimal','woce_discrete',0,36.0,1);
INSERT INTO "ex_params" VALUES('FCO2',NULL,'The fugacity is the measured pressure (or partial pressure) of a real gas corrected for the intermolecular forces of that gas, which allows that corrected quantity to be treated like the pressure of an ideal gas in the ideal gas equation PV = nRT. The partial pressure of a dissolved gas in sea water is the partial pressure in air with which it would be in equilibrium. The partial pressure of a gaseous constituent of air is the pressure that it would exert if all other gaseous constituents were removed, assuming the volume, the temperature, and its number of moles remain unchanged. The chemical formula for carbon dioxide is CO2.',NULL,NULL,'sample','decimal','woce_discrete',0,37.0,1);
INSERT INTO "ex_params" VALUES('FCO2TMP',NULL,'The reporting temperature for FCO2, either a measurement of the equilibrator temperature or adjusted to a standard temperature',NULL,NULL,'sample','decimal','woce_discrete',1,38.0,1);
INSERT INTO "ex_params" VALUES('PCO2',25,'The partial pressure of a dissolved gas in sea water is the partial pressure in air with which it would be in equilibrium. The partial pressure of a gaseous constituent of air is the pressure that it would exert if all other gaseous constituents were removed, assuming the volume, the temperature, and its number of moles remain unchanged. The chemical formula for carbon dioxide is CO2.',NULL,NULL,'sample','decimal','woce_discrete',0,39.0,1);
INSERT INTO "ex_params" VALUES('PCO2TMP',NULL,'The reporting temperature for PCO2, either a measurement of the equilibrator temperature or adjusted to a standard temperature',NULL,NULL,'sample','decimal','woce_discrete',1,40.0,1);
INSERT INTO "ex_params" VALUES('PH_TOT',26,'The measure of acidity of seawater, defined as the negative logarithm of the concentration of dissolved hydrogen ions plus bisulfate ions in a sea water medium; when measured the scale is defined according to a series of buffers prepared in artificial seawater containing bisulfate. The quantity may be written as pH(total) = -log([H+](free) + [HSO4-]).',NULL,NULL,'sample','decimal','woce_discrete',0,41.0,1);
INSERT INTO "ex_params" VALUES('PH_SWS',26,'pH reported on the sea water scale',NULL,NULL,'sample','decimal','woce_discrete',0,42.0,1);
INSERT INTO "ex_params" VALUES('PH_TMP',NULL,'Temperature of the pH measurement',NULL,NULL,'sample','decimal','woce_discrete',1,43.0,1);
INSERT INTO "ex_params" VALUES('DOC',43,'Dissolved organic carbon',NULL,NULL,'sample','decimal','woce_discrete',0,44.0,1);
INSERT INTO "ex_params" VALUES('TRITUM',9,'Fraction of tritium in the water itself','1 TU is 1 tritium atom per 10\ :sup:`18` hydrogen atoms',NULL,'sample','decimal','woce_discrete',0,45.0,1);
INSERT INTO "ex_params" VALUES('HELIUM',10,'Dissolved elemental helium gas',NULL,NULL,'sample','decimal','woce_discrete',0,46.0,1);
INSERT INTO "ex_params" VALUES('DELHE3',11,'Enrichment of :sup:`3`\ He in dissolved helium gas',NULL,NULL,'sample','decimal','woce_discrete',0,47.0,1);
INSERT INTO "ex_params" VALUES('REFTMP',NULL,'Sea water temperature as measured by a reference thermometer, such as an SBE35. These typically only measure when a bottle is triggered and are part of the discrete data stream rather than the CTD one.',NULL,NULL,'sample','decimal','woce_discrete',0,48.0,1);
INSERT INTO "ex_params" VALUES('REVPRS',NULL,'Sea water pressure as determined via a pair of reversing thermometers.',NULL,NULL,'sample','decimal','woce_discrete',0,49.0,1);
INSERT INTO "ex_params" VALUES('REVTMP',NULL,'Sea water temperature as determined via a reversing thermometer.',NULL,NULL,'sample','decimal','woce_discrete',0,50.0,1);
INSERT INTO "ex_params" VALUES('DELC13',13,'Enrichment of :sup:`13`\ C vs :sup:`12`\ C in dissolved inorganic carbon (DIC or TCARBN) compared to a reference standard usually VPDB. This is usually written as lower case delta δ\ :sup:`13`\ C.',NULL,NULL,'sample','decimal','woce_discrete',0,51.0,1);
INSERT INTO "ex_params" VALUES('DELC14',12,'Enrichment of :sup:`14`\ C vs :sup:`12`\ C in dissolved inorganic carbon (DIC or TCARBN) compared to a reference standard usually VPDB. This ratio has been corrected for isotopic fractionation and is usually written as upper case delta Δ\ :sup:`14`\ C.',NULL,NULL,'sample','decimal','woce_discrete',0,52.0,1);
INSERT INTO "ex_params" VALUES('DON',32,'Dissolved organic nitrogen in sea water.  ''Dissolved organic nitrogen'' describes the nitrogen held in carbon compounds in solution. These are mostly generated by plankton excretion and decay.',NULL,NULL,'sample','decimal','woce_discrete',0,53.0,1);
INSERT INTO "ex_params" VALUES('TOC',NULL,'Total organic carbon, includes particulate and dissolved',NULL,NULL,'sample','decimal','woce_discrete',0,54.0,1);
INSERT INTO "ex_params" VALUES('POC',40,'Particulate organic carbon',NULL,NULL,'sample','decimal','woce_discrete',0,55.0,1);
INSERT INTO "ex_params" VALUES('PON',41,'Particulate organic nitrogen',NULL,NULL,'sample','decimal','woce_discrete',0,56.0,1);
INSERT INTO "ex_params" VALUES('TDN',NULL,'Total dissolved nitrogen, includes organic and inorganic',NULL,NULL,'sample','decimal','woce_discrete',0,57.0,1);
INSERT INTO "ex_params" VALUES('TON',NULL,'Total organic nitrogen, includes particulate and dissolved',NULL,NULL,'sample','decimal','woce_discrete',0,58.0,0);
INSERT INTO "ex_params" VALUES('NEON',17,'Dissolved elemental neon gas',NULL,NULL,'sample','decimal','woce_discrete',0,59.0,0);
INSERT INTO "ex_params" VALUES('DELO18',NULL,'Enrichment of the 18O/16O isotopic ratio of the sea water itself compared to VSMOW (Vienna Standard Mean Ocean Water).',NULL,NULL,'sample','decimal','woce_discrete',0,60.0,1);
INSERT INTO "ex_params" VALUES('CCL4',28,'Dissolved carbon tetrachloride',NULL,NULL,'sample','decimal','woce_discrete',0,61.0,1);
INSERT INTO "ex_params" VALUES('NI',NULL,'Dissolved elemental nickle',NULL,NULL,'sample','decimal','woce_discrete',0,62.0,0);
INSERT INTO "ex_params" VALUES('ALUMIN',NULL,'Dissolved elemental aluminium',NULL,NULL,'sample','decimal','woce_discrete',0,63.0,0);
INSERT INTO "ex_params" VALUES('BARIUM',39,'Dissolved elemental barium',NULL,NULL,'sample','decimal','woce_discrete',0,64.0,1);
INSERT INTO "ex_params" VALUES('CU',NULL,'Dissolved elemental copper',NULL,NULL,'sample','decimal','woce_discrete',0,65.0,0);
INSERT INTO "ex_params" VALUES('FE',NULL,'Dissolved elemental iron',NULL,NULL,'sample','decimal','woce_discrete',0,66.0,0);
INSERT INTO "ex_params" VALUES('MN',NULL,'Dissolved elemental manganese ',NULL,NULL,'sample','decimal','woce_discrete',0,67.0,0);
INSERT INTO "ex_params" VALUES('CTDFLUOR',NULL,'In situ chlorophyll measured by a fluorometer',NULL,NULL,'sample','decimal','woce_ctd',0,68.0,1);
INSERT INTO "ex_params" VALUES('PAR',NULL,'Photosynthetically active radiation. The downwelling photon flux of photons with a wavelength between 400nm and 700nm.',NULL,NULL,'sample','decimal','woce_ctd',0,69.0,1);
INSERT INTO "ex_params" VALUES('I-129',NULL,'Dissolved :sup:`129`\ I in sea water, may be reported as an activity (Bq) or as an ammount of substance (n) but not usually in mols.',NULL,NULL,'sample','decimal','woce_discrete',0,70.0,0);
INSERT INTO "ex_params" VALUES('RA-226',19,'Specific activity of :sup:`226`\ Ra','units are disintegrations per minute per 100kg',NULL,'sample','decimal','woce_discrete',0,71.0,1);
INSERT INTO "ex_params" VALUES('RA-228',18,'Specific activity of :sup:`228`\ Ra','units are disintegrations per minute per 100kg',NULL,'sample','decimal','woce_discrete',0,72.0,1);
INSERT INTO "ex_params" VALUES('CTDXMISS',NULL,'Transmissivity of light in sea water, has path length and wavelength dependencies','Standard rosette mounted transmissometers have a path length of 25cm and operate in the "red" wavelengths of around 640 to 660nm. These wavelengths provide a good estimate of the attenuation due to particles.',NULL,'sample','decimal','woce_ctd',0,73.0,1);
INSERT INTO "ex_params" VALUES('CTDBEAMCP',NULL,'Radiative flux is the sum of shortwave and longwave radiative fluxes. In accordance with common usage in geophysical disciplines, "flux" implies per unit area, called "flux density" in physics. The volume scattering/absorption/attenuation coefficient is the fractional change of radiative flux per unit path length due to the stated process. Coefficients with canonical units of m2 s-1 i.e. multiplied by density have standard names with specific\ _ instead of volume\ _. The scattering/absorption/attenuation coefficient is assumed to be an integral over all wavelengths, unless a coordinate of radiation_wavelength is included to specify the wavelength. Attenuation is the sum of absorption and scattering. Attenuation is sometimes called "extinction". Beam attenuation refers to the decrease of radiative flux along the direction of the incident path. It is distinguished from attenuation of the downwelling component of radiative flux from any incident direction, also called "diffuse" attenuation. Corrected for pure water attendance means the attenuation coefficient has been adjusted/calibrated to remove the influence of absorption/scattering from the water itself.',NULL,NULL,'sample','decimal','woce_ctd',0,74.0,1);
INSERT INTO "ex_params" VALUES('AR-39',16,':sup:`39`\ Ar enrichment/depletion compared to modern atmospheric ratios','The units mean ''% modern''',NULL,'sample','decimal','woce_discrete',0,75.0,0);
INSERT INTO "ex_params" VALUES('CS-137',22,'Activity of 137Cs in seawater','units are disintegrations per minute per 100kg',NULL,'sample','decimal','woce_discrete',0,76.0,0);
INSERT INTO "ex_params" VALUES('KR-85',14,'Specific activity of :sup:`85`\ Kr','units are disintegrations per minute per 1000kg',NULL,'sample','decimal','woce_discrete',0,77.0,0);
INSERT INTO "ex_params" VALUES('SR-90',21,'Specific activity of :sup:`90`\ Sr','units are disintegrations per minute per 100kg',NULL,'sample','decimal','woce_discrete',0,78.0,0);
INSERT INTO "ex_params" VALUES('N2O',33,'Dissolved nitrous oxide gas in sea water',NULL,NULL,'sample','decimal','woce_discrete',0,79.0,1);
INSERT INTO "ex_params" VALUES('RA-8/6',NULL,'Radtio of the activities of :sup:`228`\ Ra to :sup:`226`\ Ra',NULL,NULL,'sample','decimal','woce_discrete',0,80.0,0);
INSERT INTO "ex_params" VALUES('QUALT1',NULL,'Quality code 1, this is not used in exchange files. In WOCE SEA and CTD files it represents the quality code assigned by the investigator responsible for the measurement. The quality code from QUALT1 is used as the FLAG_W in exchange files if `QUALT2`_ is not available',NULL,NULL,'sample','string','no_flags',0,81.0,0);
INSERT INTO "ex_params" VALUES('QUALT2',NULL,'Quality code 2, this is not used in exchange files. In WOCE SEA and CTD files it represents the quality code assigned by an independent data quality evaluator (DQE). When available this is the code used in exchange file FLAG_W columns.',NULL,NULL,'sample','string','no_flags',0,82.0,0);
INSERT INTO "ex_params" VALUES('MCHFRM',NULL,'The concentration of dissolved methyl chloroform in sea water. The IUPAC name for methyl chloroform is 1,1,1-Trichloroethane.',NULL,NULL,'sample','decimal','woce_discrete',0,83.0,0);
INSERT INTO "ex_params" VALUES('IODATE',29,'Dissolved iodate IO\ :sub:`3`',NULL,NULL,'sample','decimal','woce_discrete',0,84.0,0);
INSERT INTO "ex_params" VALUES('IODIDE',29,'Dissolved elemental iodine',NULL,NULL,'sample','decimal','woce_discrete',0,85.0,0);
INSERT INTO "ex_params" VALUES('CHLORA',34,'chlorophyll-a. Chlorophylls are the green pigments found in most plants, algae and cyanobacteria; their presence is essential for photosynthesis to take place. There are several different forms of chlorophyll that occur naturally. All contain a chlorin ring (chemical formula C20H16N4) which gives the green pigment and a side chain whose structure varies. The naturally occurring forms of chlorophyll contain between 35 and 55 carbon atoms. Chlorophyll-a is the most commonly occurring form of natural chlorophyll. The chemical formula of chlorophyll-a is C55H72O5N4Mg.',NULL,NULL,'sample','decimal','woce_discrete',0,86.0,1);
INSERT INTO "ex_params" VALUES('PPHYTN',35,'Phaeophytin',NULL,NULL,'sample','decimal','woce_discrete',0,87.0,1);
INSERT INTO "ex_params" VALUES('CH3CL',NULL,'Concentration of Methyl Chloride',NULL,NULL,'sample','decimal','woce_discrete',0,88.0,0);
INSERT INTO "ex_params" VALUES('CH4',31,'Methane',NULL,NULL,'sample','decimal','woce_discrete',0,89.0,0);
INSERT INTO "ex_params" VALUES('DMS',NULL,'The chemical formula for dimethyl sulfide is (CH3)2S. Dimethyl sulfide is sometimes referred to as DMS.',NULL,NULL,'sample','decimal','woce_discrete',0,90.0,0);
INSERT INTO "ex_params" VALUES('N2',NULL,'Dissolved elemental nitrogen gas (N2) in sea water.',NULL,NULL,'sample','decimal','woce_discrete',0,91.0,0);
INSERT INTO "ex_params" VALUES('CALCIUM',NULL,'Dissolved elemental calcium',NULL,NULL,'sample','decimal','woce_discrete',0,92.0,0);
INSERT INTO "ex_params" VALUES('ARGON',15,'Dissolved elemental argon',NULL,NULL,'sample','decimal','woce_discrete',0,93.0,1);
INSERT INTO "ex_params" VALUES('14C-DOC',NULL,'Enrichment of :sup:`14`\ C vs :sup:`12`\ C in DOC compared to a reference standard usually VPDB. This ratio has been corrected for isotopic fractionation and is usually written as upper case delta Δ\ :sup:`14`\ C.',NULL,NULL,'sample','decimal','woce_discrete',0,94.0,0);
INSERT INTO "ex_params" VALUES('D15N_NO3',NULL,'Enrichment of the 15N/14N isotopic ratio of dissolved nitrate',NULL,NULL,'sample','decimal','woce_discrete',0,95.0,1);
INSERT INTO "ex_params" VALUES('UREA',NULL,'Urea has the chemical formula CO(NH\ :sub:`2`)\ :sub:`2`',NULL,NULL,'sample','decimal','woce_discrete',0,96.0,0);
INSERT INTO "ex_params" VALUES('TOT_CHL_A',NULL,'Total chlorophyll a measured using HPLC

SeaBass Description:HPLC  DV_Chl_a + MV_Chl_a + Chlide_a + Chl_a_allom + Chl_a_prime','A different measurement than `CHLORA`_',NULL,'sample','decimal','woce_discrete',0,97.0,0);
INSERT INTO "ex_params" VALUES('TOT_CHL_B',NULL,'HPLC  DV_Chl_b + MV_Chl_b',NULL,NULL,'sample','decimal','woce_discrete',0,98.0,0);
INSERT INTO "ex_params" VALUES('TOT_CHL_C',NULL,'HPLC chl_c1 + chl_c2 (chl_c1c2) + chl_c3',NULL,NULL,'sample','decimal','woce_discrete',0,99.0,0);
INSERT INTO "ex_params" VALUES('ALPHA-BETA-CAR',NULL,'HPLC Alpha (Beta,epsilon) + Beta (Beta,beta) Carotenes',NULL,NULL,'sample','decimal','woce_discrete',0,100.0,0);
INSERT INTO "ex_params" VALUES('BUT-FUCO',NULL,'HPLC 19''-Butanoyloxyfucoxanthin',NULL,NULL,'sample','decimal','woce_discrete',0,101.0,0);
INSERT INTO "ex_params" VALUES('HEX-FUCO',NULL,'HPLC 19''-Hexanoyloxyfucoxanthin',NULL,NULL,'sample','decimal','woce_discrete',0,102.0,0);
INSERT INTO "ex_params" VALUES('ALLO',NULL,'HPLC Alloxanthin',NULL,NULL,'sample','decimal','woce_discrete',0,103.0,0);
INSERT INTO "ex_params" VALUES('DIADINO',NULL,'HPLC Diadinoxanthin',NULL,NULL,'sample','decimal','woce_discrete',0,104.0,0);
INSERT INTO "ex_params" VALUES('DIATO',NULL,'HPLC Diatoxanthin',NULL,NULL,'sample','decimal','woce_discrete',0,105.0,0);
INSERT INTO "ex_params" VALUES('HFUCO',NULL,'HPLC Fucoxanthin',NULL,NULL,'sample','decimal','woce_discrete',0,106.0,0);
INSERT INTO "ex_params" VALUES('PERID',NULL,'HPLC Peridinin',NULL,NULL,'sample','decimal','woce_discrete',0,107.0,0);
INSERT INTO "ex_params" VALUES('ZEA',NULL,'HPLC Zeaxanthin',NULL,NULL,'sample','decimal','woce_discrete',0,108.0,0);
INSERT INTO "ex_params" VALUES('MV_CHL_A',NULL,'HPLC Monovinyl Chlorophyll a',NULL,NULL,'sample','decimal','woce_discrete',0,109.0,0);
INSERT INTO "ex_params" VALUES('DV_CHL_A',NULL,'HPLC Divinyl Chlorophyll a',NULL,NULL,'sample','decimal','woce_discrete',0,110.0,0);
INSERT INTO "ex_params" VALUES('CHLIDE_A',NULL,'HPLC Chlorophyllide a',NULL,NULL,'sample','decimal','woce_discrete',0,111.0,0);
INSERT INTO "ex_params" VALUES('MV_CHL_B',NULL,'HPLC Monovinyl Chlorophyll b',NULL,NULL,'sample','decimal','woce_discrete',0,112.0,0);
INSERT INTO "ex_params" VALUES('DV_CHL_B',NULL,'HPLC Divinyl Chlorophyll B',NULL,NULL,'sample','decimal','woce_discrete',0,113.0,0);
INSERT INTO "ex_params" VALUES('CHL_C1C2',NULL,'HPLC Chlorophyll c1 + c2',NULL,NULL,'sample','decimal','woce_discrete',0,114.0,0);
INSERT INTO "ex_params" VALUES('CHL_C3',NULL,'HPLC Chlorophyll c3',NULL,NULL,'sample','decimal','woce_discrete',0,115.0,0);
INSERT INTO "ex_params" VALUES('LUT',NULL,'HPLC Lutein',NULL,NULL,'sample','decimal','woce_discrete',0,116.0,0);
INSERT INTO "ex_params" VALUES('NEO',NULL,'HPLC Neoxanthin',NULL,NULL,'sample','decimal','woce_discrete',0,117.0,0);
INSERT INTO "ex_params" VALUES('VIOLA',NULL,'HPLC Violaxanthin',NULL,NULL,'sample','decimal','woce_discrete',0,118.0,0);
INSERT INTO "ex_params" VALUES('PHYTIN_A',NULL,'HPLC Pheophytin a',NULL,NULL,'sample','decimal','woce_discrete',0,119.0,0);
INSERT INTO "ex_params" VALUES('PHIDE_A',NULL,'HPLC Pheophorbide a',NULL,NULL,'sample','decimal','woce_discrete',0,120.0,0);
INSERT INTO "ex_params" VALUES('PRAS',NULL,'HPLC Prasinoxanthin',NULL,NULL,'sample','decimal','woce_discrete',0,121.0,0);
INSERT INTO "ex_params" VALUES('GYRO',NULL,'HPLC Gyroxanthin-Diester',NULL,NULL,'sample','decimal','woce_discrete',0,122.0,0);
INSERT INTO "ex_params" VALUES('BTL_DATE',NULL,'Date of an individual bottle closure in the same format as `DATE`_, for the canonical reported station date, use `DATE`_',NULL,NULL,'sample','string','no_flags',0,123.0,0);
INSERT INTO "ex_params" VALUES('BTL_TIME',NULL,'Time of an individual bottle closure in the same format as `TIME`_, for the canonical reported station time, use `TIME`_',NULL,NULL,'sample','string','no_flags',0,124.0,0);
INSERT INTO "ex_params" VALUES('BTL_LAT',NULL,'Latitude (ship position) of an individual bottle closure in the same format as `LATITUDE`_, for the canonical reported station latitude, use `LATITUDE`_',NULL,NULL,'sample','decimal','no_flags',0,125.0,0);
INSERT INTO "ex_params" VALUES('BTL_LON',NULL,'Longitude (ship position) of an individual bottle closure in the same format as `LONGITUDE`_, for the canonical reported station longitude, use `LONGITUDE`_',NULL,NULL,'sample','decimal','no_flags',0,126.0,0);
INSERT INTO "ex_params" VALUES('CTDNOBS',NULL,'The number of discrete observations from which the values of another data variable have been derived',NULL,NULL,'sample','integer','no_flags',0,127.0,0);
INSERT INTO "ex_params" VALUES('CTDETIME',NULL,'The elapsed time of CTD pressure bin',NULL,NULL,'sample','decimal','no_flags',0,128.0,0);
INSERT INTO "ex_params" VALUES('INSTRUMENT_ID',NULL,'The serial number of the CTD. In the case of SBE9plus, this is the serial number of the main housing, not the sensors.',NULL,NULL,'profile','string','no_flags',0,129.0,0);
INSERT INTO "ex_params" VALUES('THETA',NULL,'Sea water potential temperature is the temperature a parcel of sea water would have if moved adiabatically to sea level pressure.','Typically does not have quality flags.',NULL,'sample','decimal','woce_ctd',0,130.0,0);
INSERT INTO "ex_params" VALUES('AOU',NULL,'Apparent Oxygen Utilization (AOU) is the difference between measured dissolved oxygen concentration in water, and the equilibrium saturation concentration of dissolved oxygen in water with the same physical and chemical properties.',NULL,NULL,'sample','decimal','woce_discrete',0,131.0,0);
INSERT INTO "ex_params" VALUES('ARABI',NULL,'Concentration of Arabanose after hydrolysis',NULL,NULL,'sample','decimal','woce_discrete',0,132.0,0);
INSERT INTO "ex_params" VALUES('BACT',NULL,'Cell count of non pigmented heterotrophic bacterioplankton through FCM',NULL,NULL,'sample','decimal','woce_discrete',0,133.0,0);
INSERT INTO "ex_params" VALUES('SYN',NULL,'Synechococcus Cell Count',NULL,NULL,'sample','decimal','woce_discrete',0,134.0,0);
INSERT INTO "ex_params" VALUES('PEUK',NULL,'Pigmented Picoeukaryotes cell count',NULL,NULL,'sample','decimal','woce_discrete',0,135.0,0);
INSERT INTO "ex_params" VALUES('PROC',NULL,'Prochlorophyte Cell Count',NULL,NULL,'sample','decimal','woce_discrete',0,136.0,0);
INSERT INTO "ex_params" VALUES('BLACKC',NULL,'Black carbon (e.g. soot) concentration',NULL,NULL,'sample','decimal','woce_discrete',0,137.0,0);
INSERT INTO "ex_params" VALUES('BRDU',NULL,'Bacterial Production via BrdU (Bromodeoxyuridine
) uptake Method',NULL,NULL,'sample','decimal','woce_discrete',0,138.0,0);
INSERT INTO "ex_params" VALUES('CH3BR',NULL,'Concentration of Methyl Bromide',NULL,NULL,'sample','decimal','woce_discrete',0,139.0,0);
INSERT INTO "ex_params" VALUES('CH3I',NULL,'Concentration of Methyl Iodide',NULL,NULL,'sample','decimal','woce_discrete',0,140.0,0);
INSERT INTO "ex_params" VALUES('DCNS',NULL,'Dissolved Combined Neutral Sugars',NULL,NULL,'sample','decimal','woce_discrete',0,141.0,0);
INSERT INTO "ex_params" VALUES('DELO17',NULL,'Enrichment of the 17O/16O isotopic ratio of the sea water itself compared to VSMOW (Vienna Standard Mean Ocean Water).',NULL,NULL,'sample','decimal','woce_discrete',0,60.1,0);
INSERT INTO "ex_params" VALUES('FCO2IN',NULL,'In situ fugacity of CO2 gas','Usually calcualted',NULL,'sample','decimal','woce_discrete',0,37.5,0);
INSERT INTO "ex_params" VALUES('FUCO',NULL,'Concentration of Fucose after hydrolyses',NULL,NULL,'sample','decimal','woce_discrete',0,143.0,0);
INSERT INTO "ex_params" VALUES('GALA',NULL,'Concentration of Galactose after hydrolysis',NULL,NULL,'sample','decimal','woce_discrete',0,144.0,0);
INSERT INTO "ex_params" VALUES('GLUC',NULL,'Concentration of Glucose after hydrolysis',NULL,NULL,'sample','decimal','woce_discrete',0,145.0,0);
INSERT INTO "ex_params" VALUES('LAB_DEN',NULL,'Density measured in a lab, not calcualted from temperature, salinity, and pressure',NULL,NULL,'sample','decimal','woce_discrete',0,146.0,0);
INSERT INTO "ex_params" VALUES('MAN',NULL,'Concentration of Mannose after hydrolysis',NULL,NULL,'sample','decimal','woce_discrete',0,145.5,0);
INSERT INTO "ex_params" VALUES('PIGMENTS',NULL,'Phytoplankton pigments','This is almost always a placeholder for samples collected for HPLC analysis later, the results of which are published at NASA SeaBASS',NULL,'sample','decimal','woce_discrete',0,147.0,0);
INSERT INTO "ex_params" VALUES('RHAM',NULL,'Concetration of Rhamnose after hydrolysis',NULL,NULL,'sample','decimal','woce_discrete',0,145.7,0);
INSERT INTO "ex_params" VALUES('SALTREF',NULL,'Salinity reported on the Reference-Composition Salinity Scale, reported in units of "absolute salinity" (g/kg). If a sea water sample has the Reference Composition (defined in Millero et al., 2008), then its Reference Salinity is the best available estimate of its Absolute Salinity. For general purposes, Reference Salinity is (35.16504 g kg-1)/35 times Practical Salinity. Reference: www.teos-10.org; Millero et al., 2008 doi: 10.1016/j.dsr.2007.10.001. ','See "The composition of Standard Seawater and the definition of the Reference-Composition Salinity Scale" by Millero et. al (2007) 10.1016/j.dsr.2007.10.001',NULL,'sample','decimal','woce_discrete',0,148.0,0);
INSERT INTO "ex_params" VALUES('SF5CF3',NULL,'Concentration of Trifluoromethyl Sulfur Pentafluoride',NULL,NULL,'sample','decimal','woce_discrete',0,149.0,0);
INSERT INTO "ex_params" VALUES('DWNPRS',NULL,'Pressure on the downcast for the same isopycnal as the upcast',NULL,NULL,'sample','decimal','woce_ctd',0,150.0,0);
INSERT INTO "ex_params" VALUES('DWNOXY',NULL,'CTD Oxygen on the downcast for the same isopycnal as the upcast',NULL,NULL,'sample','decimal','woce_ctd',0,151.0,0);
INSERT INTO "ex_params" VALUES('SIG0',NULL,'Potential density anomaly referenced to 0 dbar (ocean surface)',NULL,NULL,'sample','decimal','woce_ctd',0,152.0,0);
INSERT INTO "ex_params" VALUES('SOMSAL',NULL,'Salinity measured by a Single-Operator Multiparameter Metabolic Analyzer (SOMMA), used in sea water CO2 analysis',NULL,NULL,'sample','decimal','woce_discrete',0,153.0,0);
INSERT INTO "ex_params" VALUES('CTDSA',NULL,'Absolute salinity calculated using TEOS-10',NULL,'This is provided as a convienence, the TEOS-10 manual strongly recomends against including this in observational data.','sample','decimal','woce_ctd',0,19.3,0);
INSERT INTO "ex_params" VALUES('CTDCT',NULL,'Conservative temperature calcualted using TEOS-10',NULL,'This is provided as a convienence, the TEOS-10 manual strongly recomends against including this in observational data.','sample','decimal','woce_ctd',0,19.6,0);
INSERT INTO "ex_params" VALUES('HPLC',NULL,'High-performance liquid chromatography','This is a placeholder parameter which indicates water collected from a bottle for analysis','These data do not get submitted to CCHDO, most are sent to NASA SeaBASS','sample','string','woce_discrete',0,154.0,0);
INSERT INTO "ex_params" VALUES('D15N_NO2+NO3',NULL,'Ratio of 15N to 14N of nitrite+nitrate in the sample vs the ratio of 15N to 14N in a reference standard (VMSOW)',NULL,NULL,'sample','decimal','woce_discrete',0,95.5,1);
INSERT INTO "ex_params" VALUES('D18O_NO2+NO3',NULL,'Ratio of 18O to 16O of nitrite+nitrate in the sample vs the ratio of 18O to 16O of a reference standard (VMSOW)',NULL,NULL,'sample','decimal','woce_discrete',0,95.75,1);
INSERT INTO "ex_params" VALUES('MICROGELS',NULL,'Count of microgels per liter (abundance). Microgels are small organic particles formed by self-assembly and ionic bridging between organic macromolecules.',NULL,NULL,'sample','decimal','woce_discrete',0,155.0,0);
INSERT INTO "ex_params" VALUES('PLUTO',NULL,'Plutonium decay rate from all isotopes',NULL,NULL,'sample','decimal','woce_discrete',0,70.5,0);
INSERT INTO "ex_params" VALUES('N2/ARGON',NULL,'Ratio of dissolved elemental nitrogen to dissolved argon',NULL,NULL,'sample','decimal','woce_discrete',0,156.0,0);
INSERT INTO "ex_params" VALUES('N2/ARGON_UNSTRIPPED',NULL,'Ratio of dissolved elemental nitrogen to dissolved argon that has not been stripped of dissolved oxygen','This is still fundamentally an N2/ARGON measurement and is a variation on an analytical technique. If following the corrections described in Charoenpong et al 2014 (DOI: 10.4319/lom.2014.12.323) then this should be comparable with any other N2/ARGON measurement but have a slightly larger uncertainty.',NULL,'sample','decimal','woce_discrete',0,156.1,0);
INSERT INTO "ex_params" VALUES('D15N_N2',NULL,'Enrichment of the 15N/14N isotopic ratio of dissolved elemental nitrogen. The usual reference material is the atmosphere of Earth (AIR).',NULL,NULL,'sample','decimal','woce_discrete',0,157.0,0);
INSERT INTO "ex_params" VALUES('13C-DOC',NULL,'Enrichment of :sup:`13`\ C vs :sup:`12`\ C in DOC compared to a reference standard usually VPDB. This is usually written as lower case delta δ\ :sup:`13`\ C.',NULL,NULL,'sample','decimal','woce_discrete',0,94.1,0);
INSERT INTO "ex_params" VALUES('D18O_NO3',NULL,'Ratio of 18O to 16O of nitrate in the sample vs the ratio of 18O to 16O of a reference standard (VMSOW)',NULL,NULL,'sample','decimal','woce_discrete',0,95.76,1);
INSERT INTO "ex_params" VALUES('SAMPLING_RATE',NULL,'The sampling rate of the CTD',NULL,NULL,'profile','decimal','no_flags',0,129.5,0);
INSERT INTO "ex_params" VALUES('EVENT_NUMBER',NULL,'Non program specific event number. Some cruises or programs keep track of sequential events that occur on a cruise or across multiple cruises of the same program. There exists program specific event number names of GEOTR_EVENT, BIONBR, and BIOS_CASTID that should be used if they are more appropriate.',NULL,NULL,'profile','decimal','no_flags',0,9.5,0);
INSERT INTO "ex_params" VALUES('CTDNITRATE',4,'The concentration of dissolved nitrate in sea water measured by an in situ sensor. The chemical formula for the nitrate anion is NO3-.',NULL,NULL,'sample','decimal','woce_ctd',0,27.5,0);
INSERT INTO "ex_params" VALUES('CTDTURB',NULL,'Turbidity describes the light scattered back (or passed though depending on units) depending on particle loading in the water. It is a dimensionless quantity.',NULL,NULL,'sample','decimal','woce_ctd',0,74.5,1);
INSERT INTO "ex_params" VALUES('DNA',NULL,'Genetic analysis','This is a placeholder parameter which indicates water collected from a bottle for analysis','These data to not get submitted to CCHDO','sample','string','woce_discrete',0,154.1,0);
INSERT INTO "ex_params" VALUES('POP',NULL,'Particulate organic phosphorus',NULL,NULL,'sample','decimal','woce_discrete',0,56.1,0);
INSERT INTO "ex_params" VALUES('PCOD',NULL,'Patriculate chemical oxygen demand',NULL,NULL,'sample','decimal','woce_discrete',0,56.2,0);
INSERT INTO "ex_params" VALUES('FCM',NULL,'Flow Cytometry','This is a placeholder parameter which indicates water collected from a bottle for analysis','These data to not get submitted to CCHDO','sample','string','woce_discrete',0,154.2,0);
INSERT INTO "ex_params" VALUES('O2/AR',NULL,'Oxygen to Argon radtio',NULL,NULL,'sample','decimal','woce_discrete',0,158.0,0);
INSERT INTO "ex_params" VALUES('SIP',NULL,'Stable isotope probing.

This describes samples taken for an uptake analysis which introduces stable isotopes and measures their uptake over a period of time.','This is a placeholder parameter which indicates water collected from a bottle for analysis',NULL,'sample','string','woce_discrete',0,154.3,0);
INSERT INTO "ex_params" VALUES('PH',26,'The measure of acidity of seawater reported on an unknown scale',NULL,'The reporting scale is not known. Use caution when comparing this pH to any other pH','sample','decimal','woce_discrete',0,41.1,1);
INSERT INTO "ex_params" VALUES('XCO2',NULL,'The mole fraction of CO2 in air, wet or dry is unknown.',NULL,'This parameter was added because we found several cruises with "PCO2" reported as ppm. The only notes that could we could find where questioning if the values were "wet" or "dry", which is wondering if pH2O was taken into account. XCO2 as a name was taken from the definition of CO2 expressed as PPM in CO2SYS V25.

Use caution if you are trying to compare this parameter to other (p/f/x)CO2 data','sample','decimal','woce_discrete',0,39.1,0);
INSERT INTO "ex_params" VALUES('SMDEPTH',NULL,'Depth calculated from pressure using the Saunders-Mantyla method. 

In the ODF software this is cited as follows:

Saunders, P. M., 1981. Practical Conversion of Pressure to Depth. Journal of Physical Oceanography 11, 573-574.
Mantyla, A. W., 1982-1983. Private correspondence.
',NULL,NULL,'sample','decimal','woce_ctd',0,159.0,0);
INSERT INTO "ex_params" VALUES('FMDEPTH',NULL,'Depth calculated from pressure using the Fofonoff and Millard method, also known as the UNESCO 1983 formula',NULL,NULL,'sample','decimal','woce_ctd',0,159.1,0);
INSERT INTO "ex_params" VALUES('CTDCDOM',NULL,'In situ CDOM measured via a uv fluorometer',NULL,NULL,'sample','decimal','woce_ctd',0,74.6,1);
INSERT INTO "ex_params" VALUES('KRYPTON',NULL,'Dissolved krypton gas in seawater',NULL,NULL,'sample','decimal','woce_discrete',0,146.1,1);
INSERT INTO "ex_params" VALUES('XENON',NULL,'Dissolved xenon gas in sea water',NULL,NULL,'sample','decimal','woce_discrete',0,146.2,1);
INSERT INTO "ex_params" VALUES('BTLNBR_U',NULL,'User convienence bottle number, unlike the canonical BTLNBR param, this one must be an integer (so the NBR part of the name makse sense)',NULL,NULL,'sample','integer','woce_bottle',0,1001.0,0);
INSERT INTO "ex_params" VALUES('STNNBR_U',NULL,'User convienence statio number, unlike the canonical STNNBT param, this one must be an integer (so the NBR part of the name makse sense)',NULL,NULL,'sample','integer','no_flags',0,999.0,0);
INSERT INTO "ex_params" VALUES('CTDDEPTH',NULL,'The calcualted depth of the CTD itself for this pressure level',NULL,'DEPTH without the CTD prefix is the distance to the sea floor.','sample','decimal','woce_ctd',0,124.1,0);
INSERT INTO "ex_params" VALUES('ODF_CTDPRS',NULL,'The pressure as corrected by ODF acquisition software. It will often be equivalent to the reported CTDPRS value. When ODF_CTDPRS is present in a datafile, the CTDPRS value came from the instrument manufacturers acquisition software.',NULL,NULL,'sample','decimal','woce_ctd',0,124.2,0);
INSERT INTO "ex_params" VALUES('SAMPNO_U',NULL,'User convienence sample number, unlike the canonical SAMPNO param, this one must be an integer (so the NO part of the name makse sense)',NULL,NULL,'sample','integer','no_flags',0,1000.0,0);
INSERT INTO "ex_params" VALUES('CDOM380',NULL,'Attenuation coefficient of the sample at 380nm',NULL,NULL,'sample','decimal','woce_discrete',0,69.03,1);
INSERT INTO "ex_params" VALUES('CDOMSL',NULL,'Log spectral slope of absorption spectrum (320-400 nm) computed by linear regression of log-transformed data',NULL,NULL,'sample','decimal','woce_discrete',0,69.98,1);
INSERT INTO "ex_params" VALUES('CDOMSN',NULL,'Log spectral slope if absorption spectrum (320-400 nm) computed by non-linear curve fit',NULL,NULL,'sample','decimal','woce_discrete',0,69.99,1);
INSERT INTO "ex_params" VALUES('CDOM325',NULL,'Attenuation coefficient of the sample at 325nm',NULL,NULL,'sample','decimal','woce_discrete',0,69.01,1);
INSERT INTO "ex_params" VALUES('CDOM340',NULL,'Attenuation coefficient of the sample at 340nm',NULL,NULL,'sample','decimal','woce_discrete',0,69.02,1);
INSERT INTO "ex_params" VALUES('CDOM412',NULL,'Attenuation coefficient of the sample at 412nm',NULL,NULL,'sample','decimal','woce_discrete',0,69.04,1);
INSERT INTO "ex_params" VALUES('CDOM443',NULL,'Attenuation coefficient of the sample at 442nm',NULL,NULL,'sample','decimal','woce_discrete',0,69.05,1);
INSERT INTO "ex_params" VALUES('CDOM490',NULL,'Attenuation coefficient of the sample at 490nm',NULL,NULL,'sample','decimal','woce_discrete',0,69.06,1);
INSERT INTO "ex_params" VALUES('CDOM555',NULL,'Attenuation coefficient of the sample at 555nm',NULL,NULL,'sample','decimal','woce_discrete',0,69.07,1);
INSERT INTO "ex_params" VALUES('DELSI30',NULL,'Enrichment of the 30Si/28Si isotopic ratio in silica relative to NBS28',NULL,NULL,'sample','decimal','woce_discrete',0,60.2,0);
INSERT INTO "ex_params" VALUES('IMAGES',NULL,'Imaging; for example a FlowCam','This is a placeholder parameter which indicates water collected from a bottle for analysis',NULL,'sample','string','woce_discrete',0,154.4,0);
INSERT INTO "ex_params" VALUES('VIRAL_ABUNDANCE',NULL,'Placeholder parameter for a viral abundance analysis','This is a placeholder parameter which indicates water collected from a bottle for analysis',NULL,'sample','string','woce_discrete',0,154.5,0);
INSERT INTO "ex_params" VALUES('CTDOPTOXY',NULL,'In situ oxygen from an oxygen optode','This parameter was common when optodes were newer. Today this is often just reported as CTDOXY.',NULL,'sample','decimal','woce_ctd',0,23.1,0);
INSERT INTO "ex_params" VALUES('CTDBETA700',NULL,'Volume scattering function at 700nm with a centroid angle of 142 degrees.


Boss, E.B. and N. Haëntjens, 2016. Primer regarding measurements of 
chlorophyll fluorescence and the backscattering coefficient with WETLabs FLBB 
on profiling floats. SOCCOM Tech. Rep. 2016-1. 
https://soccom.princeton.edu/sites/default/files/files/SOCCOM_2016-1_Bio-optics-primer.pdf
',NULL,'This paramter is the bacscattering function (Beta) it is NOT the backscattering coefficient due to particles commonly called Bbp','sample','decimal','woce_ctd',0,74.1,1);
INSERT INTO "ex_params" VALUES('CTDBBP700',NULL,'Volume scattering coefficient due to particles at 700nm.


Boss, E.B. and N. Haëntjens, 2016. Primer regarding measurements of 
chlorophyll fluorescence and the backscattering coefficient with WETLabs FLBB 
on profiling floats. SOCCOM Tech. Rep. 2016-1. 
http://soccom.princeton.edu/sites/default/files/files/SOCCOM_2016-1_Bio-opticsprimer.pdf.
',NULL,'This paramter is the bacscattering coefficient due to particles (Bbp) it is NOT the backscattering function called Beta','sample','decimal','woce_ctd',0,74.2,1);
INSERT INTO "ex_params" VALUES('HCFC-141b',NULL,'The concentration of dissolved HCFC-141b in sea water. The chemical formula of HCFC-141b is C2H3Cl2F. The IUPAC name for HCFC-141b is 1,1-Dichloro-1-fluoroethane.',NULL,NULL,'sample','decimal','woce_discrete',0,33.2,0);
INSERT INTO "ex_params" VALUES('HCFC-142b',NULL,'The concentration of dissolved HCFC-142b in sea water. The chemical formula of HCFC-142b is  CH3CClF2. The IUPAC name for HCFC-142b is 1-Chloro-1,1-difluoroethane.',NULL,NULL,'sample','decimal','woce_discrete',0,33.3,0);
INSERT INTO "ex_params" VALUES('HCFC-22',NULL,'The concentration of dissolved HCFC-22 in sea water. The chemical formula of HCFC-22 is CHClF2. The IUPAC name for HCFC-22 is Chloro(difluoro)methane.',NULL,NULL,'sample','decimal','woce_discrete',0,33.4,0);
INSERT INTO "ex_params" VALUES('CS-134',NULL,'Activity of 134Cs in seawater',NULL,NULL,'sample','decimal','woce_discrete',0,76.1,0);
INSERT INTO "ex_params" VALUES('LINE',NULL,'A transect line identifier, examples include CalCOFI Lines or an id assigned to the lines of a cruise doing grid type work',NULL,'Use the SECT_ID parameter for WOCE/GO-SHIP section ids','profile','string','no_flags',0,2.1,1);
INSERT INTO "ex_params" VALUES('PH_NBS',26,'The measure of acidity of seawater on the NBS standard pH scale',NULL,NULL,'sample','decimal','woce_discrete',0,41.1,0);
INSERT INTO "ex_params" VALUES('CYANB',NULL,'Count of cyanobacteria',NULL,NULL,'sample','decimal','woce_discrete',0,160.0,0);
INSERT INTO "ex_params" VALUES('PHYTOP',NULL,'Count of phytoplankton',NULL,NULL,'sample','decimal','woce_discrete',0,161.0,0);
INSERT INTO "ex_params" VALUES('DELD',NULL,'Enrichment of deuterium of the sea water itself compared to VSMOW',NULL,NULL,'sample','decimal','woce_discrete',0,60.1,0);
INSERT INTO "ex_params" VALUES('BEAMAP',NULL,'Volume beam absorption in sea water',NULL,NULL,'sample','decimal','woce_discrete',0,74.1,0);
INSERT INTO "ex_params" VALUES('LDEO_SAMPNO',NULL,'Sample number used internally by LDEO',NULL,NULL,'sample','integer','no_flags',0,1001.0,0);
INSERT INTO "ex_params" VALUES('FDOM',NULL,'In lab measured Fluorescent dissolved organic matter',NULL,NULL,'sample','decimal','woce_discrete',0,44.1,0);
INSERT INTO "ex_params" VALUES('CDOM300',NULL,'Attenuation coefficient of the sample at 300nm',NULL,NULL,'sample','decimal','woce_discrete',0,69.001,1);
INSERT INTO "ex_params" VALUES('RIANOMALY',NULL,'Refractive indxe anomanly from pure water. Typically reported at the sodium D lines of 589.6 nm and 589.0nm',NULL,NULL,'sample','decimal','woce_discrete',0,21.1,0);
INSERT INTO "ex_params" VALUES('DELN15',NULL,'Enrichment of the N15/N14 isotopic ratio when compared to the atmosphere',NULL,NULL,'sample','decimal','woce_discrete',0,60.3,0);
INSERT INTO "ex_params" VALUES('BNLID',NULL,'Brookhaven National Laboratory Identification bottle number',NULL,NULL,'sample','integer','no_flags',0,1002.0,0);
INSERT INTO "ex_params" VALUES('HE3_HE4_RATIO',NULL,'Ratio of the stable isotopes of Helium-3 to Helium-4 that are dissolved in seawater',NULL,NULL,'sample','decimal','woce_discrete',0,900.0,0);
INSERT INTO "ex_params" VALUES('Nd_143_144_D_EPSILON_BOTTLE',NULL,'Atom ratio of dissolved Nd isotopes expressed in conventional notation','For maximum data reusability, we decided to use GEOTRACES naming conventions',NULL,'sample','decimal','woce_discrete',0,901.0,0);
INSERT INTO "ex_params" VALUES('La_D_CONC_BOTTLE',NULL,'Dissolved Lanthanum in a discrete bottle sample','For maximum data reusability, we decided to use GEOTRACES naming conventions',NULL,'sample','decimal','woce_discrete',0,902.0,0);
INSERT INTO "ex_params" VALUES('Ce_D_CONC_BOTTLE',NULL,'Dissolved Cerium in a discrete bottle sample','For maximum data reusability, we decided to use GEOTRACES naming conventions',NULL,'sample','decimal','woce_discrete',0,903.0,0);
INSERT INTO "ex_params" VALUES('Pr_D_CONC_BOTTLE',NULL,'Dissolved Praseodymium in a discrete bottle sample','For maximum data reusability, we decided to use GEOTRACES naming conventions',NULL,'sample','decimal','woce_discrete',0,904.0,0);
INSERT INTO "ex_params" VALUES('Sm_D_CONC_BOTTLE',NULL,'Dissolved Samarium in a discrete bottle sample','For maximum data reusability, we decided to use GEOTRACES naming conventions',NULL,'sample','decimal','woce_discrete',0,905.0,0);
INSERT INTO "ex_params" VALUES('Eu_D_CONC_BOTTLE',NULL,'Dissolved Europium in a discrete bottle sample','For maximum data reusability, we decided to use GEOTRACES naming conventions',NULL,'sample','decimal','woce_discrete',0,906.0,0);
INSERT INTO "ex_params" VALUES('Gd_D_CONC_BOTTLE',NULL,'Dissolved Gadolinium in a discrete bottle sample','For maximum data reusability, we decided to use GEOTRACES naming conventions',NULL,'sample','decimal','woce_discrete',0,907.0,0);
INSERT INTO "ex_params" VALUES('Tb_D_CONC_BOTTLE',NULL,'Dissolved Terbium in a discrete bottle sample','For maximum data reusability, we decided to use GEOTRACES naming conventions',NULL,'sample','decimal','woce_discrete',0,908.0,0);
INSERT INTO "ex_params" VALUES('Dy_D_CONC_BOTTLE',NULL,'Dissolved Dysprosium in a discrete bottle sample','For maximum data reusability, we decided to use GEOTRACES naming conventions',NULL,'sample','decimal','woce_discrete',0,909.0,0);
INSERT INTO "ex_params" VALUES('Ho_D_CONC_BOTTLE',NULL,'Dissolved Holmium in a discrete bottle sample','For maximum data reusability, we decided to use GEOTRACES naming conventions',NULL,'sample','decimal','woce_discrete',0,910.0,0);
INSERT INTO "ex_params" VALUES('Er_D_CONC_BOTTLE',NULL,'Dissolved Erbium in a discrete bottle sample','For maximum data reusability, we decided to use GEOTRACES naming conventions',NULL,'sample','decimal','woce_discrete',0,911.0,0);
INSERT INTO "ex_params" VALUES('Tm_D_CONC_BOTTLE',NULL,'Dissolved Thulium in a discrete bottle sample','For maximum data reusability, we decided to use GEOTRACES naming conventions',NULL,'sample','decimal','woce_discrete',0,912.0,0);
INSERT INTO "ex_params" VALUES('Yb_D_CONC_BOTTLE',NULL,'Dissolved Ytterbium in a discrete bottle sample','For maximum data reusability, we decided to use GEOTRACES naming conventions',NULL,'sample','decimal','woce_discrete',0,913.0,0);
INSERT INTO "ex_params" VALUES('Lu_D_CONC_BOTTLE',NULL,'Dissovled Lutetium in a discrete bottle sample','For maximum data reusability, we decided to use GEOTRACES naming conventions',NULL,'sample','decimal','woce_discrete',0,914.0,0);
INSERT INTO "ex_params" VALUES('DOP',NULL,'Dissolved organic phosphorus',NULL,NULL,'sample','decimal','woce_discrete',0,56.2,0);
INSERT INTO "ex_params" VALUES('CELLCOUNT',NULL,'Count of all organic cells in a discerete sample',NULL,NULL,'sample','decimal','woce_discrete',0,133.1,0);
INSERT INTO "ex_params" VALUES('TDP',NULL,'Total dissolved phosphorus, includes organic and inorganic',NULL,NULL,'sample','decimal','woce_discrete',0,56.2,0);
INSERT INTO "ex_params" VALUES('DATP',NULL,'Dissovled adenosine triphosphate',NULL,NULL,'sample','decimal','woce_discrete',0,56.3,0);
INSERT INTO "ex_params" VALUES('PATP',NULL,'particulate adenosine triphosphate',NULL,NULL,'sample','decimal','woce_discrete',0,56.4,0);
INSERT INTO "ex_params" VALUES('DOC_NASA',NULL,'Disolved organic carbon as measured by the NASA group and not the normal GO-SHIP one',NULL,NULL,'sample','decimal','woce_discrete',0,44.1,0);
INSERT INTO "ex_params" VALUES('ANTH',NULL,'HPLC Antheraxanthin',NULL,NULL,'sample','decimal','woce_discrete',0,103.1,0);
INSERT INTO "ex_params" VALUES('CHL_C2',NULL,'HPLC Chlorophyll c2',NULL,NULL,'sample','decimal','woce_discrete',0,114.1,0);
INSERT INTO "ex_params" VALUES('SPAR',NULL,'Surfance reference for PAR, usually mounted on the top of the ship with a shield to block upwelling light. The downwelling photon flux of photons with a wavelength between 400nm and 700nm.',NULL,NULL,'sample','decimal','woce_ctd',0,69.1,0);
INSERT INTO "ex_params" VALUES('D15N_NO2',NULL,'Enrichment of the 15N/14N isotopic ratio of dissolved nitrite',NULL,NULL,'sample','decimal','woce_discrete',0,95.1,0);
INSERT INTO "ex_params" VALUES('D15N_NH4',NULL,'Enrichment of the 15N/14N isotopic ratio of dissolved ammonium',NULL,NULL,'sample','decimal','woce_discrete',0,95.2,0);
INSERT INTO "ex_params" VALUES('D15N_N2O',NULL,'Enrichment of the 15N/14N isotopic ratio of dissolved nitrus oxide, this parameter a subsitution of :sup:`15`\ N for :sup:`14`\ N in either position of the molecule. This is sometimes called "bulk" D15N.',NULL,NULL,'sample','decimal','woce_discrete',0,95.3,0);
INSERT INTO "ex_params" VALUES('D15N_PON',NULL,'Enrichment of the 15N/14N isotopic ratio of particualte organic nitrogen',NULL,NULL,'sample','decimal','woce_discrete',0,95.6,0);
INSERT INTO "ex_params" VALUES('D18O_NO2',NULL,'Ratio of 18O to 16O of nitrite in the sample vs the ratio of 18O to 16O of a reference standard (VMSOW)',NULL,NULL,'sample','decimal','woce_discrete',0,95.77,0);
INSERT INTO "ex_params" VALUES('D18O_N2O',NULL,'Ratio of 18O to 16O of nitrus oxide in the sample vs the ratio of 18O to 16O of a reference standard (VMSOW)',NULL,NULL,'sample','decimal','woce_discrete',0,95.78,0);
INSERT INTO "ex_params" VALUES('D13C_POC',NULL,'Enrichment of :sup:`13`\ C vs :sup:`12`\ C in particulate organic carbon (POC) compared to a reference standard usually VPDB. This is usually written as lower case delta δ\ :sup:`13`\ C.',NULL,NULL,'sample','decimal','woce_discrete',0,55.1,0);
INSERT INTO "ex_params" VALUES('UPTAKE',NULL,'Measures of uptake in incubation experiments','This is a placeholder parameter which indicates water collected from a bottle for analysis',NULL,'sample','string','woce_discrete',0,154.1,0);
INSERT INTO "ex_params" VALUES('ABUNDANCE',NULL,'Placeholder for cell counts of species','This is a placeholder parameter which indicates water collected from a bottle for analysis',NULL,'sample','string','woce_discrete',0,154.2,0);
INSERT INTO "ex_params" VALUES('QUOTA',NULL,'Placehodler for cell-quota model measurements','This is a placeholder parameter which indicates water collected from a bottle for analysis',NULL,'sample','string','woce_discrete',0,154.3,0);
INSERT INTO "ex_params" VALUES('CDOM2C',NULL,'CDOM2 (carbohydrate and neutral sugar) charicterization','So far CCHDO doesn''t have any data or references on how these data are report, they might go to NASA SeaBASS',NULL,'sample','decimal','woce_discrete',0,69.95,0);
INSERT INTO "ex_params" VALUES('CDOM3C',NULL,'CDOM3 (photolysis) charicterization','So far CCHDO doesn''t have any data or references on how these data are report, they might go to NASA SeaBASS',NULL,'sample','decimal','woce_discrete',0,69.96,0);
INSERT INTO "ex_params" VALUES('CDOM_NASA',NULL,'Placholder for CDOM spectral absoptions performed by a group from NASA','This is a placeholder parameter which indicates water collected from a bottle for analysis',NULL,'sample','string','woce_discrete',0,154.6,0);
INSERT INTO "ex_params" VALUES('CDOM_UCSB',NULL,'Placholder for CDOM spectral absoptions performed by a group from UCSB','This is a placeholder parameter which indicates water collected from a bottle for analysis',NULL,'sample','string','woce_discrete',0,154.7,0);
INSERT INTO "ex_params" VALUES('DNSSAL2',92,'Replicate measuremnet of DNSSAL, used in TEOS-10 verification work',NULL,NULL,'sample','decimal','woce_discrete',0,21.1,0);
INSERT INTO "ex_params" VALUES('SALNTY_DNSSAL',NULL,'A practical salinity measurement in the lab of the same water sample as DNSSAL, used in TEOS-10 verification work',NULL,NULL,'sample','decimal','woce_discrete',0,21.2,0);
INSERT INTO "ex_params" VALUES('SALNTY_DNSSAL2',NULL,'Replicate of SALNTY_DNSSAL',NULL,NULL,'sample','decimal','woce_discrete',0,21.3,0);
INSERT INTO "ex_params" VALUES('CTDORP',NULL,'Oxidation-reduction (or redox) potential sensor. Measures the tendency of various chemical species to gain or lose electrons. In the ocean, it is useful for detecting hydrothermal plumes. Usually the absolute value of ORP measured by one of these is not useful but the change in potential over the profile is.',NULL,'The actual scientific units for this parameter is a voltage, usually reported in millivolts.','sample','decimal','woce_ctd',0,27.6,0);
INSERT INTO "ex_params" VALUES('CTDBETA650_124',NULL,'Volume scattering function at 650nm with a centroid angle of 124 degrees.


Boss, E.B. and N. Haëntjens, 2016. Primer regarding measurements of
chlorophyll fluorescence and the backscattering coefficient with WETLabs FLBB
on profiling floats. SOCCOM Tech. Rep. 2016-1.
https://soccom.princeton.edu/sites/default/files/files/SOCCOM_2016-1_Bio-optics-primer.pdf
','This may be incorrectly reported as having an angle of 117 degrees.','This parameter is the backscattering function (Beta) it is NOT the backscattering coefficient due to particles commonly called Bbp','sample','decimal','woce_ctd',0,74.2,0);
INSERT INTO "ex_params" VALUES('D15N_TDN',NULL,'Enrichment of the 15N/14N isotopic ratio of total dissolved nitrogen',NULL,NULL,'sample','decimal','woce_discrete',0,95.7,0);
INSERT INTO "ex_params" VALUES('CDOM370',NULL,'Attenuation coefficient of the sample at 370nm',NULL,NULL,'sample','decimal','woce_discrete',0,69.025,1);
INSERT INTO "ex_params" VALUES('D15N_ALPHA_N2O',NULL,'Enrichment of :sup:`15`\ N vs :sup:`14`\ N in N2O (nitrous oxide) where the substitution has occurred at the center position of the N2O molecule as compared to a standard. N2O where the substitution has occurred in the end nitrogen atom is called D15N_BETA and is not usually measured. D15N_BETA can be calculated from bulk D15N and D15N_ALPHA using equation 25 from Toyoda and Yoshida 1999 [Toyoda1999]_

.. math::

    \delta^{15}\text{N}^\beta = \delta^{15}\text{N}^\text{bulk} + A( \delta^{15}\text{N}^\text{bulk} -  \delta^{15}\text{N}^\alpha)/(2-A)

Toyoda and Yoshida give the value of A=0.998, though this needs to be determined experimentally for the standard in use. We have seen data using a value of A=1 in data submitted to CCHDO.

.. [Toyoda1999] Determination of Nitrogen Isotopomers of Nitrous Oxide on a Modified Isotope Ratio Mass Spectrometer; Sakae Toyoda and Naohiro Yoshida; Analytical Chemistry 1999 71 (20), 4711-4718; DOI: 10.1021/ac9904563',NULL,NULL,'sample','decimal','woce_discrete',0,95.33,0);
INSERT INTO "ex_params" VALUES('HFC-134A',NULL,'The concentration of dissolved HFC-134A in sea water. The chemical formula of HFC-134A is CF3CH2F. The IUPAC name for HFC-134A is 1,1,1,2-Tetrafluoroethane.',NULL,NULL,'sample','decimal','woce_discrete',0,33.5,0);
INSERT INTO "ex_params" VALUES('HFC-125',NULL,'The concentration of dissolved HFC-125 in sea water. The chemical formula of HFC-125 is CF3CHF2. The IUPAC name for HFC-125 is pentafluoroethane.',NULL,NULL,'sample','decimal','woce_discrete',0,33.6,0);
INSERT INTO "ex_params" VALUES('CARBONATE',NULL,'Dissolved carbonate ion in seawater, the chemical formula for the carbonate ion is CO\ :sub:`3`\ :sup:`2-`',NULL,NULL,'sample','decimal','woce_discrete',0,35.1,0);
INSERT INTO "ex_params" VALUES('Nd_143_144_D_RATIO_BOTTLE',NULL,'Atom ratio of dissolved Nd isotopes','For maximum data reusability, we decided to use GEOTRACES naming conventions',NULL,'sample','decimal','woce_discrete',0,901.0,0);
INSERT INTO "ex_params" VALUES('Nd_D_CONC',NULL,'Concentration of dissolved "bulk" Neodymium in sea water','For maximum data reusability, we decided to use GEOTRACES naming conventions',NULL,'sample','decimal','woce_discrete',0,901.1,0);
CREATE TABLE ex_units (
	id INTEGER NOT NULL, 
	whp_unit VARCHAR, 
	cf_unit VARCHAR NOT NULL, 
	reference_scale VARCHAR, 
	note TEXT, 
	PRIMARY KEY (id), 
	UNIQUE (whp_unit)
);
INSERT INTO "ex_units" VALUES(1,NULL,'1',NULL,NULL);
INSERT INTO "ex_units" VALUES(2,'METERS','meters',NULL,NULL);
INSERT INTO "ex_units" VALUES(3,'DBAR','dbar',NULL,NULL);
INSERT INTO "ex_units" VALUES(4,'ITS-90','degC','ITS-90',NULL);
INSERT INTO "ex_units" VALUES(5,'IPTS-68','degC','IPTS-68',NULL);
INSERT INTO "ex_units" VALUES(6,'DEG C','degC','unknown',NULL);
INSERT INTO "ex_units" VALUES(7,'PSS-78','1','PSS-78',NULL);
INSERT INTO "ex_units" VALUES(8,'G/KG','g/kg',NULL,NULL);
INSERT INTO "ex_units" VALUES(9,'UMOL/KG','umol/kg',NULL,NULL);
INSERT INTO "ex_units" VALUES(10,'ML/L','ml/l',NULL,NULL);
INSERT INTO "ex_units" VALUES(11,'PMOL/KG','pmol/kg',NULL,NULL);
INSERT INTO "ex_units" VALUES(12,'FMOL/KG','fmol/kg',NULL,NULL);
INSERT INTO "ex_units" VALUES(13,'UATM','uatm',NULL,NULL);
INSERT INTO "ex_units" VALUES(14,'TU','1e-18',NULL,'TU is Tridium Units');
INSERT INTO "ex_units" VALUES(15,'NMOL/KG','nmol/kg',NULL,NULL);
INSERT INTO "ex_units" VALUES(16,'PERCNT','percent',NULL,NULL);
INSERT INTO "ex_units" VALUES(17,'/MILLE','1e-3',NULL,NULL);
INSERT INTO "ex_units" VALUES(18,'UG/KG','ug/kg',NULL,NULL);
INSERT INTO "ex_units" VALUES(19,'NMOL/L','nmol/l',NULL,NULL);
INSERT INTO "ex_units" VALUES(20,'MG/M^3','mg/m^3',NULL,NULL);
INSERT INTO "ex_units" VALUES(21,'VOLTS','volts',NULL,NULL);
INSERT INTO "ex_units" VALUES(22,'UMOL/M^2/SEC','umol m-2 s-1',NULL,NULL);
INSERT INTO "ex_units" VALUES(23,'DM/.1MG','0.000166 Bq/kg',NULL,NULL);
INSERT INTO "ex_units" VALUES(24,'%TRANS','1e-2',NULL,NULL);
INSERT INTO "ex_units" VALUES(25,'/METER','m^-1',NULL,NULL);
INSERT INTO "ex_units" VALUES(26,'PCTMOD','1e-2',NULL,NULL);
INSERT INTO "ex_units" VALUES(27,'DM/MG','0.0000166 Bq/kg',NULL,NULL);
INSERT INTO "ex_units" VALUES(28,'UG/L','ug/l',NULL,NULL);
INSERT INTO "ex_units" VALUES(29,'SECONDS','seconds',NULL,NULL);
INSERT INTO "ex_units" VALUES(30,'BQ/M^3','Bq m-3',NULL,NULL);
INSERT INTO "ex_units" VALUES(31,'UMOL/L','umol l-1',NULL,NULL);
INSERT INTO "ex_units" VALUES(32,'E8/L','1e8 l-1',NULL,'This is a "count" of things per volume');
INSERT INTO "ex_units" VALUES(33,'E7/L','1e7 l-1',NULL,'This is a "count" of things per volume');
INSERT INTO "ex_units" VALUES(34,'E6/L','1e6 l-1',NULL,'This is a "count" of things per volume');
INSERT INTO "ex_units" VALUES(35,'PMOL/L/H','pmol l-1 h-1',NULL,'This unit represents a rate');
INSERT INTO "ex_units" VALUES(36,'MMOL/KG','mmol kg-1',NULL,NULL);
INSERT INTO "ex_units" VALUES(37,'KG/M^3','kg m-3',NULL,'density');
INSERT INTO "ex_units" VALUES(38,'1E6 GELS/L','1e6 l-1',NULL,'This is a "count" of things per volume');
INSERT INTO "ex_units" VALUES(39,'MBQ/M^3','mBq m-3',NULL,NULL);
INSERT INTO "ex_units" VALUES(40,'HZ','1/s',NULL,NULL);
INSERT INTO "ex_units" VALUES(41,'NTU','1',NULL,'Nephelometric Turbidity Units');
INSERT INTO "ex_units" VALUES(42,'FTU','1',NULL,'Formazin Turbidity Unit');
INSERT INTO "ex_units" VALUES(43,'PPM','1e-6',NULL,NULL);
INSERT INTO "ex_units" VALUES(44,'QSU','1',NULL,'Quinine Sulfate Unit, an equivalent equal to 1 ppb of quinine sulfate');
INSERT INTO "ex_units" VALUES(45,'1/NM','1/nm',NULL,NULL);
INSERT INTO "ex_units" VALUES(46,'M^-1/SR','m-1 sr-1',NULL,NULL);
INSERT INTO "ex_units" VALUES(47,'PMOL/L','pmol/l',NULL,NULL);
INSERT INTO "ex_units" VALUES(48,'MBQ/KG','mBq kg-1',NULL,NULL);
INSERT INTO "ex_units" VALUES(49,'1/ML','ml-1',NULL,'Count of something per volume');
INSERT INTO "ex_units" VALUES(50,'RFU','1',NULL,'relative fluorescence unit');
INSERT INTO "ex_units" VALUES(51,'ND','1',NULL,'refractive index at the sodium D lines');
INSERT INTO "ex_units" VALUES(52,'10000','1e4',NULL,'used for isotopic enrichment in epislon notation');
INSERT INTO "ex_units" VALUES(53,'/L','l-1',NULL,'This is a "count" of things per volume');
INSERT INTO "ex_units" VALUES(54,'KBQ/M^3','kBq m-3',NULL,NULL);
INSERT INTO "ex_units" VALUES(55,'FMOL/L','fmol/l',NULL,NULL);
INSERT INTO "ex_units" VALUES(56,'MILLIVOLTS','millivolts',NULL,'Should only be used when the real science units are volts');
INSERT INTO "ex_units" VALUES(57,'E7/KG','1e7 kg-1',NULL,'This is a "count" of things per unit mass');
CREATE TABLE whp_alias (
	old_name VARCHAR NOT NULL, 
	old_unit VARCHAR, 
	whp_name VARCHAR, 
	whp_unit VARCHAR, 
	PRIMARY KEY (old_name, old_unit), 
	FOREIGN KEY(whp_name, whp_unit) REFERENCES whp_names (whp_name, whp_unit)
);
INSERT INTO "whp_alias" VALUES('LATITUDE','DEG','LATITUDE',NULL);
INSERT INTO "whp_alias" VALUES('LONGITUDE','DEG','LONGITUDE',NULL);
INSERT INTO "whp_alias" VALUES('DEPTH',NULL,'DEPTH','METERS');
INSERT INTO "whp_alias" VALUES('CTDPRS','DBARS','CTDPRS','DBAR');
INSERT INTO "whp_alias" VALUES('CTDPRS','DBR','CTDPRS','DBAR');
INSERT INTO "whp_alias" VALUES('CTDTMP','ITS90','CTDTMP','ITS-90');
INSERT INTO "whp_alias" VALUES('CTDTMP','IPTS-90','CTDTMP','ITS-90');
INSERT INTO "whp_alias" VALUES('CTDTMP','IT-90','CTDTMP','ITS-90');
INSERT INTO "whp_alias" VALUES('CTDTMP','ITS_90','CTDTMP','ITS-90');
INSERT INTO "whp_alias" VALUES('CTDTMP','ITS-68','CTDTMP','IPTS-68');
INSERT INTO "whp_alias" VALUES('CTDTMP','ITS_68','CTDTMP','IPTS-68');
INSERT INTO "whp_alias" VALUES('CTDTMP','IPTS68','CTDTMP','IPTS-68');
INSERT INTO "whp_alias" VALUES('CTDTMP','DEG-C','CTDTMP','DEG C');
INSERT INTO "whp_alias" VALUES('PH_TEMP','DEGC','PH_TMP','DEG C');
INSERT INTO "whp_alias" VALUES('TIME','UTC','TIME',NULL);
INSERT INTO "whp_alias" VALUES('THETA','DEGC','THETA','DEG C');
INSERT INTO "whp_alias" VALUES('THETA','DEC C','THETA','DEG C');
INSERT INTO "whp_alias" VALUES('THETA','DEC-C','THETA','DEG C');
INSERT INTO "whp_alias" VALUES('THETA','DEC_C','THETA','DEG C');
INSERT INTO "whp_alias" VALUES('AMMONI','UMOL/KG','NH4','UMOL/KG');
INSERT INTO "whp_alias" VALUES('DELC13','O/OO','DELC13','/MILLE');
INSERT INTO "whp_alias" VALUES('DELO18','O/OO','DELO18','/MILLE');
INSERT INTO "whp_alias" VALUES('DELC14','O/OO','DELC14','/MILLE');
INSERT INTO "whp_alias" VALUES('SALNTY','PSU','SALNTY','PSS-78');
INSERT INTO "whp_alias" VALUES('SALNTY','PSS78','SALNTY','PSS-78');
INSERT INTO "whp_alias" VALUES('CTDSAL','PSU','CTDSAL','PSS-78');
INSERT INTO "whp_alias" VALUES('CTDRAW',NULL,'CTDRAW','DBAR');
INSERT INTO "whp_alias" VALUES('REVTMP',NULL,'REVTMP','DEG C');
INSERT INTO "whp_alias" VALUES('REVTMP','ITS-68','REVTMP','IPTS-68');
INSERT INTO "whp_alias" VALUES('CTDTMP','ITST90','CTDTMP','ITS-90');
INSERT INTO "whp_alias" VALUES('CTDTMP','DEGC','CTDTMP','DEG C');
INSERT INTO "whp_alias" VALUES('CTDTMP','DEG_C','CTDTMP','DEG C');
INSERT INTO "whp_alias" VALUES('CTDSAL','PSS78','CTDSAL','PSS-78');
INSERT INTO "whp_alias" VALUES('SBE35','ITS-90','REFTMP','ITS-90');
INSERT INTO "whp_alias" VALUES('XMISS','%TRANS','CTDXMISS','%TRANS');
INSERT INTO "whp_alias" VALUES('XMISS','0-5VDC','CTDXMISS','VOLTS');
INSERT INTO "whp_alias" VALUES('CFC-12','PM/KG','CFC-12','PMOL/KG');
INSERT INTO "whp_alias" VALUES('CFC-11','PM/KG','CFC-11','PMOL/KG');
INSERT INTO "whp_alias" VALUES('RA-226','DPM/100KG','RA-226','DM/.1MG');
INSERT INTO "whp_alias" VALUES('PCO2TMP','DEG_C','PCO2TMP','DEG C');
INSERT INTO "whp_alias" VALUES('NO3+NO2','UMOL/KG','NO2+NO3','UMOL/KG');
INSERT INTO "whp_alias" VALUES('CTDOXY','uMOL/KG','CTDOXY','UMOL/KG');
INSERT INTO "whp_alias" VALUES('CTDETIME',NULL,'CTDETIME','SECONDS');
INSERT INTO "whp_alias" VALUES('SECT',NULL,'SECT_ID',NULL);
INSERT INTO "whp_alias" VALUES('NUMBER','OBS.','CTDNOBS',NULL);
INSERT INTO "whp_alias" VALUES('CTDPAR','uE/m^2/sec','PAR','UMOL/M^2/SEC');
INSERT INTO "whp_alias" VALUES('CTDPAR','UEINSTEINS/M2.SEC','PAR','UMOL/M^2/SEC');
INSERT INTO "whp_alias" VALUES('CTDPAR','UMOL/M^2/S','PAR','UMOL/M^2/SEC');
INSERT INTO "whp_alias" VALUES('PAR','UEINSTEINS/M2.SEC','PAR','UMOL/M^2/SEC');
INSERT INTO "whp_alias" VALUES('PAR','uE/m^2/sec','PAR','UMOL/M^2/SEC');
INSERT INTO "whp_alias" VALUES('CTDNOBS','ARBITRARY','CTDNOBS',NULL);
INSERT INTO "whp_alias" VALUES('TCO2','UMOL/KG','TCARBN','UMOL/KG');
INSERT INTO "whp_alias" VALUES('BTLNBR','ID','BTLNBR',NULL);
INSERT INTO "whp_alias" VALUES('PHAEO','UG/L','PPHYTN','UG/L');
INSERT INTO "whp_alias" VALUES('LAB_DEN',NULL,'LAB_DEN','KG/M^3');
INSERT INTO "whp_alias" VALUES('THETA','DEG','THETA','DEG C');
INSERT INTO "whp_alias" VALUES('O18O16','MILLE','DELO18','/MILLE');
INSERT INTO "whp_alias" VALUES('O18O16','/MILLE','DELO18','/MILLE');
INSERT INTO "whp_alias" VALUES('POC','uG/KG','POC','UG/KG');
INSERT INTO "whp_alias" VALUES('FCO2_TMP','DEG C','FCO2TMP','DEG C');
INSERT INTO "whp_alias" VALUES('FLUOR',NULL,'CTDFLUOR',NULL);
INSERT INTO "whp_alias" VALUES('FLUOR','MG/M^3','CTDFLUOR','MG/M^3');
INSERT INTO "whp_alias" VALUES('FLUORO','0-5VDC','CTDFLUOR','VOLTS');
INSERT INTO "whp_alias" VALUES('POC','ug/kg','POC','UG/KG');
INSERT INTO "whp_alias" VALUES('CTDXMISSCP','/METER','CTDBEAMCP','/METER');
INSERT INTO "whp_alias" VALUES('PON','ug/kg','PON','UG/KG');
INSERT INTO "whp_alias" VALUES('BLACKC',NULL,'BLACKC','UMOL/L');
INSERT INTO "whp_alias" VALUES('XMISSCP','/METER','CTDBEAMCP','/METER');
INSERT INTO "whp_alias" VALUES('PAR','UE/SQM/S','PAR','UMOL/M^2/SEC');
INSERT INTO "whp_alias" VALUES('TRANSM','VDC','CTDXMISS','VOLTS');
INSERT INTO "whp_alias" VALUES('FLUORM','VDC','CTDFLUOR','VOLTS');
INSERT INTO "whp_alias" VALUES('FLUOR','MG/CUM','CTDFLUOR','MG/M^3');
INSERT INTO "whp_alias" VALUES('AZOTE','UMOL/KG','N2','UMOL/KG');
INSERT INTO "whp_alias" VALUES('CHLORA','MG/CUM','CHLORA','UG/L');
INSERT INTO "whp_alias" VALUES('CHLORA','MG/M^3','CHLORA','UG/L');
INSERT INTO "whp_alias" VALUES('CTDFLUOR','0-5VDC','CTDFLUOR','VOLTS');
INSERT INTO "whp_alias" VALUES('CTDXMISS','0-5VDC','CTDXMISS','VOLTS');
INSERT INTO "whp_alias" VALUES('_INSTRUMENT_NO',NULL,'INSTRUMENT_ID',NULL);
INSERT INTO "whp_alias" VALUES('_SAMPLING_RATE',NULL,'SAMPLING_RATE','HZ');
INSERT INTO "whp_alias" VALUES('PAR','UE/m^2/sec','PAR','UMOL/M^2/SEC');
INSERT INTO "whp_alias" VALUES('CTDPAR','UE/SQM/S','PAR','UMOL/M^2/SEC');
INSERT INTO "whp_alias" VALUES('CTDOXY','ml/l','CTDOXY','ML/L');
INSERT INTO "whp_alias" VALUES('CTDDOXY','UMOL/KG','CTDOXY','UMOL/KG');
INSERT INTO "whp_alias" VALUES('CHLORA','MG/M3','CHLORA','UG/L');
INSERT INTO "whp_alias" VALUES('PAR','uE/M^2/S','PAR','UMOL/M^2/SEC');
INSERT INTO "whp_alias" VALUES('CTDPAR','0-5VDC','PAR','VOLTS');
INSERT INTO "whp_alias" VALUES('PAR','0-5VDC','PAR','VOLTS');
INSERT INTO "whp_alias" VALUES('FLUOR','0-5VDC','CTDFLUOR','VOLTS');
INSERT INTO "whp_alias" VALUES('FLUOR','UG/L','CTDFLUOR','MG/M^3');
INSERT INTO "whp_alias" VALUES('FLUORM','MG/M^3','CTDFLUOR','MG/M^3');
INSERT INTO "whp_alias" VALUES('GEOTRC_EVENT',NULL,'GEOTR_EVENT',NULL);
INSERT INTO "whp_alias" VALUES('O2-AR',NULL,'O2/AR',NULL);
INSERT INTO "whp_alias" VALUES('FLUOR','VOLTS','CTDFLUOR','VOLTS');
INSERT INTO "whp_alias" VALUES('SIG0','KG/CUM','SIG0','KG/M^3');
INSERT INTO "whp_alias" VALUES('PHTEMP','DEC C','PH_TMP','DEG C');
INSERT INTO "whp_alias" VALUES('FLUORO','VOLTS','CTDFLUOR','VOLTS');
INSERT INTO "whp_alias" VALUES('PHTEMP','DEG C','PH_TMP','DEG C');
INSERT INTO "whp_alias" VALUES('CHLORA','MG/M**3','CHLORA','UG/L');
INSERT INTO "whp_alias" VALUES('PPHYTN','MG/M**3','PPHYTN','UG/L');
INSERT INTO "whp_alias" VALUES('PCO2_TMP','DEG C','PCO2TMP','DEG C');
INSERT INTO "whp_alias" VALUES('PPHYTN','MG/M^3','PPHYTN','UG/L');
INSERT INTO "whp_alias" VALUES('DELHE3','%','DELHE3','PERCNT');
INSERT INTO "whp_alias" VALUES('BEDFORT','NUM','BIONBR',NULL);
INSERT INTO "whp_alias" VALUES('XMISS','%TRANCE','CTDXMISS','%TRANS');
INSERT INTO "whp_alias" VALUES('XMISSCP','1/M','CTDBEAMCP','/METER');
INSERT INTO "whp_alias" VALUES('PCO2','PPM','XCO2','PPM');
INSERT INTO "whp_alias" VALUES('CTDTRBDTY','NTU','CTDTURB','NTU');
INSERT INTO "whp_alias" VALUES('CTDTURBTY','FTU','CTDTURB','FTU');
INSERT INTO "whp_alias" VALUES('CTDBEAMCP','1/M','CTDBEAMCP','/METER');
INSERT INTO "whp_alias" VALUES('CTDFLUOR','MG/CUM','CTDFLUOR','MG/M^3');
INSERT INTO "whp_alias" VALUES('CTDPAR','UPHOTMS','PAR','UMOL/M^2/SEC');
INSERT INTO "whp_alias" VALUES('CTDSAL','PSS_78','CTDSAL','PSS-78');
INSERT INTO "whp_alias" VALUES('CTDSAL','PSS-68','CTDSAL','PSS-78');
INSERT INTO "whp_alias" VALUES('CTDTHETA','DEG C','THETA','DEG C');
INSERT INTO "whp_alias" VALUES('CTDCDOMFRAW','0-5VDC','CTDCDOM','VOLTS');
INSERT INTO "whp_alias" VALUES('CTDCDOMFRAW','VDC','CTDCDOM','VOLTS');
INSERT INTO "whp_alias" VALUES('CTDCDOMFRAW','V','CTDCDOM','VOLTS');
INSERT INTO "whp_alias" VALUES('SALNTY','ISS78','SALNTY','PSS-78');
INSERT INTO "whp_alias" VALUES('CTDSAL','ISS78','CTDSAL','PSS-78');
INSERT INTO "whp_alias" VALUES('O18_O16','/MILLE','DELO18','/MILLE');
INSERT INTO "whp_alias" VALUES('BTMDEPTH','METERS','DEPTH','METERS');
INSERT INTO "whp_alias" VALUES('ODF_CTDPRS','DBARS','ODF_CTDPRS','DBAR');
INSERT INTO "whp_alias" VALUES('PCO2TMP','DEC C','PCO2TMP','DEG C');
INSERT INTO "whp_alias" VALUES('THETA','DEG_C','THETA','DEG C');
INSERT INTO "whp_alias" VALUES('ID',NULL,'SAMPNO_U',NULL);
INSERT INTO "whp_alias" VALUES('INDEX',NULL,'SAMPNO_U',NULL);
INSERT INTO "whp_alias" VALUES('CDOM325','1/M','CDOM325','/METER');
INSERT INTO "whp_alias" VALUES('CDOM340','1/M','CDOM340','/METER');
INSERT INTO "whp_alias" VALUES('CDOM380','1/M','CDOM380','/METER');
INSERT INTO "whp_alias" VALUES('CDOM412','1/M','CDOM412','/METER');
INSERT INTO "whp_alias" VALUES('CDOM443','1/M','CDOM443','/METER');
INSERT INTO "whp_alias" VALUES('CDOM490','1/M','CDOM490','/METER');
INSERT INTO "whp_alias" VALUES('CDOM555','1/M','CDOM555','/METER');
INSERT INTO "whp_alias" VALUES('CTDPAR','VOLTS','PAR','VOLTS');
INSERT INTO "whp_alias" VALUES('IMAGE_COUNT',NULL,'IMAGES',NULL);
INSERT INTO "whp_alias" VALUES('CTDRINKO','VOLTS','CTDOPTOXY','VOLTS');
INSERT INTO "whp_alias" VALUES('CTDRINKO','UMOL/KG','CTDOPTOXY','UMOL/KG');
INSERT INTO "whp_alias" VALUES('OPTOXY','UMOL/KG','CTDOPTOXY','UMOL/KG');
INSERT INTO "whp_alias" VALUES('CTDRINKO','0-5VDC','CTDOPTOXY','VOLTS');
INSERT INTO "whp_alias" VALUES('CTDBBP700RAW','0-5VDC','CTDBETA700','VOLTS');
INSERT INTO "whp_alias" VALUES('CTDFLBBFLUORRAW','0-5VDC','CTDFLUOR','VOLTS');
INSERT INTO "whp_alias" VALUES('CTDXMISS','%','CTDXMISS','%TRANS');
INSERT INTO "whp_alias" VALUES('CTDFLUOR','MG/M3','CTDFLUOR','MG/M^3');
INSERT INTO "whp_alias" VALUES('CTDPAR','UMOL/M^2/SEC','PAR','UMOL/M^2/SEC');
INSERT INTO "whp_alias" VALUES('CTDFLUOR','UG/L','CTDFLUOR','MG/M^3');
INSERT INTO "whp_alias" VALUES('CTDBACKSCATTER','VOLTS','CTDBETA700','VOLTS');
INSERT INTO "whp_alias" VALUES('PH_TMP','DEGC','PH_TMP','DEG C');
INSERT INTO "whp_alias" VALUES('FLUOR','MG/K^3','CTDFLUOR','MG/M^3');
INSERT INTO "whp_alias" VALUES('METHANE','NMOL/L','CH4','NMOL/L');
INSERT INTO "whp_alias" VALUES('METHAN','NMOL/KG','CH4','NMOL/KG');
INSERT INTO "whp_alias" VALUES('CHLA','UG/L','CHLORA','UG/L');
INSERT INTO "whp_alias" VALUES('OXYNIT','NMOL/KG','N2O','NMOL/KG');
INSERT INTO "whp_alias" VALUES('ARABA','NMOL/KG','ARABI','NMOL/KG');
INSERT INTO "whp_alias" VALUES('CS-137','BQ/CUM','CS-137','BQ/M^3');
INSERT INTO "whp_alias" VALUES('CS-134','BQ/CUM','CS-134','BQ/M^3');
INSERT INTO "whp_alias" VALUES('REVTMP','ITS90','REVTMP','ITS-90');
INSERT INTO "whp_alias" VALUES('REVPRS','DBR','REVPRS','DBAR');
INSERT INTO "whp_alias" VALUES('CTDBACKSCATTER','0-5VDC','CTDBETA700','VOLTS');
INSERT INTO "whp_alias" VALUES('Trans_Red_25cm','%','CTDXMISS','%TRANS');
INSERT INTO "whp_alias" VALUES('Trans_Red_25cm','PERCNT','CTDXMISS','%TRANS');
INSERT INTO "whp_alias" VALUES('Atten_red','/M','CTDBEAMCP','/METER');
INSERT INTO "whp_alias" VALUES('FLUORM','0-5VDC','CTDFLUOR','VOLTS');
INSERT INTO "whp_alias" VALUES('THETA','its-90','THETA','ITS-90');
INSERT INTO "whp_alias" VALUES('CTDTMP','IPS-90','CTDTMP','ITS-90');
INSERT INTO "whp_alias" VALUES('CTDTMP','IST-90','CTDTMP','ITS-90');
INSERT INTO "whp_alias" VALUES('CTDTMP','ITP-90','CTDTMP','ITS-90');
INSERT INTO "whp_alias" VALUES('PHYTOP','NB/ML','PHYTOP','1/ML');
INSERT INTO "whp_alias" VALUES('CYANB','NB/ML','CYANB','1/ML');
INSERT INTO "whp_alias" VALUES('ABSORBTION',NULL,'BEAMAP','/METER');
INSERT INTO "whp_alias" VALUES('CYTO_COUNT',NULL,'FCM',NULL);
INSERT INTO "whp_alias" VALUES('CDOM-300','/METER','CDOM300','/METER');
INSERT INTO "whp_alias" VALUES('CDOM-325','/METER','CDOM325','/METER');
INSERT INTO "whp_alias" VALUES('CDOM-443','/METER','CDOM443','/METER');
INSERT INTO "whp_alias" VALUES('DELN15','O/OO','DELN15','/MILLE');
INSERT INTO "whp_alias" VALUES('BARIUM','nM/L','BARIUM','NMOL/L');
INSERT INTO "whp_alias" VALUES('CELLCOUNT','/LITER','CELLCOUNT','/L');
INSERT INTO "whp_alias" VALUES('CHL_B','MG/M^3','TOT_CHL_B','MG/M^3');
INSERT INTO "whp_alias" VALUES('TRITUM','KBQ/CUM','TRITUM','KBQ/M^3');
INSERT INTO "whp_alias" VALUES('D15N_NO3+NO2','/MILLE','D15N_NO2+NO3','/MILLE');
INSERT INTO "whp_alias" VALUES('D18O_NO3+NO2','/MILLE','D18O_NO2+NO3','/MILLE');
INSERT INTO "whp_alias" VALUES('DSI30','/MILLE','DELSI30','/MILLE');
INSERT INTO "whp_alias" VALUES('D14C-DOC','/MILLE','14C-DOC','/MILLE');
INSERT INTO "whp_alias" VALUES('D13C-DOC','/MILLE','13C-DOC','/MILLE');
INSERT INTO "whp_alias" VALUES('THETA','DEG-C','THETA','DEG C');
INSERT INTO "whp_alias" VALUES('14C-DIC','/MILLE','DELC14','/MILLE');
INSERT INTO "whp_alias" VALUES('Nd_143_D_EPSILON_BOTTLE','10000','Nd_143_144_D_EPSILON_BOTTLE','10000');
CREATE TABLE whp_names (
	whp_name VARCHAR NOT NULL, 
	whp_unit VARCHAR, 
	standard_name VARCHAR, 
	nc_name VARCHAR, 
	numeric_min FLOAT, 
	numeric_max FLOAT, 
	error_name VARCHAR, 
	analytical_temperature_name VARCHAR, 
	analytical_temperature_units VARCHAR, 
	field_width INTEGER NOT NULL, 
	numeric_precision INTEGER, "radiation_wavelength" FLOAT, "scattering_angle" FLOAT, "excitation_wavelength" FLOAT, "emission_wavelength" FLOAT, "nc_group" VARCHAR, 
	PRIMARY KEY (whp_name, whp_unit), 
	FOREIGN KEY(analytical_temperature_name, analytical_temperature_units) REFERENCES whp_names (whp_name, whp_unit), 
	FOREIGN KEY(whp_name) REFERENCES ex_params (whp_name), 
	FOREIGN KEY(whp_unit) REFERENCES ex_units (whp_unit), 
	FOREIGN KEY(standard_name) REFERENCES cf_names (standard_name), 
	UNIQUE (nc_name)
);
INSERT INTO "whp_names" VALUES('EXPOCODE',NULL,NULL,'expocode',NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('SECT_ID',NULL,NULL,'section_id',NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('STNNBR',NULL,NULL,'station',NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CASTNO',NULL,NULL,'cast',NULL,NULL,NULL,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('BIOS_CASTID',NULL,NULL,'bios_castid',NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('SAMPNO',NULL,NULL,'sample',NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('GEOTR_EVENT',NULL,NULL,'geotraces_event',NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('GEOTR_SAMPNO',NULL,NULL,'geotraces_sample',NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('BIONBR',NULL,NULL,'bionbr',NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('BTLNBR',NULL,NULL,'bottle_number',NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DATE',NULL,NULL,'date',NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('TIME',NULL,NULL,'time',NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('LATITUDE',NULL,'latitude','latitude',-90.0,90.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('LONGITUDE',NULL,'longitude','longitude',-180.0,180.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DEPTH','METERS','sea_floor_depth_below_sea_surface','btm_depth',NULL,NULL,NULL,NULL,NULL,9,0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDPRS','DBAR','sea_water_pressure','pressure',0.0,10000.0,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDRAW','DBAR','sea_water_pressure','ctd_pressure_raw',0.0,10000.0,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDTMP','ITS-90','sea_water_temperature','ctd_temperature',-2.0,35.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDTMP','IPTS-68','sea_water_temperature','ctd_temperature_68',-2.0,35.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDTMP','DEG C','sea_water_temperature','ctd_temperature_unk',-2.0,35.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDSAL','PSS-78','sea_water_practical_salinity','ctd_salinity',0.0,42.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('SALNTY','PSS-78','sea_water_practical_salinity','bottle_salinity',0.0,42.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DNSSAL','G/KG','sea_water_absolute_salinity','density_salinity',0.0,42.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDSVLSAL','G/KG','sea_water_absolute_salinity','ctd_sound_velocity_salinity',0.0,42.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDOXY','UMOL/KG','moles_of_oxygen_per_unit_mass_in_sea_water','ctd_oxygen',0.0,500.0,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDOXY','ML/L','volume_fraction_of_oxygen_in_sea_water','ctd_oxygen_ml_l',0.0,500.0,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('OXYGEN','UMOL/KG','moles_of_oxygen_per_unit_mass_in_sea_water','oxygen',0.0,500.0,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('SILCAT','UMOL/KG','moles_of_silicate_per_unit_mass_in_sea_water','silicate',0.0,250.0,'SILUNC',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('NH4','UMOL/KG',NULL,'ammonium',NULL,NULL,'NH4UNC',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('NITRAT','UMOL/KG','moles_of_nitrate_per_unit_mass_in_sea_water','nitrate',-0.1,47.0,'NRAUNC',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('NITRIT','UMOL/KG','moles_of_nitrite_per_unit_mass_in_sea_water','nitrite',-0.1,15.0,'NRIUNC',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PHSPHT','UMOL/KG','moles_of_phosphate_per_unit_mass_in_sea_water','phosphate',0.0,5.0,'PHPUNC',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('NO2+NO3','UMOL/KG','moles_of_nitrate_and_nitrite_per_unit_mass_in_sea_water','nitrite_nitrate',0.0,5.0,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CFC-11','PMOL/KG','moles_of_cfc11_per_unit_mass_in_sea_water','cfc_11',-0.1,15.0,'CF11ER',NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CFC-12','PMOL/KG',NULL,'cfc_12',-0.1,15.0,'CF12ER',NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CFC113','PMOL/KG',NULL,'cfc_113',-0.1,1.5,'CF113ER',NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('SF6','FMOL/KG',NULL,'sulfur_hexifluoride',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('TCARBN','UMOL/KG','moles_of_dissolved_inorganic_carbon_per_unit_mass_in_sea_water','total_carbon',1100.0,2600.0,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('ALKALI','UMOL/KG',NULL,'total_alkalinity',100.0,2800.0,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('FCO2','UATM','fugacity_of_carbon_dioxide_in_sea_water','fco2',NULL,NULL,NULL,'FCO2TMP','DEG C',9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('FCO2TMP','DEG C','temperature_of_analysis_of_sea_water','fco2_temperature',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PCO2','UATM','partial_pressure_of_carbon_dioxide_in_sea_water','partial_pressure_of_co2',50.0,2000.0,NULL,'PCO2TMP','DEG C',9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PCO2TMP','DEG C','temperature_of_analysis_of_sea_water','partial_co2_temperature',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PH_TOT',NULL,'sea_water_ph_reported_on_total_scale','ph_total_h_scale',NULL,NULL,NULL,'PH_TMP','DEG C',9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PH_SWS',NULL,NULL,'ph_sws',NULL,NULL,NULL,'PH_TMP','DEG C',9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PH_TMP','DEG C','temperature_of_analysis_of_sea_water','ph_temperature',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DOC','UMOL/KG',NULL,'dissolved_organic_carbon',30.0,80.0,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('TRITUM','TU',NULL,'tritium',-1.0,100.0,'TRITER',NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('HELIUM','NMOL/KG',NULL,'helium',1.0,3.0,'HELIER',NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DELHE3','PERCNT',NULL,'delta_helium_3',-10.0,100.0,'DELHER',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('REFTMP','ITS-90','sea_water_temperature','ref_temperature',-3.0,35.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('REFTMP','DEG C','sea_water_temperature','ref_temperature_c',-3.0,35.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('REVPRS','DBAR','sea_water_pressure','rev_pressure',0.0,11000.0,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('REVTMP','ITS-90','sea_water_temperature','rev_temperature_90',-2.0,35.0,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('REVTMP','IPTS-68','sea_water_temperature','rev_temperature',-2.0,35.0,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('REVTMP','DEG C','sea_water_temperature','rev_temperature_c',-2.0,35.0,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DELC13','/MILLE',NULL,'del_carbon_13_dic',-5.0,5.0,'C13ERR',NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DELC14','/MILLE',NULL,'del_carbon_14_dic',-300.0,250.0,'C14ERR',NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DON','UMOL/KG',NULL,'dissolved_organic_nitrogen',200.0,900.0,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('TOC','UMOL/KG',NULL,'total_organic_carbon',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('POC','UG/KG',NULL,'particulate_organic_carbon',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PON','UG/KG',NULL,'particulate_organic_nitrogen',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('TDN','UMOL/KG',NULL,'total_dissolved_nitrogen',3.0,20.0,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('TON','UMOL/KG',NULL,'total_organic_nitrogen',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('NEON','NMOL/KG',NULL,'neon',0.0,10.0,'NEONER',NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DELO18','/MILLE',NULL,'del_oxygen_18',-6.0,5.0,'O18ERR',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CCL4','PMOL/KG',NULL,'carbon_tetrachloride',-0.1,20.0,'CCL4ER',NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('NI','UMOL/L',NULL,'nickel',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('ALUMIN','NMOL/L',NULL,'dissolved_aluminum',0.3,25.0,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('BARIUM','NMOL/KG',NULL,'barium',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CU','UMOL/L',NULL,'copper',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('FE','NMOL/L','mole_concentration_of_dissolved_iron_in_sea_water','iron',0.02,2.0,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('MN','NMOL/L',NULL,'manganese',0.0,5.0,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDFLUOR','MG/M^3','mass_concentration_of_chlorophyll_in_sea_water','ctd_fluor',0.0,50.0,NULL,NULL,NULL,9,4,NULL,NULL,470.0,695.0,NULL);
INSERT INTO "whp_names" VALUES('CTDFLUOR','VOLTS',NULL,'ctd_fluor_raw',0.0,5.0,NULL,NULL,NULL,9,4,NULL,NULL,470.0,695.0,NULL);
INSERT INTO "whp_names" VALUES('CTDFLUOR',NULL,NULL,'ctd_fluor_arbitrary',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,470.0,695.0,NULL);
INSERT INTO "whp_names" VALUES('PAR','UMOL/M^2/SEC','downwelling_photosynthetic_photon_flux_in_sea_water','par',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('I-129','BQ/M^3',NULL,'iodine_129',NULL,NULL,'I129ER',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('RA-226','DM/.1MG',NULL,'radium_226',3.0,80.0,'RA-226E',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('RA-228','DM/.1MG',NULL,'radium_228',-1.0,10.0,'RA-228E',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDXMISS','%TRANS',NULL,'ctd_transmissometer',0.0,100.0,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDXMISS','VOLTS',NULL,'ctd_transmissometer_raw',0.0,5.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDBEAMCP','/METER','volume_beam_attenuation_coefficient_of_radiative_flux_in_sea_water_corrected_for_pure_water_attenuance','ctd_beamcp',NULL,NULL,NULL,NULL,NULL,9,4,650.0,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('AR-39','PCTMOD',NULL,'argon_39',0.0,100.0,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CS-137','DM/.1MG',NULL,'cesium_137',0.0,100.0,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('KR-85','DM/MG',NULL,'krypton_85',0.0,5.0,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('SR-90','DM/.1MG',NULL,'strontium_90',0.0,100.0,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('N2O','NMOL/KG',NULL,'nitrous_oxide',1.0,200.0,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('RA-8/6',NULL,NULL,'radium_228_226',NULL,NULL,'RA-8/6E',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('QUALT1',NULL,NULL,'quality_word_one',NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('QUALT2',NULL,NULL,'quality_word_two',NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('MCHFRM','PMOL/KG',NULL,'methyl_chloroform',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('IODATE','NMOL/KG',NULL,'iodate',200.0,600.0,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('IODIDE','NMOL/KG',NULL,'iodide',0.0,300.0,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CHLORA','UG/KG','mass_fraction_of_chlorophyll_a_in_sea_water','chlorophyll_a_ug_kg',0.0,9.0,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CHLORA','UG/L','mass_concentration_of_chlorophyll_a_in_sea_water','chlorophyll_a',0.0,9.0,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PPHYTN','UG/KG',NULL,'phaeophytin',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CH3CL','PMOL/KG',NULL,'methyl_chloride',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CH4','NMOL/KG',NULL,'methane',1.0,20.0,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DMS','NMOL/L',NULL,'dimethyl_sulfide',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('N2','UMOL/KG',NULL,'nitrogen',NULL,NULL,'N2_ERROR',NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CALCIUM','MMOL/KG',NULL,'calcium',NULL,NULL,NULL,NULL,NULL,9,5,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('ARGON','UMOL/KG',NULL,'argon',5.0,25.0,'ARGONER',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('14C-DOC','/MILLE',NULL,'dissolved_organic_carbon_14',-1000.0,100.0,'14C-DOCERR',NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('D15N_NO3','/MILLE',NULL,'d15n_no3',-5.0,30.0,'D15N_NO3_ERROR',NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('UREA','UMOL/KG',NULL,'urea',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('TOT_CHL_A','MG/M^3','mass_concentration_of_chlorophyll_a_in_sea_water','hplc_tot_chl_a',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('TOT_CHL_B','MG/M^3','mass_concentration_of_chlorophyll_b_in_sea_water','hplc_tot_chl_b',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('TOT_CHL_C','MG/M^3','mass_concentration_of_chlorophyll_c_in_sea_water','hplc_tot_chl_c',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('ALPHA-BETA-CAR','MG/M^3','mass_concentration_of_carotene_in_sea_water','hplc_alpha_beta_carotenes',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('BUT-FUCO','MG/M^3','mass_concentration_of_19_butanoyloxyfucoxanthin_in_sea_water','hplc_19butanoyloxyfucoxanthin',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('HEX-FUCO','MG/M^3','mass_concentration_of_19_hexanoyloxyfucoxanthin_in_sea_water','hplc_19_hexanoyloxyfucoxanthin',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('ALLO','MG/M^3',NULL,'hplc_alloxanthin',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DIADINO','MG/M^3','mass_concentration_of_diadinoxanthin_in_sea_water','hplc_diadinoxanthin',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DIATO','MG/M^3',NULL,'hplc_diatoxanthin',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('HFUCO','MG/M^3','mass_concentration_of_fucoxanthin_in_sea_water','hplc_fucoxanthin',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PERID','MG/M^3','mass_concentration_of_peridinin_in_sea_water','hplc_peridinin',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('ZEA','MG/M^3','mass_concentration_of_zeaxanthin_in_sea_water','hplc_zeaxanthin',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('MV_CHL_A','MG/M^3','mass_concentration_of_monovinyl_chlorophyll_a_in_sea_water','hplc_monovinyl_chlorophyll_a',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DV_CHL_A','MG/M^3','mass_concentration_of_divinyl_chlorophyll_a_in_sea_water','hplc_divinyl_chlorophyll_a',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CHLIDE_A','MG/M^3','mass_concentration_of_chlorophyllide_a_in_sea_water','hplc_chlorophyllide_a',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('MV_CHL_B','MG/M^3',NULL,'hplc_monovinyl_chlorophyll_b',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DV_CHL_B','MG/M^3',NULL,'hplc_divinyl_chlorophyll_b',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CHL_C1C2','MG/M^3','mass_concentration_of_chlorophyll_c1_and_chlorophyll_c2_in_sea_water','hplc_chlorophyll_c1_c2',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CHL_C3','MG/M^3','mass_concentration_of_chlorophyll_c3_in_sea_water','hplc_chlorophyll_c3',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('LUT','MG/M^3','mass_concentration_of_lutein_in_sea_water','hplc_lutein',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('NEO','MG/M^3',NULL,'hplc_neoxanthin',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('VIOLA','MG/M^3','mass_concentration_of_violaxanthin_in_sea_water','hplc_violaxanthin',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PHYTIN_A','MG/M^3',NULL,'hplc_pheophytin_a',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PHIDE_A','MG/M^3',NULL,'hplc_pheophorbide_a',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PRAS','MG/M^3','mass_concentration_of_prasinoxanthin_in_sea_water','hplc_prasinoxanthin',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('GYRO','MG/M^3',NULL,'hplc_gyroxanthin_diester',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('BTL_DATE',NULL,NULL,'bottle_date',NULL,NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('BTL_TIME',NULL,NULL,'bottle_time',NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('BTL_LAT',NULL,'latitude','bottle_latitude',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('BTL_LON',NULL,'longitude','bottle_longitude',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDNOBS',NULL,'number_of_observations','ctd_number_of_observations',0.0,10000.0,NULL,NULL,NULL,9,0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDETIME','SECONDS',NULL,'ctd_elapsed_time',0.0,10000.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('INSTRUMENT_ID',NULL,NULL,'instrument_id',NULL,NULL,NULL,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('THETA','DEG C','sea_water_potential_temperature','potential_temperature_c',-2.0,35.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('THETA','ITS-90','sea_water_potential_temperature','potential_temperature',-2.0,35.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('THETA','IPTS-68','sea_water_potential_temperature','potential_temperature_68',-2.0,35.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('OXYGEN','ML/L','volume_fraction_of_oxygen_in_sea_water','oxygen_ml_l',0.0,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PPHYTN','UG/L',NULL,'phaeophytin_ug_l',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('AOU','UMOL/KG','apparent_oxygen_utilization','apparent_oxygen_utilization',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('ARABI','NMOL/KG',NULL,'arabinose',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('BACT','E8/L',NULL,'bacterial_cell_count',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('SYN','E6/L',NULL,'synechococcus_cell_count',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PEUK','E6/L',NULL,'picoeukaryote_cell_counts',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PROC','E7/L',NULL,'prochlorophyte_cell_count',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('BLACKC','UMOL/L',NULL,'black_carbon',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('BRDU','PMOL/L/H',NULL,'brdu_uptake',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CH3BR','PMOL/KG',NULL,'methyl_bromide',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CH3I','PMOL/KG',NULL,'methyl_iodide',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DCNS','NMOL/KG',NULL,'dcns',NULL,NULL,NULL,NULL,NULL,9,0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DELO17','/MILLE',NULL,'del_oxygen_17',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('FCO2IN','UATM','fugacity_of_carbon_dioxide_in_sea_water','fco2_in_situ',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('FUCO','NMOL/KG',NULL,'fucose',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('GALA','NMOL/KG',NULL,'galactose',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('GLUC','NMOL/KG',NULL,'glucose',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('LAB_DEN','KG/M^3',NULL,'density',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('MAN','NMOL/KG',NULL,'mannose',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PIGMENTS',NULL,NULL,'pigments',NULL,NULL,NULL,NULL,NULL,9,0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('RHAM','NMOL/KG',NULL,'rhamnose',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('SALTREF','G/KG','sea_water_reference_salinity','reference_salinity',0.0,42.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('SF5CF3','FMOL/KG',NULL,'trifluoromethylsulfur_pentafluoride',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DWNPRS','DBAR','sea_water_pressure','downcast_pressure',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('SIG0','KG/M^3','sea_water_sigma_theta','sigma0',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('SOMSAL','PSS-78','sea_water_practical_salinity','somma_salinity',0.0,42.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DWNOXY','UMOL/KG','moles_of_oxygen_per_unit_mass_in_sea_water','downcast_oxygen',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDCT','ITS-90','sea_water_conservative_temperature','ctd_conservative_temperature',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDSA','G/KG','sea_water_absolute_salinity','ctd_absolute_salinity',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('HPLC',NULL,NULL,'hplc_placeholder',NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('D15N_NO2+NO3','/MILLE',NULL,'d15n_nitrite_nitrate',NULL,NULL,'D15N_NO2+NO3_ERROR',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('D18O_NO2+NO3','/MILLE',NULL,'d18o_nitrite_nitrate',NULL,NULL,'D18O_NO2+NO3_ERROR',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('MICROGELS','1E6 GELS/L',NULL,'microgel_abundance',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CS-137','BQ/M^3',NULL,'cesium_137_bq',NULL,NULL,'CS137ER',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PLUTO','MBQ/M^3',NULL,'plutonium',NULL,NULL,'PLUTOER',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('N2/ARGON',NULL,NULL,'n2_argon_ratio',NULL,NULL,'N2/ARGON_ERROR',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('N2/ARGON_UNSTRIPPED',NULL,NULL,'n2_argon_ratio_unstripped',NULL,NULL,'N2/ARGON_UNSTRIPPED_ERROR',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('D15N_N2','/MILLE',NULL,'d15n_n2',NULL,NULL,'D15N_N2_ERROR',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('13C-DOC','/MILLE',NULL,'dissolved_organic_carbon_13',NULL,NULL,'13C-DOCERR',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('D18O_NO3','/MILLE',NULL,'d18o_nitrate',NULL,NULL,'D18O_NO3_ERROR',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDOXY','UMOL/L','mole_concentration_of_dissolved_molecular_oxygen_in_sea_water','ctd_oxygen_umol_l',0.0,500.0,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('SAMPLING_RATE','HZ',NULL,'ctd_sampling_rate',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('EVENT_NUMBER',NULL,NULL,'event_number',NULL,NULL,NULL,NULL,NULL,9,0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDNITRATE','UMOL/KG','moles_of_nitrate_per_unit_mass_in_sea_water','ctd_nitrate',9.0,47.0,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PAR','VOLTS',NULL,'par_raw',0.0,5.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDTURB','FTU',NULL,'ctd_turbidity_ftu',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDTURB','NTU','sea_water_turbidity','ctd_turbidity_ntu',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('POC','UG/L',NULL,'particulate_organic_carbon_l',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PON','UG/L',NULL,'particulate_organic_nitrogen_l',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DNA',NULL,NULL,'dna_placeholder',NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('POP','UG/L',NULL,'particulate_organic_phosphorus_l',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PCOD','UG/L',NULL,'particulate_chemical_oxygen_demand_l',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('FCM',NULL,NULL,'flow_cytometry_placeholder',NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('O2/AR',NULL,NULL,'o2_ar',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('SIP',NULL,NULL,'stable_isotope_probing_placeholder',NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('TOC','UMOL/L',NULL,'total_organic_carbon_l',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('NO2+NO3','UMOL/L','mole_concentration_of_nitrate_and_nitrite_in_sea_water','nitrite_nitrate_l',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PHSPHT','UMOL/L','mole_concentration_of_phosphate_in_sea_water','phosphate_l',NULL,NULL,'PHPUNC',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PH',NULL,NULL,'ph_unknown_scale',NULL,NULL,NULL,'PH_TMP','DEG C',9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('XCO2','PPM',NULL,'co2_mole_fraction',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('SMDEPTH','METERS',NULL,'sm_depth',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('FMDEPTH','METERS',NULL,'fm_depth',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDCDOM','QSU','concentration_of_colored_dissolved_organic_matter_in_sea_water_expressed_as_equivalent_mass_fraction_of_quinine_sulfate_dihydrate','ctd_cdom',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDCDOM','VOLTS',NULL,'ctd_cdom_raw',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('KRYPTON','NMOL/KG',NULL,'krypton',NULL,NULL,'KRYPTONER',NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('KRYPTON','NMOL/L',NULL,'krypton_l',NULL,NULL,'KRYPTONER',NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('XENON','NMOL/KG',NULL,'xenon',NULL,NULL,'XENONER',NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('XENON','NMOL/L',NULL,'xenon_l',NULL,NULL,'XENONER',NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('BTLNBR_U',NULL,NULL,'user_bottle_number',NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('STNNBR_U',NULL,NULL,'user_station_number',NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('SILCAT','UMOL/L','mole_concentration_of_silicate_in_sea_water','silicate_l',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDDEPTH','METERS','depth','package_depth',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('ODF_CTDPRS','DBAR',NULL,'odf_pressure',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('SAMPNO_U',NULL,NULL,'user_sample_number',NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CDOMSL','1/NM',NULL,'cdomsl',0.01,0.04,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CDOMSN','1/NM',NULL,'cdomsn',0.01,0.04,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CDOM325','/METER','volume_beam_attenuation_coefficient_of_radiative_flux_in_sea_water','cdom325',NULL,NULL,NULL,NULL,NULL,9,4,325.0,NULL,NULL,NULL,'cdom');
INSERT INTO "whp_names" VALUES('CDOM340','/METER','volume_beam_attenuation_coefficient_of_radiative_flux_in_sea_water','cdom340',NULL,NULL,NULL,NULL,NULL,9,4,340.0,NULL,NULL,NULL,'cdom');
INSERT INTO "whp_names" VALUES('CDOM380','/METER','volume_beam_attenuation_coefficient_of_radiative_flux_in_sea_water','cdom380',NULL,NULL,NULL,NULL,NULL,9,4,380.0,NULL,NULL,NULL,'cdom');
INSERT INTO "whp_names" VALUES('CDOM412','/METER','volume_beam_attenuation_coefficient_of_radiative_flux_in_sea_water','cdom412',NULL,NULL,NULL,NULL,NULL,9,4,412.0,NULL,NULL,NULL,'cdom');
INSERT INTO "whp_names" VALUES('CDOM443','/METER','volume_beam_attenuation_coefficient_of_radiative_flux_in_sea_water','cdom443',NULL,NULL,NULL,NULL,NULL,9,4,443.0,NULL,NULL,NULL,'cdom');
INSERT INTO "whp_names" VALUES('CDOM490','/METER','volume_beam_attenuation_coefficient_of_radiative_flux_in_sea_water','cdom490',NULL,NULL,NULL,NULL,NULL,9,4,490.0,NULL,NULL,NULL,'cdom');
INSERT INTO "whp_names" VALUES('CDOM555','/METER','volume_beam_attenuation_coefficient_of_radiative_flux_in_sea_water','cdom555',NULL,NULL,NULL,NULL,NULL,9,4,555.0,NULL,NULL,NULL,'cdom');
INSERT INTO "whp_names" VALUES('DELSI30','/MILLE',NULL,'delsi30',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('IMAGES',NULL,NULL,'image_placeholder',NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('VIRAL_ABUNDANCE',NULL,NULL,'viral_abundance_placeholder',NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDOPTOXY','VOLTS',NULL,'ctd_optode_oxygen_raw',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDOPTOXY','UMOL/KG',NULL,'ctd_optode_oxygen',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDBETA700','VOLTS',NULL,'ctd_beta700_raw',NULL,NULL,NULL,NULL,NULL,9,4,700.0,142.0,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDBETA700','M^-1/SR','volume_scattering_function_of_radiative_flux_in_sea_water','ctd_beta700',NULL,NULL,NULL,NULL,NULL,9,4,700.0,142.0,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDBBP700','/METER',NULL,'ctd_bbp700',NULL,NULL,NULL,NULL,NULL,9,4,700.0,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CCL4','PMOL/L',NULL,'carbon_tetrachloride_l',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('HCFC-141b','PMOL/KG',NULL,'dichlorofluoroethane',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('HCFC-142b','PMOL/KG',NULL,'chlorodifluoroethane',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('HCFC-22','PMOL/KG',NULL,'chlorodifluoromethane',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CH4','NMOL/L',NULL,'methane_l',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CS-137','MBQ/KG',NULL,'cesium_137_bq_kg',NULL,NULL,'CS137ER',NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CS-134','BQ/M^3',NULL,'cesium_134_bq',NULL,NULL,'CS134ER',NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CS-134','MBQ/KG',NULL,'cesium_134_bq_kg',NULL,NULL,'CS134ER',NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('LINE',NULL,NULL,'line_id',NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PH_NBS',NULL,NULL,'ph_nbs',NULL,NULL,NULL,'PH_TMP','DEG C',9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PHYTOP','1/ML',NULL,'phytoplankton_cell_count',NULL,NULL,NULL,NULL,NULL,9,0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CYANB','1/ML',NULL,'cyanobacteria_cell_count',NULL,NULL,NULL,NULL,NULL,9,0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DELD','/MILLE',NULL,'del_deuterium',NULL,NULL,'DELDERR',NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('BEAMAP','/METER','volume_absorption_coefficient_of_radiative_flux_in_sea_water','beamap',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('LDEO_SAMPNO',NULL,NULL,'ldeo_sample_number',NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('FDOM','RFU',NULL,'fdom',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CDOM300','/METER','volume_beam_attenuation_coefficient_of_radiative_flux_in_sea_water','cdom300',NULL,NULL,NULL,NULL,NULL,9,4,300.0,NULL,NULL,NULL,'cdom');
INSERT INTO "whp_names" VALUES('RIANOMALY','ND',NULL,'refractive_index_anomaly',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DELN15','/MILLE',NULL,'del_nitrogen_15',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('BNLID',NULL,NULL,'bnlid',NULL,NULL,NULL,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('BARIUM','NMOL/L',NULL,'barium_l',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('HELIUM','NMOL/L',NULL,'helium_l',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('NEON','NMOL/L',NULL,'neon_l',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('ARGON','UMOL/L',NULL,'argon_l',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('HE3_HE4_RATIO',NULL,NULL,'he3_he4_ratio',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('Nd_143_144_D_EPSILON_BOTTLE','10000',NULL,'nd_143_144_d_epsilon_bottle',NULL,NULL,'Nd_143_144_D_EPSILON_BOTTLE_ERROR',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('La_D_CONC_BOTTLE','PMOL/L',NULL,'la_d_conc_bottle',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('Ce_D_CONC_BOTTLE','PMOL/L',NULL,'ce_d_conc_bottle',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('Pr_D_CONC_BOTTLE','PMOL/L',NULL,'pr_d_conc_bottle',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('Sm_D_CONC_BOTTLE','PMOL/L',NULL,'sm_d_conc_bottle',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('Eu_D_CONC_BOTTLE','PMOL/L',NULL,'eu_d_conc_bottle',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('Gd_D_CONC_BOTTLE','PMOL/L',NULL,'gd_d_conc_bottle',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('Tb_D_CONC_BOTTLE','PMOL/L',NULL,'tb_d_conc_bottle',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('Dy_D_CONC_BOTTLE','PMOL/L',NULL,'dy_d_conc_bottle',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('Ho_D_CONC_BOTTLE','PMOL/L',NULL,'ho_d_conc_bottle',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('Er_D_CONC_BOTTLE','PMOL/L',NULL,'er_d_conc_bottle',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('Tm_D_CONC_BOTTLE','PMOL/L',NULL,'tm_d_conc_bottle',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('Yb_D_CONC_BOTTLE','PMOL/L',NULL,'yb_d_conc_bottle',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('Lu_D_CONC_BOTTLE','PMOL/L',NULL,'lu_d_conc_bottle',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PON','UMOL/L',NULL,'particulate_organic_nitrogen_mol',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DOP','UMOL/KG',NULL,'dissolved_organic_phosphorus',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('TDP','UMOL/L',NULL,'total_dissolved_phosphorus_l',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('POP','UMOL/L',NULL,'particulate_organic_phosphorus',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DATP','PMOL/L',NULL,'dissolved_atp',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('PATP','PMOL/L',NULL,'particulate_atp',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CELLCOUNT','/L',NULL,'cellcount',NULL,NULL,NULL,NULL,NULL,9,0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DOC_NASA','UMOL/L',NULL,'dissolved_organic_carbon_nasa',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('ANTH','MG/M^3',NULL,'hpld_antheraxanthin',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CHL_C2','MG/M^3',NULL,'hplc_chlorophyll_c2',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('SPAR','VOLTS',NULL,'spar_raw',0.0,5.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('D15N_NO2','/MILLE',NULL,'d15n_no2',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('D15N_NH4','/MILLE',NULL,'d15n_nh4',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('D15N_N2O','/MILLE',NULL,'d15n_n2o',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('D15N_PON','/MILLE',NULL,'d15n_pon',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('D18O_NO2','/MILLE',NULL,'d18o_nitrite',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('D18O_N2O','/MILLE',NULL,'d18o_nitrust_oxide',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('TDP','UMOL/KG',NULL,'total_dissolved_phosphorus',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('D13C_POC','/MILLE',NULL,'d13c_poc',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('UPTAKE',NULL,NULL,'update_placeholder',NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('ABUNDANCE',NULL,NULL,'abundance_placeholder',NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('QUOTA',NULL,NULL,'quota_placeholder',NULL,NULL,NULL,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CDOM2C',NULL,NULL,'cdom2c',NULL,NULL,NULL,NULL,NULL,9,0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CDOM3C',NULL,NULL,'cdom3c',NULL,NULL,NULL,NULL,NULL,9,0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CFC-11','PMOL/L',NULL,'cfc_11_l',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CFC-12','PMOL/L',NULL,'cfc_12_l',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CFC113','PMOL/L',NULL,'cfc_113_l',NULL,NULL,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('TRITUM','KBQ/M^3',NULL,'tritium_activity',NULL,NULL,'TRITER',NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CDOM_NASA',NULL,NULL,'cdom_nasa_placeholder',NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CDOM_UCSB',NULL,NULL,'cdom_ucsb_placeholder',NULL,NULL,NULL,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('SF6','FMOL/L',NULL,'sulfur_hexifluoride_l',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('SF5CF3','FMOL/L',NULL,'trifluoromethylsulfur_pentafluoride_l',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('TON','UMOL/L',NULL,'total_organic_nitrogen_l',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('DNSSAL2','G/KG','sea_water_absolute_salinity','density_salinity2',0.0,42.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('SALNTY_DNSSAL','PSS-78','sea_water_practical_salinity','density_salinity_practical_salinity',0.0,42.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('SALNTY_DNSSAL2','PSS-78','sea_water_practical_salinity','density_salinity_practical_salinity2',0.0,42.0,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDORP','MILLIVOLTS',NULL,'ctd_redox_potential',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDBETA650_124','M^-1/SR','volume_scattering_function_of_radiative_flux_in_sea_water','ctd_beta650_124',NULL,NULL,NULL,NULL,NULL,9,4,650.0,124.0,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('D15N_TDN','/MILLE',NULL,'d15n_tdn',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CDOM370','/METER','volume_beam_attenuation_coefficient_of_radiative_flux_in_sea_water','cdom370',NULL,NULL,NULL,NULL,NULL,9,4,370.0,NULL,NULL,NULL,'cdom');
INSERT INTO "whp_names" VALUES('N2O','NMOL/L',NULL,'nitrous_oxide_l',1.0,200.0,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('D15N_ALPHA_N2O','/MILLE',NULL,'d15n_alpha_n2o',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('HFC-134A','PMOL/KG',NULL,'hfc_134a',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('HFC-125','PMOL/KG',NULL,'pentafluoroethane',NULL,NULL,NULL,NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CARBONATE','UMOL/KG',NULL,'carbonate',NULL,NULL,NULL,NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('IODATE','NMOL/L',NULL,'iodate_l',200.0,600.0,NULL,NULL,NULL,9,3,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('I-129','E7/KG',NULL,'iodine_129_conc',NULL,NULL,'I129ER',NULL,NULL,9,1,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('Nd_143_144_D_RATIO_BOTTLE',NULL,NULL,'nd_143_144_d_ratio_bottle',NULL,NULL,'Nd_143_144_D_RATIO_BOTTLE_ERROR',NULL,NULL,9,6,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('Nd_D_CONC','PMOL/KG',NULL,'nd_d_conc',NULL,NULL,'Nd_D_CONC_ERROR',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('NITRAT','UMOL/L','mole_concentration_of_nitrate_in_sea_water','nitrate_l',-0.1,47.0,'NRAUNC',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('NITRIT','UMOL/L','mole_concentration_of_nitrite_in_sea_water','nitrite_l',-0.1,15.0,'NRIUNC',NULL,NULL,9,2,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "whp_names" VALUES('CTDTURB','VOLTS',NULL,'ctd_turbidity_raw',NULL,NULL,NULL,NULL,NULL,9,4,NULL,NULL,NULL,NULL,NULL);
COMMIT;
